(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[  11234023,     250109]
NotebookOptionsPosition[  11230909,     250014]
NotebookOutlinePosition[  11231442,     250036]
CellTagsIndexPosition[  11231399,     250033]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"<<", "Combinatorica`"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{"Example", " ", ":", " ", 
    RowBox[{"Aperiodic", " ", "Hexagonal", " ", "Tiling"}]}], " ", "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"W", "=", 
   RowBox[{"ToNumberField", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Cos", "[", 
       RowBox[{"Pi", "/", "3"}], "]"}], "+", 
      RowBox[{"I", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"Pi", "/", "3"}], "]"}]}]}], ",", 
     RowBox[{"Root", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"#", "^", "6"}], "+", "1"}], "&"}], ",", "6"}], "]"}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"U", " ", "=", 
   RowBox[{"ToNumberField", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Cos", "[", 
       RowBox[{"Pi", "/", "6"}], "]"}], "+", 
      RowBox[{"I", " ", 
       RowBox[{"Sin", "[", 
        RowBox[{"Pi", "/", "6"}], "]"}]}]}], ",", 
     RowBox[{"Root", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"#", "^", "6"}], " ", "+", "1"}], "&"}], ",", "6"}], "]"}]}],
     "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"CW", "=", " ", 
    RowBox[{"ToNumberField", "[", 
     RowBox[{
      RowBox[{"Conjugate", "[", "W", "]"}], ",", " ", 
      RowBox[{"Root", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"#", "^", "6"}], " ", "+", "1"}], "&"}], ",", "6"}], 
       "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TAL", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"157", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"2", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"85", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"67", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", " ", "6"}], "]"}]}], ",", " ", 
       RowBox[{"151", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"3", "-", "i"}], ",", "6"}], "]"}]}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TAR", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"7", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"79", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"61", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", " ", "6"}], "]"}]}], ",", " ", 
       RowBox[{"13", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"5", "-", "i"}], ",", "6"}], "]"}]}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TfAL", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"13", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"2", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"85", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"55", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", " ", "6"}], "]"}]}], ",", " ", 
       RowBox[{"7", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"3", "-", "i"}], ",", "6"}], "]"}]}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TfAR", "=", " ", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"151", "+", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
        RowBox[{"79", "+", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"1", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
        RowBox[{"49", "+", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"1", "-", "i"}], ",", " ", "6"}], "]"}]}], ",", " ", 
        RowBox[{"157", "+", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"5", "-", "i"}], ",", "6"}], "]"}]}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TBL", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"25", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"2", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"133", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"67", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", " ", "6"}], "]"}]}], ",", " ", 
       RowBox[{"151", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"3", "-", "i"}], ",", "6"}], "]"}]}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TBR", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"163", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"127", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"61", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", " ", "6"}], "]"}]}], ",", " ", 
       RowBox[{"13", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"5", "-", "i"}], ",", "6"}], "]"}]}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TfBL", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"145", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"2", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"133", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"55", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", " ", "6"}], "]"}]}], ",", " ", 
       RowBox[{"7", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"3", "-", "i"}], ",", "6"}], "]"}]}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TfBR", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"43", "+", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
        RowBox[{"127", "+", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"1", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
        RowBox[{"49", "+", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"1", "-", "i"}], ",", " ", "6"}], "]"}]}], ",", " ", 
        RowBox[{"157", "+", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"5", "-", "i"}], ",", "6"}], "]"}]}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCL", " ", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"121", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"2", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"97", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"67", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", " ", "6"}], "]"}]}], ",", " ", 
       RowBox[{"139", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"3", "-", "i"}], ",", "6"}], "]"}]}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TCR", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"91", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"115", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"61", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", " ", "6"}], "]"}]}], ",", " ", 
       RowBox[{"73", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"5", "-", "i"}], ",", "6"}], "]"}]}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TfCL", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"73", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"2", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"97", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"55", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", " ", "6"}], "]"}]}], ",", " ", 
       RowBox[{"91", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"3", "-", "i"}], ",", "6"}], "]"}]}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TfCR", " ", "=", " ", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"139", "+", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
        RowBox[{"115", "+", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"1", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
        RowBox[{"49", "+", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"1", "-", "i"}], ",", " ", "6"}], "]"}]}], ",", " ", 
        RowBox[{"121", "+", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"5", "-", "i"}], ",", "6"}], "]"}]}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TDL", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"37", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"2", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"85", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"67", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", " ", "6"}], "]"}]}], ",", " ", 
       RowBox[{"31", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"3", "-", "i"}], ",", "6"}], "]"}]}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TDR", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"19", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"103", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"61", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", " ", "6"}], "]"}]}], ",", " ", 
       RowBox[{"1", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"5", "-", "i"}], ",", "6"}], "]"}]}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TfDL", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"2", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"109", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"55", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", " ", "6"}], "]"}]}], ",", " ", 
       RowBox[{"19", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"3", "-", "i"}], ",", "6"}], "]"}]}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TfDR", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"31", "+", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
        RowBox[{"79", "+", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"1", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
        RowBox[{"49", "+", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"1", "-", "i"}], ",", " ", "6"}], "]"}]}], ",", " ", 
        RowBox[{"37", "+", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"5", "-", "i"}], ",", "6"}], "]"}]}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TEL", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"25", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"2", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"109", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"67", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", " ", "6"}], "]"}]}], ",", " ", 
       RowBox[{"43", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"3", "-", "i"}], ",", "6"}], "]"}]}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TER", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"163", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"103", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"61", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", " ", "6"}], "]"}]}], ",", " ", 
       RowBox[{"145", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"5", "-", "i"}], ",", "6"}], "]"}]}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TfEL", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"145", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"2", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"109", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"55", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", " ", "6"}], "]"}]}], ",", " ", 
       RowBox[{"163", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"3", "-", "i"}], ",", "6"}], "]"}]}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TfER", "=", " ", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"43", "+", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
        RowBox[{"103", "+", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"1", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
        RowBox[{"49", "+", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"1", "-", "i"}], ",", " ", "6"}], "]"}]}], ",", " ", 
        RowBox[{"25", "+", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"5", "-", "i"}], ",", "6"}], "]"}]}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TFL", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"25", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"2", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"133", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"67", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", " ", "6"}], "]"}]}], ",", " ", 
       RowBox[{"31", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"3", "-", "i"}], ",", "6"}], "]"}]}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TFR", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"163", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"103", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"61", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", " ", "6"}], "]"}]}], ",", " ", 
       RowBox[{"1", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"5", "-", "i"}], ",", "6"}], "]"}]}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TfFL", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"145", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"2", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"109", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"55", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", " ", "6"}], "]"}]}], ",", " ", 
       RowBox[{"19", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"3", "-", "i"}], ",", "6"}], "]"}]}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TfFR", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"43", "+", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
        RowBox[{"127", "+", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"1", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
        RowBox[{"49", "+", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"1", "-", "i"}], ",", " ", "6"}], "]"}]}], ",", " ", 
        RowBox[{"37", "+", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"5", "-", "i"}], ",", "6"}], "]"}]}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TGL", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"37", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"2", "-", "i"}], ",", "6"}], "]"}]}], ",", 
       RowBox[{"85", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"67", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", " ", "6"}], "]"}]}], ",", " ", 
       RowBox[{"151", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"3", "-", "i"}], ",", "6"}], "]"}]}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TGR", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"19", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"127", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"61", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", " ", "6"}], "]"}]}], ",", " ", 
       RowBox[{"13", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"5", "-", "i"}], ",", "6"}], "]"}]}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TfGL", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"2", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"133", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
       RowBox[{"55", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"1", "-", "i"}], ",", " ", "6"}], "]"}]}], ",", " ", 
       RowBox[{"7", "+", 
        RowBox[{"Mod", "[", 
         RowBox[{
          RowBox[{"3", "-", "i"}], ",", "6"}], "]"}]}]}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TfGR", "=", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"31", "+", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
        RowBox[{"79", "+", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"1", "-", "i"}], ",", "6"}], "]"}]}], ",", " ", 
        RowBox[{"49", "+", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"1", "-", "i"}], ",", " ", "6"}], "]"}]}], ",", " ", 
        RowBox[{"157", "+", 
         RowBox[{"Mod", "[", 
          RowBox[{
           RowBox[{"5", "-", "i"}], ",", "6"}], "]"}]}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"TL", "=", 
   RowBox[{"List", "[", 
    RowBox[{
    "TAL", ",", "TfAL", ",", " ", "TBL", ",", "TfBL", ",", " ", "TCL", ",", 
     "TfCL", ",", " ", "TDL", ",", "TfDL", ",", " ", "TEL", ",", " ", "TfEL", 
     ",", " ", "TFL", ",", " ", "TfFL", ",", " ", "TGL", ",", " ", "TfGL"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TR", "=", 
    RowBox[{"List", "[", 
     RowBox[{
     "TAR", ",", "TfAR", ",", " ", "TBR", ",", "TfBR", ",", " ", "TCR", ",", 
      " ", "TfCR", ",", " ", "TDR", ",", " ", "TfDR", ",", " ", "TER", ",", 
      "TfER", ",", " ", "TFR", ",", " ", "TfFR", ",", " ", "TGR", ",", " ", 
      "TfGR"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"INI", "=", 
    RowBox[{"Table", "[", 
     RowBox[{"100", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", " ", "168"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Formul1", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Flatten", "[", 
        RowBox[{
         RowBox[{"ReplacePart", "[", 
          RowBox[{"INI", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"TL", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"i", "+", "1"}], ",", "1"}], "]"}], "]"}], " ", 
              "\[Rule]", " ", "0"}], ",", " ", 
             RowBox[{
              RowBox[{
               RowBox[{"TL", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"i", "+", "1"}], ",", "2"}], "]"}], "]"}], " ", 
              "\[Rule]", " ", 
              RowBox[{
               RowBox[{"W", "^", 
                RowBox[{"{", 
                 RowBox[{"6", "-", "i"}], "}"}]}], " ", "2", "U"}]}], ",", 
             " ", 
             RowBox[{
              RowBox[{
               RowBox[{"TL", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"i", "+", "1"}], ",", "3"}], "]"}], "]"}], " ", 
              "\[Rule]", " ", 
              RowBox[{
               RowBox[{"W", "^", 
                RowBox[{"{", 
                 RowBox[{"6", "-", "i"}], "}"}]}], " ", 
               RowBox[{"W", "^", "5"}], "U"}]}], ",", " ", 
             RowBox[{
              RowBox[{
               RowBox[{"TL", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", 
                RowBox[{
                 RowBox[{"i", "+", "1"}], ",", "4"}], "]"}], "]"}], " ", 
              "\[Rule]", " ", 
              RowBox[{
               RowBox[{"W", "^", 
                RowBox[{"{", 
                 RowBox[{"6", "-", "i"}], "}"}]}], " ", "4", 
               RowBox[{"W", "^", "5"}], "U"}]}]}], "}"}]}], "]"}], ",", "1"}],
         "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "1", ",", "14"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Formul2", "=", " ", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{
          RowBox[{"ReplacePart", "[", 
           RowBox[{"INI", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"TR", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", 
                 RowBox[{
                  RowBox[{"i", "+", "1"}], ",", "1"}], "]"}], "]"}], " ", 
               "\[Rule]", " ", "0"}], ",", " ", 
              RowBox[{
               RowBox[{
                RowBox[{"TR", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", 
                 RowBox[{
                  RowBox[{"i", "+", "1"}], ",", "2"}], "]"}], "]"}], " ", 
               "\[Rule]", " ", 
               RowBox[{
                RowBox[{"W", "^", 
                 RowBox[{"{", 
                  RowBox[{"6", "-", "i"}], "}"}]}], " ", "2", " ", 
                RowBox[{"W", "^", "4"}], " ", "U"}]}], ",", " ", 
              RowBox[{
               RowBox[{
                RowBox[{"TR", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", 
                 RowBox[{
                  RowBox[{"i", "+", "1"}], ",", "3"}], "]"}], "]"}], " ", 
               "\[Rule]", " ", 
               RowBox[{
                RowBox[{"W", "^", 
                 RowBox[{"{", 
                  RowBox[{"6", "-", "i"}], "}"}]}], 
                RowBox[{"W", "^", "5"}], "U"}]}], ",", " ", 
              RowBox[{
               RowBox[{
                RowBox[{"TR", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", 
                 RowBox[{
                  RowBox[{"i", "+", "1"}], ",", "4"}], "]"}], "]"}], " ", 
               "\[Rule]", " ", 
               RowBox[{
                RowBox[{"W", "^", 
                 RowBox[{"{", 
                  RowBox[{"6", "-", "i"}], "}"}]}], " ", "4", 
                RowBox[{"W", "^", "5"}], "U"}]}]}], "}"}]}], "]"}], ",", 
          "1"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "14"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"Dm", "=", 
    RowBox[{"Transpose", "[", 
     RowBox[{"Flatten", "[", 
      RowBox[{
       RowBox[{"Partition", "[", 
        RowBox[{
         RowBox[{"List", "[", 
          RowBox[{"Formul1", ",", "Formul2"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "1"}], "}"}], ",", "1"}], "]"}], ",", "4"}], 
      "]"}], "]"}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Conj", "=", 
    RowBox[{"Function", "[", 
     RowBox[{"z", ",", 
      RowBox[{"ToNumberField", "[", 
       RowBox[{
        RowBox[{"Conjugate", "[", "z", "]"}], ",", 
        RowBox[{"Root", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"#", "^", "6"}], "+", "1"}], "&"}], ",", "6"}], "]"}]}], 
       "]"}]}], "]"}]}], ";"}], "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Dm1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{"0", ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "168"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"j", ",", "168"}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"For", "[", 
    RowBox[{
     RowBox[{"i", "=", "1"}], ",", 
     RowBox[{"i", "\[LessEqual]", "168"}], ",", 
     RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{"j", "=", "1"}], ",", 
       RowBox[{"j", "\[LessEqual]", "168"}], ",", 
       RowBox[{"j", "++"}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Dm1", "[", 
         RowBox[{"[", 
          RowBox[{"i", ",", "j"}], "]"}], "]"}], "=", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Dm", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "j"}], "]"}], "]"}], "\[Equal]", "100"}], ",", 
          RowBox[{"{", "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Dm", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "j"}], "]"}], "]"}], " ", "+", " ", 
                RowBox[{"Conj", "[", 
                 RowBox[{"Dm", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", ",", "j"}], "]"}], "]"}], "]"}]}], ")"}], "/",
               "2"}], ",", " ", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Dm", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "j"}], "]"}], "]"}], " ", "-", " ", 
                RowBox[{"Conj", "[", 
                 RowBox[{"Dm", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", ",", "j"}], "]"}], "]"}], "]"}]}], ")"}], "/", 
              RowBox[{"(", 
               RowBox[{"2", 
                RowBox[{"U", "^", "3"}]}], ")"}]}]}], "}"}], "}"}]}], 
         "]"}]}]}], "]"}]}], "]"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Q", "=", " ", 
    RowBox[{"2", " ", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"W", "+", "CW"}], ")"}], "/", "2"}], ",", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "W"}], "+", "CW"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"2", " ", 
             RowBox[{"U", "^", "3"}]}], ")"}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"W", "-", "CW"}], ")"}], "/", 
           RowBox[{"(", 
            RowBox[{"2", " ", 
             RowBox[{"U", "^", "3"}]}], ")"}]}], ",", " ", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"W", "+", "CW"}], ")"}], "/", "2"}]}], "}"}]}], "}"}], 
      ".", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}]}], ";"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"P0", "=", 
    RowBox[{"Dm1", "/.", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"{", "x__", "}"}], "}"}], "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Q", ".", "#"}], "+", 
         RowBox[{"{", "x", "}"}]}], "&"}], "}"}]}]}]}], ";"}], "\n", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Reduced", " ", "Monotile", " ", "example"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"U", "=", 
     RowBox[{"ToNumberField", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{"Pi", "/", "6"}], "]"}], "+", 
        RowBox[{"I", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"Pi", "/", "6"}], "]"}]}]}], ",", 
       RowBox[{"Root", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"#", "^", "4"}], "-", 
           RowBox[{"#", "^", "2"}], "+", "1"}], "&"}], ",", "4"}], "]"}]}], 
      "]"}]}], ";", "\n", 
    RowBox[{"W", "=", 
     RowBox[{"U", "^", "2"}]}], ";", "\n", 
    RowBox[{"II", "=", 
     RowBox[{"U", "^", "3"}]}], ";", "\n", 
    RowBox[{"Cj", "=", 
     RowBox[{"Function", "[", 
      RowBox[{"z", ",", 
       RowBox[{"ToNumberField", "[", 
        RowBox[{
         RowBox[{"Conjugate", "[", "z", "]"}], ",", 
         RowBox[{"Root", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"#", "^", "4"}], "-", 
             RowBox[{"#", "^", "2"}], "+", "1"}], "&"}], ",", "4"}], "]"}]}], 
        "]"}]}], "]"}]}], ";", "\n", 
    RowBox[{"Q", "=", 
     RowBox[{"2", " ", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"W", "+", 
              RowBox[{"Cj", "[", "W", "]"}]}], ")"}], "/", "2"}], ",", 
           RowBox[{
            RowBox[{"-", 
             RowBox[{"(", 
              RowBox[{"W", "-", 
               RowBox[{"Cj", "[", "W", "]"}]}], ")"}]}], "/", 
            RowBox[{"(", 
             RowBox[{"2", " ", "II"}], ")"}]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"W", "-", 
              RowBox[{"Cj", "[", "W", "]"}]}], ")"}], "/", 
            RowBox[{"(", 
             RowBox[{"2", " ", "II"}], ")"}]}], ",", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"W", "+", 
              RowBox[{"Cj", "[", "W", "]"}]}], ")"}], "/", "2"}]}], "}"}]}], 
        "}"}], ".", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}]}], ";", "\n", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"Beware", " ", "of", " ", "R", 
       RowBox[{"(", "theta", ")"}], " ", "Reflexion"}], "=", 
      RowBox[{"Reflexion", " ", "R", 
       RowBox[{"(", 
        RowBox[{"-", "theta"}], ")"}]}]}], "*)"}], "\[IndentingNewLine]", 
    RowBox[{"Dm", "=", 
     RowBox[{"Transpose", "[", 
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"W", "^", 
            RowBox[{"-", "i"}]}], " ", 
           RowBox[{"Join", "[", 
            RowBox[{
             RowBox[{"RotateRight", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "}"}], ",", 
                 RowBox[{"2", " ", "U"}], ",", "0", ",", 
                 RowBox[{"{", "}"}], ",", 
                 RowBox[{"{", "}"}], ",", 
                 RowBox[{"{", "}"}]}], "}"}], ",", 
               RowBox[{"-", "i"}]}], "]"}], ",", 
             RowBox[{"RotateRight", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "}"}], ",", 
                 RowBox[{
                  RowBox[{"W", "^", "5"}], " ", "U"}], ",", 
                 RowBox[{"{", "}"}], ",", 
                 RowBox[{"4", " ", 
                  RowBox[{"W", "^", "5"}], " ", "U"}], ",", 
                 RowBox[{"{", "}"}], ",", 
                 RowBox[{"{", "}"}]}], "}"}], ",", 
               RowBox[{"-", "i"}]}], "]"}]}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"W", "^", 
            RowBox[{"-", "i"}]}], " ", 
           RowBox[{"Join", "[", 
            RowBox[{
             RowBox[{"RotateRight", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", "}"}], ",", 
                 RowBox[{
                  RowBox[{"W", "^", "5"}], " ", "U"}], ",", 
                 RowBox[{"{", "}"}], ",", 
                 RowBox[{"{", "}"}], ",", 
                 RowBox[{"{", "}"}], ",", 
                 RowBox[{"4", " ", 
                  RowBox[{"W", "^", "5"}], " ", "U"}]}], "}"}], ",", 
               RowBox[{"-", "i"}]}], "]"}], ",", 
             RowBox[{"RotateRight", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", 
                 RowBox[{"2", " ", 
                  RowBox[{"W", "^", "4"}], " ", "U"}], ",", 
                 RowBox[{"{", "}"}], ",", 
                 RowBox[{"{", "}"}], ",", 
                 RowBox[{"{", "}"}], ",", 
                 RowBox[{"{", "}"}]}], "}"}], ",", 
               RowBox[{"-", "i"}]}], "]"}]}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "0", ",", "5"}], "}"}]}], "]"}]}], "]"}], 
      "]"}]}], ";", "\n", 
    RowBox[{"Dm1", "=", 
     RowBox[{"IdentityMatrix", "[", "12", "]"}]}], ";", "\n", 
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", "12"}], ",", 
      RowBox[{"i", "++"}], ",", 
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"j", "=", "1"}], ",", 
        RowBox[{"j", "\[LessEqual]", "12"}], ",", 
        RowBox[{"j", "++"}], ",", 
        RowBox[{
         RowBox[{"Dm1", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "j"}], "]"}], "]"}], "=", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Dm", "[", 
             RowBox[{"[", 
              RowBox[{"i", ",", "j"}], "]"}], "]"}], "===", 
            RowBox[{"{", "}"}]}], ",", 
           RowBox[{"{", "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"Dm", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", ",", "j"}], "]"}], "]"}], "+", 
                 RowBox[{"Cj", "[", 
                  RowBox[{"Dm", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", ",", "j"}], "]"}], "]"}], "]"}]}], ")"}], 
               "/", "2"}], ",", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"Dm", "[", 
                  RowBox[{"[", 
                   RowBox[{"i", ",", "j"}], "]"}], "]"}], "-", 
                 RowBox[{"Cj", "[", 
                  RowBox[{"Dm", "[", 
                   RowBox[{"[", 
                    RowBox[{"i", ",", "j"}], "]"}], "]"}], "]"}]}], ")"}], 
               "/", 
               RowBox[{"(", 
                RowBox[{"2", " ", "II"}], ")"}]}]}], "}"}], "}"}]}], 
          "]"}]}]}], "]"}]}], "]"}], ";", "\n", 
    RowBox[{"P0", "=", 
     RowBox[{"Dm1", "/.", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"{", "x__", "}"}], "}"}], "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"Q", ".", "#"}], "+", 
          RowBox[{"{", "x", "}"}]}], "&"}], "}"}]}]}]}], ";"}], "\n", "*)"}], 
  "\[IndentingNewLine]", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.474088908617284*^9, 3.4740889305620127`*^9}, {
   3.474089658355164*^9, 3.4740897197950706`*^9}, {3.474089845275303*^9, 
   3.4740898780417557`*^9}, {3.4741635286976223`*^9, 3.474163759156497*^9}, {
   3.474272142089034*^9, 3.474272159403861*^9}, {3.475042918182651*^9, 
   3.475042921413987*^9}, {3.475046464614616*^9, 3.475046467104745*^9}, {
   3.475254883574643*^9, 3.475254904467121*^9}, {3.475255015694975*^9, 
   3.4752550571536293`*^9}, {3.4753170799134703`*^9, 3.475317199265299*^9}, {
   3.4753172334012823`*^9, 3.475317358524674*^9}, {3.475317401531005*^9, 
   3.475317651618528*^9}, {3.475317736426931*^9, 3.475317738351663*^9}, {
   3.4753177853266783`*^9, 3.4753178479793243`*^9}, {3.4753179371284733`*^9, 
   3.475317943255937*^9}, {3.475318111011812*^9, 3.475318476083487*^9}, {
   3.475318506956699*^9, 3.475318533462604*^9}, {3.4753185995267973`*^9, 
   3.475318786548195*^9}, 3.475668020099654*^9, {3.4756689873373957`*^9, 
   3.475668993501214*^9}, {3.4756691022395363`*^9, 3.4756691484228277`*^9}, {
   3.47567007182872*^9, 3.475670154643458*^9}, {3.475671854553638*^9, 
   3.475671898233354*^9}, {3.475680704258103*^9, 3.4756807067905483`*^9}, {
   3.475681298477806*^9, 3.47568130038658*^9}, {3.475681333790805*^9, 
   3.475681348914854*^9}, {3.475682041496141*^9, 3.47568204440171*^9}, {
   3.475682395379059*^9, 3.475682448489635*^9}, {3.475682838001359*^9, 
   3.47568284541905*^9}, {3.475682895291806*^9, 3.4756829014250298`*^9}, {
   3.4756835129184504`*^9, 3.4756835190676327`*^9}, {3.475683661594532*^9, 
   3.475683665108842*^9}, {3.475683861590361*^9, 3.47568389001283*^9}, {
   3.4756840322171373`*^9, 3.4756840372960463`*^9}, {3.4756854675078697`*^9, 
   3.475685470797612*^9}, {3.475685781799308*^9, 3.475685787204969*^9}, {
   3.475685903535047*^9, 3.4756859087805767`*^9}, 3.476790506505582*^9, {
   3.476790593426433*^9, 3.4767906258556633`*^9}, {3.4767908556090517`*^9, 
   3.476790915174155*^9}, {3.476790968024768*^9, 3.476790986742021*^9}, {
   3.476791070774568*^9, 3.47679110569419*^9}, {3.476791206376417*^9, 
   3.476791270309*^9}, {3.476791308460001*^9, 3.476791352689073*^9}, {
   3.47679256733667*^9, 3.476792612411787*^9}, 3.47679264450343*^9, {
   3.4767938429343987`*^9, 3.476793843543591*^9}, {3.476793989174246*^9, 
   3.476793990315522*^9}, {3.47679572725651*^9, 3.476795730109583*^9}, {
   3.476795805506671*^9, 3.47679582197945*^9}, {3.476795992398129*^9, 
   3.4767960092534523`*^9}, {3.4767960620529413`*^9, 3.476796071680861*^9}, {
   3.476796227184114*^9, 3.47679623775878*^9}, {3.476796479017304*^9, 
   3.476796485244445*^9}, {3.476796546126347*^9, 3.4767965759482183`*^9}, {
   3.476796687615744*^9, 3.476796869916047*^9}, 3.476796953448241*^9, {
   3.4767989435880404`*^9, 3.47679898440902*^9}, {3.476799448550571*^9, 
   3.476799454457489*^9}, 3.4768081587938013`*^9, {3.476808191935524*^9, 
   3.4768081958271313`*^9}, 3.476808312215228*^9, {3.476810467341508*^9, 
   3.4768104760936327`*^9}, {3.476810691504703*^9, 3.4768107070717382`*^9}, 
   3.4768555123946238`*^9, {3.476856014598378*^9, 3.476856027735775*^9}, {
   3.476858294946039*^9, 3.476858297204433*^9}, {3.476967859882217*^9, 
   3.4769678835877733`*^9}, {3.476968317190411*^9, 3.4769683258947353`*^9}, {
   3.476968447150278*^9, 3.476968447564068*^9}, {3.4769707738446293`*^9, 
   3.4769707996025553`*^9}, 3.477089304184712*^9, {3.477089963821226*^9, 
   3.477090023987135*^9}, {3.477090119050045*^9, 3.477090150368054*^9}, {
   3.47709020216897*^9, 3.477090206416108*^9}, {3.4770902591048403`*^9, 
   3.477090291608451*^9}, {3.477090399238679*^9, 3.477090465251609*^9}, {
   3.4770905501268*^9, 3.477090559661631*^9}, {3.477090612018401*^9, 
   3.477090735885434*^9}, {3.477090814553059*^9, 3.477090818916932*^9}, {
   3.477091001224908*^9, 3.477091084814866*^9}, {3.4770915902957363`*^9, 
   3.4770917606395617`*^9}, {3.4771095136716833`*^9, 
   3.4771095214669228`*^9}, {3.477109642794795*^9, 3.477109689490555*^9}, {
   3.477109895569553*^9, 3.477109908254321*^9}, {3.4771113552632513`*^9, 
   3.4771113610027857`*^9}, {3.477111641659432*^9, 3.4771116452024317`*^9}, {
   3.477111735749465*^9, 3.477111757266395*^9}, {3.4771119366418047`*^9, 
   3.477112016717514*^9}, {3.477112380315874*^9, 3.477112410808321*^9}, {
   3.4771137566718082`*^9, 3.4771137738259487`*^9}, {3.4771140040904207`*^9, 
   3.477114037301383*^9}, {3.4772071871075687`*^9, 3.477207220004415*^9}, {
   3.477289564549917*^9, 3.477289610557193*^9}, 3.477294766679288*^9, {
   3.477297485918042*^9, 3.477297488770396*^9}, {3.4772975609264727`*^9, 
   3.477297563300296*^9}, 3.477299646946447*^9, {3.477343808156139*^9, 
   3.477343832831038*^9}, {3.4773566355789127`*^9, 3.477356655495257*^9}, {
   3.4773566951549807`*^9, 3.4773566953531723`*^9}, {3.4773705155020237`*^9, 
   3.4773705411119957`*^9}, {3.477370924847599*^9, 3.4773709516025963`*^9}, {
   3.477371033964199*^9, 3.4773710604534903`*^9}, {3.4773711796014023`*^9, 
   3.477371182438929*^9}, {3.4846213896804*^9, 3.484621400511505*^9}, {
   3.484621443246467*^9, 3.484621472541469*^9}, {3.484623821503488*^9, 
   3.48462383539883*^9}, {3.484640701362174*^9, 3.4846407588663*^9}, {
   3.484646176544793*^9, 3.4846462746482773`*^9}, {3.484863209487028*^9, 
   3.484863212294489*^9}, {3.48486326734356*^9, 3.4848632700699043`*^9}, {
   3.48486330135117*^9, 3.484863314519932*^9}, {3.4848635256348667`*^9, 
   3.484863546843203*^9}, {3.484865667357533*^9, 3.484865697184564*^9}, {
   3.484867182775708*^9, 3.4848672004148283`*^9}, {3.484876122382012*^9, 
   3.48487615600292*^9}, {3.48487695483318*^9, 3.484877015456353*^9}, {
   3.484877751521214*^9, 3.484877776625774*^9}, {3.48487849998635*^9, 
   3.4848785232771797`*^9}, {3.4848881194574203`*^9, 3.484888158361567*^9}, {
   3.484899784994466*^9, 3.484899809278599*^9}, {3.484901995472146*^9, 
   3.484902026426152*^9}, {3.4849030247659407`*^9, 3.484903043881172*^9}, {
   3.484903652359562*^9, 3.484903675577886*^9}, {3.4850798664941874`*^9, 
   3.485079905052499*^9}, {3.485161069659849*^9, 3.485161090489661*^9}, {
   3.485161177189666*^9, 3.485161191339305*^9}, {3.485161223698554*^9, 
   3.485161256414422*^9}, {3.4851613020390043`*^9, 3.4851614147303143`*^9}, {
   3.4851614662183313`*^9, 3.4851614664300127`*^9}, 3.48516269092828*^9, {
   3.4851627252183847`*^9, 3.485162837944559*^9}, {3.485162899094653*^9, 
   3.485163310992399*^9}, {3.485163353487953*^9, 3.48516335958602*^9}, 
   3.485163619133225*^9, {3.4851638607051573`*^9, 3.485163864157762*^9}, {
   3.485164973158555*^9, 3.485165003968308*^9}, {3.485165159123239*^9, 
   3.485165190803989*^9}, {3.485165239448152*^9, 3.48516524115436*^9}, {
   3.485165317599617*^9, 3.485165572961383*^9}, {3.485165907432415*^9, 
   3.485165935083008*^9}, 3.4851670789174137`*^9, {3.485167148111433*^9, 
   3.485167237162685*^9}, {3.485167295450644*^9, 3.485167343633915*^9}, {
   3.485167466662372*^9, 3.485167470986951*^9}, {3.485167586210338*^9, 
   3.48516761145927*^9}, {3.48516768556542*^9, 3.4851677026988373`*^9}, {
   3.485167764859933*^9, 3.485167771408204*^9}, {3.485167942767685*^9, 
   3.485167951135413*^9}, {3.4851680847803783`*^9, 3.4851680877059307`*^9}, {
   3.485168129495742*^9, 3.4851681297208643`*^9}, {3.485169595223352*^9, 
   3.485169602712895*^9}, {3.485169666531158*^9, 3.485169684618081*^9}, {
   3.485303563989444*^9, 3.485303583870638*^9}, {3.4853036867149143`*^9, 
   3.485303698200325*^9}, {3.4853080364894943`*^9, 3.4853083422993097`*^9}, {
   3.48531188629714*^9, 3.485311901807188*^9}, {3.485311951514974*^9, 
   3.485311951771803*^9}, {3.48531244624446*^9, 3.485312455367691*^9}, {
   3.486873660562389*^9, 3.486873681721326*^9}, {3.486876810944244*^9, 
   3.486876853703533*^9}, {3.486882379511793*^9, 3.4868824034946623`*^9}, {
   3.4869410506338787`*^9, 3.486941088326249*^9}, {3.4869489348467216`*^9, 
   3.48694893786609*^9}, {3.486949022849731*^9, 3.486949032124557*^9}, {
   3.488249268755089*^9, 3.488249290401659*^9}, {3.48824979188533*^9, 
   3.488249819808874*^9}, {3.488319904969154*^9, 3.488319964671332*^9}, {
   3.491166164259598*^9, 3.4911661741580067`*^9}, {3.491254814932919*^9, 
   3.491254817137649*^9}, {3.491254871484424*^9, 3.491254890123147*^9}, {
   3.4912549260141563`*^9, 3.491254973083809*^9}, {3.4912557693865223`*^9, 
   3.491255773963118*^9}, {3.4912558260598717`*^9, 3.491255829768001*^9}, {
   3.491256651958578*^9, 3.491256672467911*^9}, 3.491256906221105*^9, {
   3.491257248940837*^9, 3.491257276487946*^9}, {3.4917027276597033`*^9, 
   3.491702732544096*^9}, {3.491702880341366*^9, 3.4917028852512703`*^9}, {
   3.491702917207275*^9, 3.491702949303581*^9}, {3.491705816765839*^9, 
   3.4917058418618793`*^9}, {3.5430944426906743`*^9, 3.5430945145756006`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Set", " ", "parameters", " ", "and", " ", "check", " ", "fundamantal", 
    " ", "necessary", " ", "conditions"}], " ", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"sz", "=", 
     RowBox[{"Length", "[", "Q", "]"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Size", " ", "of", " ", "Expanding", " ", "Matrix"}], " ", "*)"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"dg", "=", 
     RowBox[{"Length", "[", "P0", "]"}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{"Size", " ", "of", " ", "Substitution", " ", "Matrix"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"A1", "=", 
     RowBox[{"Transpose", "[", 
      RowBox[{"Map", "[", 
       RowBox[{"Length", ",", "P0", ",", 
        RowBox[{"{", "2", "}"}]}], "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Eg", "=", 
     RowBox[{"Sort", "[", 
      RowBox[{
       RowBox[{"Eigenvalues", "[", "A1", "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"N", "[", 
          RowBox[{"Abs", "[", "#1", "]"}], "]"}], "<", 
         RowBox[{"N", "[", 
          RowBox[{"Abs", "[", "#2", "]"}], "]"}]}], "&"}]}], "]"}]}], ";"}], 
   "\n", 
   RowBox[{
    RowBox[{"PF", "=", 
     RowBox[{"Last", "[", "Eg", "]"}]}], ";"}], "\n", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Find", " ", "the", " ", "polynomial", " ", "which", " ", "corresponds", 
     " ", "to", " ", "the", " ", "Perron", " ", "Frobenius", " ", "root"}], 
    "*)"}], "\n", 
   RowBox[{
    RowBox[{"Flist", "=", 
     RowBox[{"Map", "[", 
      RowBox[{"First", ",", 
       RowBox[{"FactorList", "[", 
        RowBox[{"CharacteristicPolynomial", "[", 
         RowBox[{"A1", ",", "x"}], "]"}], "]"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Flist", "=", 
     RowBox[{"Delete", "[", 
      RowBox[{"Flist", ",", 
       RowBox[{"Position", "[", 
        RowBox[{
         RowBox[{"Map", "[", 
          RowBox[{"NumberQ", ",", "Flist"}], "]"}], ",", "True"}], "]"}]}], 
      "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"FlistSol", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Max", "[", 
         RowBox[{"Abs", "[", "#", "]"}], "]"}], "&"}], ",", 
       RowBox[{"x", "/.", 
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{"Function", "[", 
           RowBox[{"z", ",", 
            RowBox[{"NSolve", "[", 
             RowBox[{"z", ",", "x"}], "]"}]}], "]"}], ",", 
          RowBox[{"Map", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "\[Equal]", "0"}], "&"}], ",", "Flist"}], "]"}]}], 
         "]"}]}]}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Fd", "=", 
     RowBox[{"First", "[", 
      RowBox[{"Extract", "[", 
       RowBox[{"Flist", ",", 
        RowBox[{"Position", "[", 
         RowBox[{"FlistSol", ",", 
          RowBox[{"Max", "[", "FlistSol", "]"}]}], "]"}]}], "]"}], "]"}]}], 
    ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Graphics", "[", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "0"}], "}"}], ",", "1"}], "]"}], "]"}], ",", 
     RowBox[{"Map", "[", 
      RowBox[{"Graphics", ",", 
       RowBox[{"Map", "[", 
        RowBox[{"Point", ",", 
         RowBox[{"FullSimplify", "[", 
          RowBox[{"Map", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Re", "[", "#", "]"}], ",", 
               RowBox[{"Im", "[", "#", "]"}]}], "}"}], "&"}], ",", "Eg"}], 
           "]"}], "]"}]}], "]"}]}], "]"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Eg0", "=", 
     RowBox[{"Sort", "[", 
      RowBox[{
       RowBox[{"x", "/.", 
        RowBox[{"NSolve", "[", 
         RowBox[{
          RowBox[{"Fd", "\[Equal]", "0"}], ",", "x"}], "]"}]}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"N", "[", 
          RowBox[{"Abs", "[", "#1", "]"}], "]"}], "<", 
         RowBox[{"N", "[", 
          RowBox[{"Abs", "[", "#2", "]"}], "]"}]}], "&"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"Or", "[", 
       RowBox[{
        RowBox[{"PF", "\[LessEqual]", "1"}], ",", 
        RowBox[{
         RowBox[{"Abs", "[", 
          RowBox[{
           RowBox[{"Abs", "[", 
            RowBox[{"Det", "[", 
             RowBox[{"Q", "//", "N"}], "]"}], "]"}], "-", "PF"}], "]"}], ">=", 
         RowBox[{"1000", "$MachineEpsilon"}]}]}], "]"}], ",", 
      RowBox[{
       RowBox[{
       "Print", "[", "\"\<Lagarias-Wang PF conditition : No\>\"", "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Interrupt", "[", "]"}]}], ",", 
      RowBox[{
      "Print", "[", "\"\<Lagarias-Wang PF conditition : fulfiled\>\"", 
       "]"}]}], "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.474088908617284*^9, 3.4740889305620127`*^9}, {
   3.474089658355164*^9, 3.4740897197950706`*^9}, {3.474089845275303*^9, 
   3.4740898780417557`*^9}, {3.4741635286976223`*^9, 3.474163759156497*^9}, {
   3.474272142089034*^9, 3.474272159403861*^9}, {3.475042918182651*^9, 
   3.475042921413987*^9}, {3.475046464614616*^9, 3.475046467104745*^9}, {
   3.475254883574643*^9, 3.475254904467121*^9}, {3.475255015694975*^9, 
   3.4752550571536293`*^9}, {3.4753170799134703`*^9, 3.475317199265299*^9}, {
   3.4753172334012823`*^9, 3.475317358524674*^9}, {3.475317401531005*^9, 
   3.475317651618528*^9}, {3.475317736426931*^9, 3.475317738351663*^9}, {
   3.4753177853266783`*^9, 3.4753178479793243`*^9}, {3.4753179371284733`*^9, 
   3.475317943255937*^9}, {3.475318111011812*^9, 3.475318476083487*^9}, {
   3.475318506956699*^9, 3.475318533462604*^9}, {3.4753185995267973`*^9, 
   3.475318786548195*^9}, 3.475668020099654*^9, {3.4756689873373957`*^9, 
   3.475668993501214*^9}, {3.4756691022395363`*^9, 3.4756691484228277`*^9}, {
   3.47567007182872*^9, 3.475670154643458*^9}, {3.475671854553638*^9, 
   3.475671898233354*^9}, {3.475680704258103*^9, 3.4756807067905483`*^9}, {
   3.475681298477806*^9, 3.47568130038658*^9}, {3.475681333790805*^9, 
   3.475681348914854*^9}, {3.475682041496141*^9, 3.47568204440171*^9}, {
   3.475682395379059*^9, 3.475682448489635*^9}, {3.475682838001359*^9, 
   3.47568284541905*^9}, {3.475682895291806*^9, 3.4756829014250298`*^9}, {
   3.4756835129184504`*^9, 3.4756835190676327`*^9}, {3.475683661594532*^9, 
   3.475683665108842*^9}, {3.475683861590361*^9, 3.47568389001283*^9}, {
   3.4756840322171373`*^9, 3.4756840372960463`*^9}, {3.4756854675078697`*^9, 
   3.475685470797612*^9}, {3.475685781799308*^9, 3.475685787204969*^9}, {
   3.475685903535047*^9, 3.4756859087805767`*^9}, 3.476790506505582*^9, {
   3.476790593426433*^9, 3.4767906258556633`*^9}, {3.4767908556090517`*^9, 
   3.476790915174155*^9}, {3.476790968024768*^9, 3.476790986742021*^9}, {
   3.476791070774568*^9, 3.47679110569419*^9}, {3.476791206376417*^9, 
   3.476791270309*^9}, {3.476791308460001*^9, 3.476791352689073*^9}, {
   3.47679256733667*^9, 3.476792612411787*^9}, 3.47679264450343*^9, {
   3.4767938429343987`*^9, 3.476793843543591*^9}, {3.476793989174246*^9, 
   3.476793990315522*^9}, {3.47679572725651*^9, 3.476795730109583*^9}, {
   3.476795805506671*^9, 3.47679582197945*^9}, {3.476795992398129*^9, 
   3.4767960092534523`*^9}, {3.4767960620529413`*^9, 3.476796071680861*^9}, {
   3.476796227184114*^9, 3.47679623775878*^9}, {3.476796479017304*^9, 
   3.476796485244445*^9}, {3.476796546126347*^9, 3.4767965759482183`*^9}, {
   3.476796687615744*^9, 3.476796869916047*^9}, 3.476796953448241*^9, {
   3.4767989435880404`*^9, 3.47679898440902*^9}, {3.476799448550571*^9, 
   3.476799454457489*^9}, 3.4768081587938013`*^9, {3.476808191935524*^9, 
   3.4768081958271313`*^9}, {3.476808312215228*^9, 3.4768083325902348`*^9}, 
   3.476858300527145*^9, {3.476967987565012*^9, 3.476968005401825*^9}, {
   3.484888480213417*^9, 3.484888489313674*^9}, 3.485303019771799*^9, 
   3.4853030906286497`*^9}],

Cell[BoxData[
 GraphicsBox[{CircleBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], 
   PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], 
   PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], 
   PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], 
   PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], 
   PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], 
   PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], 
   PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], 
   PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], 
   PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], 
   PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], 
   PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], 
   PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], 
   PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], 
   PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], 
   PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], 
   PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], 
   PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], 
   PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], 
   PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], 
   PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], 
   PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], 
   PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], 
   PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], 
   PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], 
   PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], 
   PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{0, 0}], PointBox[{1, 0}], 
   PointBox[{1, 0}], PointBox[{1, 0}], PointBox[{1, 0}], PointBox[{1, 0}], 
   PointBox[{1, 0}], PointBox[{1, 0}], PointBox[{1, 0}], PointBox[{1, 0}], 
   PointBox[{1, 0}], PointBox[{1, 0}], PointBox[{1, 0}], PointBox[{1, 0}], 
   PointBox[{1, 0}], PointBox[{1, 0}], PointBox[{1, 0}], PointBox[{1, 0}], 
   PointBox[{1, 0}], PointBox[{1, 0}], PointBox[{1, 0}], PointBox[{1, 0}], 
   PointBox[{1, 0}], PointBox[{1, 0}], PointBox[{1, 0}], PointBox[{1, 0}], 
   PointBox[{1, 0}], PointBox[{-1, 0}], PointBox[{-1, 0}], PointBox[{-1, 0}], 
   PointBox[{-1, 0}], PointBox[{-1, 0}], PointBox[{-1, 0}], PointBox[{-1, 0}],
    PointBox[{-1, 0}], PointBox[{-1, 0}], PointBox[{-1, 0}], 
   PointBox[{-1, 0}], PointBox[{-1, 0}], PointBox[{-1, 0}], PointBox[{-1, 0}],
    PointBox[{-1, 0}], PointBox[{-1, 0}], PointBox[{-1, 0}], 
   PointBox[{-1, 0}], PointBox[{-1, 0}], PointBox[{-1, 0}], PointBox[{-1, 0}],
    PointBox[{-1, 0}], PointBox[{-1, 0}], PointBox[{-1, 0}], 
   PointBox[{-1, 0}], PointBox[{-1, 0}], PointBox[{2, 0}], PointBox[{2, 0}], 
   PointBox[{2, 0}], PointBox[{2, 0}], PointBox[{2, 0}], PointBox[{2, 0}], 
   PointBox[{-2, 0}], PointBox[{-2, 0}], PointBox[{-2, 0}], PointBox[{-2, 0}],
    PointBox[{4, 0}]},
  AspectRatio->Automatic]], "Output",
 CellChangeTimes->{3.485079921306239*^9, 3.485163583542305*^9, 
  3.485163631156851*^9, 3.485163898566121*^9, 3.4851655881619673`*^9, 
  3.485167786671892*^9, 3.485168159984393*^9, 3.485302857022684*^9, 
  3.485303027981263*^9, 3.48530313846135*^9, 3.485303595309691*^9, 
  3.485308361672695*^9, 3.4853085955399303`*^9, 3.485308641305634*^9, 
  3.485312014252842*^9, 3.485312470558901*^9, 3.4868736971036453`*^9, 
  3.486874210626831*^9, 3.486876871608946*^9, 3.48688243656108*^9, 
  3.486941099578331*^9, 3.4869490512361927`*^9, 3.488249074333611*^9, 
  3.488249312783741*^9, 3.48824983273315*^9, 3.4883199850817547`*^9, 
  3.491257574521658*^9, 3.491705957926049*^9}],

Cell[BoxData["\<\"Lagarias-Wang PF conditition : fulfiled\"\>"], "Print",
 CellChangeTimes->{3.485308641310869*^9, 3.485312014258603*^9, 
  3.485312470564631*^9, 3.4868736971600103`*^9, 3.486874210632801*^9, 
  3.486876871678317*^9, 3.48688243656707*^9, 3.486941099695985*^9, 
  3.486949051262003*^9, 3.488249074404151*^9, 3.4882493128394003`*^9, 
  3.488249832786558*^9, 3.488319985134078*^9, 3.491257574582616*^9, 
  3.491705957931664*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Check", " ", "Pisot", " ", "Family", " ", "condition"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"EigenQ", "=", 
     RowBox[{"Eigenvalues", "[", "Q", "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"EigenQ", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{"Function", "[", 
        RowBox[{"z", ",", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"NumberQ", "[", "z", "]"}], ",", "z", ",", 
           RowBox[{"AlgebraicNumber", "[", 
            RowBox[{
             RowBox[{"Root", "[", 
              RowBox[{
               RowBox[{"MinimalPolynomial", "[", "z", "]"}], ",", 
               "\[IndentingNewLine]", 
               RowBox[{"First", "[", 
                RowBox[{"First", "[", 
                 RowBox[{"Position", "[", 
                  RowBox[{
                   RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Abs", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"z", "-", 
                    RowBox[{"AlgebraicNumber", "[", 
                    RowBox[{
                    RowBox[{"Root", "[", 
                    RowBox[{
                    RowBox[{"MinimalPolynomial", "[", "z", "]"}], ",", "i"}], 
                    "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], ")"}], "//", 
                    "N"}], "]"}], "<", 
                    RowBox[{"1000", "*", "$MachineEpsilon"}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "1", ",", 
                    RowBox[{
                    RowBox[{"Length", "[", 
                    RowBox[{"CoefficientList", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"MinimalPolynomial", "[", "z", "]"}], "[", "x", 
                    "]"}], ",", "x"}], "]"}], "]"}], "-", "1"}]}], "}"}]}], 
                    "]"}], ",", "True"}], "]"}], "]"}], "]"}]}], "]"}], ",", 
             " ", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], "]"}]}], "]"}], ",", 
       "\[IndentingNewLine]", "EigenQ"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"AlgSol", "=", 
     RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", 
       RowBox[{"Length", "[", "EigenQ", "]"}]}], ",", 
      RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"NumberQ", "[", 
         RowBox[{"EigenQ", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", 
        RowBox[{"AlgSol", "=", 
         RowBox[{"Union", "[", 
          RowBox[{"AlgSol", ",", 
           RowBox[{"{", 
            RowBox[{"EigenQ", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "}"}]}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"AlgSol", "=", 
         RowBox[{"Union", "[", 
          RowBox[{"AlgSol", ",", 
           RowBox[{"Map", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"AlgebraicNumber", "[", 
               RowBox[{
                RowBox[{"Root", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"First", "[", 
                    RowBox[{"EigenQ", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], "[", "x", "]"}], 
                  ",", "#"}], "]"}], ",", 
                RowBox[{
                 RowBox[{"EigenQ", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "[", 
                 RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "&"}], ",", 
             RowBox[{"Range", "[", 
              RowBox[{
               RowBox[{"Length", "[", 
                RowBox[{
                 RowBox[{"EigenQ", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "]"}], "-", "1"}], "]"}]}], 
            "]"}]}], "]"}]}]}], "]"}]}], "\[IndentingNewLine]", "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"AlgSol", "=", 
     RowBox[{"Extract", "[", 
      RowBox[{"AlgSol", ",", 
       RowBox[{"Position", "[", 
        RowBox[{
         RowBox[{"AlgSol", "//", "N"}], ",", 
         RowBox[{"x_", "/;", 
          RowBox[{
           RowBox[{"Abs", "[", "x", "]"}], ">", "1"}]}]}], "]"}]}], "]"}]}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Complement", "[", 
        RowBox[{"AlgSol", ",", "EigenQ"}], "]"}], "\[Equal]", 
       RowBox[{"{", "}"}]}], ",", " ", "\[IndentingNewLine]", 
      RowBox[{
      "Print", "[", "\"\<Pisot family condition : fulfiled\>\"", "]"}], ",", 
      " ", 
      RowBox[{
       RowBox[{"Print", "[", "\"\<Pisot family condition : No\>\"", "]"}], 
       ";", 
       RowBox[{"Interrupt", "[", "]"}], ";"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Check", " ", "Pisot", " ", "Family", " ", 
      RowBox[{"condition", " ", ":", " ", 
       RowBox[{"Higher", " ", "Version"}]}], "  ", "\[IndentingNewLine]", 
      "EigenQ"}], "=", 
     RowBox[{"Eigenvalues", "[", "Q", "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"EigenQ", "=", 
     RowBox[{"Eigenvalues", "[", "Q", "]"}]}], ";", "\n", 
    RowBox[{"EigenQ", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{"Function", "[", 
        RowBox[{"z", ",", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"NumberQ", "[", "z", "]"}], ",", "z", ",", 
           RowBox[{"AlgebraicNumber", "[", 
            RowBox[{
             RowBox[{"Root", "[", 
              RowBox[{
               RowBox[{"MinimalPolynomial", "[", "z", "]"}], ",", 
               RowBox[{"First", "[", 
                RowBox[{"First", "[", 
                 RowBox[{"Position", "[", 
                  RowBox[{
                   RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Abs", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{"z", "-", 
                    RowBox[{"AlgebraicNumber", "[", 
                    RowBox[{
                    RowBox[{"Root", "[", 
                    RowBox[{
                    RowBox[{"MinimalPolynomial", "[", "z", "]"}], ",", "i"}], 
                    "]"}], ",", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], ")"}], "//", 
                    "N"}], "]"}], "<", 
                    RowBox[{"1000", "*", "$MachineEpsilon"}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "1", ",", 
                    RowBox[{
                    RowBox[{"Length", "[", 
                    RowBox[{"CoefficientList", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"MinimalPolynomial", "[", "z", "]"}], "[", "x", 
                    "]"}], ",", "x"}], "]"}], "]"}], "-", "1"}]}], "}"}]}], 
                    "]"}], ",", "True"}], "]"}], "]"}], "]"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}], "]"}]}], "]"}], ",", 
       "\[IndentingNewLine]", "EigenQ"}], "]"}]}], ";", "\n", 
    RowBox[{"AlgSol", "=", 
     RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", 
       RowBox[{"Length", "[", "EigenQ", "]"}]}], ",", 
      RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"NumberQ", "[", 
         RowBox[{"EigenQ", "[", 
          RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", 
        RowBox[{"AlgSol", "=", 
         RowBox[{"Union", "[", 
          RowBox[{"AlgSol", ",", 
           RowBox[{"{", 
            RowBox[{"EigenQ", "[", 
             RowBox[{"[", "i", "]"}], "]"}], "}"}]}], "]"}]}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"AlgSol", "=", 
         RowBox[{"Union", "[", 
          RowBox[{"AlgSol", ",", 
           RowBox[{"Map", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{
              RowBox[{"AlgebraicNumber", "[", 
               RowBox[{
                RowBox[{"Root", "[", 
                 RowBox[{
                  RowBox[{"MinimalPolynomial", "[", 
                   RowBox[{"First", "[", 
                    RowBox[{"EigenQ", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], ",", "#"}], 
                 "]"}], ",", 
                RowBox[{"EigenQ", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "2"}], "]"}], "]"}]}], "]"}], "&"}], ",", 
             RowBox[{"Range", "[", 
              RowBox[{
               RowBox[{"Length", "[", 
                RowBox[{
                 RowBox[{"EigenQ", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "]"}], "-", "1"}], "]"}]}], 
            "]"}]}], "]"}]}]}], "]"}]}], "\[IndentingNewLine]", "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"AlgSol", "=", 
     RowBox[{"Extract", "[", 
      RowBox[{"AlgSol", ",", 
       RowBox[{"Position", "[", 
        RowBox[{
         RowBox[{"AlgSol", "//", "N"}], ",", 
         RowBox[{"x_", "/;", 
          RowBox[{
           RowBox[{"Abs", "[", "x", "]"}], ">", "1"}]}]}], "]"}]}], "]"}]}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Complement", "[", 
        RowBox[{"AlgSol", ",", "EigenQ"}], "]"}], "\[Equal]", 
       RowBox[{"{", "}"}]}], ",", " ", "\[IndentingNewLine]", 
      RowBox[{
      "Print", "[", "\"\<Pisot family condition : fulfiled\>\"", "]"}], ",", 
      " ", 
      RowBox[{
       RowBox[{"Print", "[", "\"\<Pisot family condition : No\>\"", "]"}], 
       ";", 
       RowBox[{"Interrupt", "[", "]"}], ";"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "*)"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Side", " ", "information", " ", "for", " ", "1"}], "-", 
    RowBox[{"dim", " ", "case"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Length", "[", "Eg0", "]"}], "<", 
       RowBox[{"Length", "[", "Eg", "]"}]}], ",", 
      RowBox[{
      "Print", "[", "\"\<Reducible characteristic polynomial\>\"", "]"}]}], 
     "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Length", "[", "Eg0", "]"}], "\[Equal]", "1"}], "||", 
       RowBox[{"1", ">", 
        RowBox[{"Max", "[", 
         RowBox[{"Abs", "[", 
          RowBox[{"Drop", "[", 
           RowBox[{"Eg0", ",", 
            RowBox[{"-", "1"}]}], "]"}], "]"}], "]"}]}]}], ",", 
      RowBox[{"Print", "[", "\"\<Dominant root : Pisot\>\"", "]"}], ",", 
      RowBox[{
       RowBox[{"Print", "[", "\"\<Dominant root : Non Pisot\>\"", "]"}], 
       ";"}]}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Diameter", "[", 
        RowBox[{"FromAdjacencyMatrix", "[", 
         RowBox[{"A1", ",", 
          RowBox[{"Type", "\[Rule]", "Directed"}]}], "]"}], "]"}], "\[Equal]",
        "\[Infinity]"}], ",", 
      RowBox[{
       RowBox[{
       "Print", "[", "\"\<Substitution rule: Not primitive\>\"", "]"}], ";", 
       RowBox[{"Interrupt", "[", "]"}], ";"}], ",", 
      RowBox[{"Print", "[", "\"\<Substitution rule: Primitive\>\"", "]"}]}], 
     "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Min", "[", 
        RowBox[{"Flatten", "[", 
         RowBox[{"ToAdjacencyMatrix", "[", 
          RowBox[{"TransitiveClosure", "[", 
           RowBox[{"FromAdjacencyMatrix", "[", 
            RowBox[{"A1", ",", 
             RowBox[{"Type", "\[Rule]", "Directed"}]}], "]"}], "]"}], "]"}], 
         "]"}], "]"}], "\[Equal]", "0"}], ",", 
      RowBox[{
       RowBox[{
       "Print", "[", "\"\<Substitution rule: Not irreducible\>\"", "]"}], ";", 
       RowBox[{"Interrupt", "[", "]"}], ";"}], ",", 
      RowBox[{"Print", "[", "\"\<Substitution rule: Irreducible\>\"", "]"}]}],
      "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.474088908617284*^9, 3.4740889305620127`*^9}, {
   3.474089658355164*^9, 3.4740897197950706`*^9}, {3.474089845275303*^9, 
   3.4740898780417557`*^9}, {3.4741635286976223`*^9, 3.474163759156497*^9}, {
   3.474272142089034*^9, 3.474272159403861*^9}, {3.475042918182651*^9, 
   3.475042921413987*^9}, {3.475046464614616*^9, 3.475046467104745*^9}, {
   3.475254883574643*^9, 3.475254904467121*^9}, {3.475255015694975*^9, 
   3.4752550571536293`*^9}, {3.4753170799134703`*^9, 3.475317199265299*^9}, {
   3.4753172334012823`*^9, 3.475317358524674*^9}, {3.475317401531005*^9, 
   3.475317651618528*^9}, {3.475317736426931*^9, 3.475317738351663*^9}, {
   3.4753177853266783`*^9, 3.4753178479793243`*^9}, {3.4753179371284733`*^9, 
   3.475317943255937*^9}, {3.475318111011812*^9, 3.475318476083487*^9}, {
   3.475318506956699*^9, 3.475318533462604*^9}, {3.4753185995267973`*^9, 
   3.475318786548195*^9}, 3.475668020099654*^9, {3.4756689873373957`*^9, 
   3.475668993501214*^9}, {3.4756691022395363`*^9, 3.4756691484228277`*^9}, {
   3.47567007182872*^9, 3.475670154643458*^9}, {3.475671854553638*^9, 
   3.475671898233354*^9}, {3.475680704258103*^9, 3.4756807067905483`*^9}, {
   3.475681298477806*^9, 3.47568130038658*^9}, {3.475681333790805*^9, 
   3.475681348914854*^9}, {3.475682041496141*^9, 3.47568204440171*^9}, {
   3.475682395379059*^9, 3.475682448489635*^9}, {3.475682838001359*^9, 
   3.47568284541905*^9}, {3.475682895291806*^9, 3.4756829014250298`*^9}, {
   3.4756835129184504`*^9, 3.4756835190676327`*^9}, {3.475683661594532*^9, 
   3.475683665108842*^9}, {3.475683861590361*^9, 3.47568389001283*^9}, {
   3.4756840322171373`*^9, 3.4756840372960463`*^9}, {3.4756854675078697`*^9, 
   3.475685470797612*^9}, {3.475685781799308*^9, 3.475685787204969*^9}, {
   3.475685903535047*^9, 3.4756859087805767`*^9}, 3.476790506505582*^9, {
   3.476790593426433*^9, 3.4767906258556633`*^9}, {3.4767908556090517`*^9, 
   3.476790915174155*^9}, {3.476790968024768*^9, 3.476790986742021*^9}, {
   3.476791070774568*^9, 3.47679110569419*^9}, {3.476791206376417*^9, 
   3.476791270309*^9}, {3.476791308460001*^9, 3.476791352689073*^9}, {
   3.47679256733667*^9, 3.476792612411787*^9}, 3.47679264450343*^9, {
   3.4767938429343987`*^9, 3.476793843543591*^9}, {3.476793989174246*^9, 
   3.476793990315522*^9}, {3.47679572725651*^9, 3.476795730109583*^9}, {
   3.476795805506671*^9, 3.47679582197945*^9}, {3.476795992398129*^9, 
   3.4767960092534523`*^9}, {3.4767960620529413`*^9, 3.476796071680861*^9}, {
   3.476796227184114*^9, 3.47679623775878*^9}, {3.476796479017304*^9, 
   3.476796485244445*^9}, {3.476796546126347*^9, 3.4767965759482183`*^9}, {
   3.476796687615744*^9, 3.476796869916047*^9}, 3.476796953448241*^9, {
   3.4767989435880404`*^9, 3.47679898440902*^9}, {3.476799448550571*^9, 
   3.476799454457489*^9}, 3.4768081587938013`*^9, {3.476808191935524*^9, 
   3.4768081958271313`*^9}, {3.476808312215228*^9, 3.4768083325902348`*^9}, 
   3.476858300527145*^9, {3.476967987565012*^9, 3.476968005401825*^9}, {
   3.484621569376485*^9, 3.4846216004345703`*^9}, {3.484621632396555*^9, 
   3.48462169231999*^9}, {3.4846218018575573`*^9, 3.4846218211047907`*^9}, {
   3.4846222456494417`*^9, 3.484622262010755*^9}, {3.484863903508047*^9, 
   3.484863910613323*^9}}],

Cell[CellGroupData[{

Cell[BoxData["\<\"Reducible characteristic polynomial\"\>"], "Print",
 CellChangeTimes->{3.485079927736082*^9, 3.485163588299964*^9, 
  3.485163636295265*^9, 3.485163903312769*^9, 3.4851655905712967`*^9, 
  3.4851677895988894`*^9, 3.4851681641930723`*^9, 3.485303143629971*^9, 
  3.485303597896935*^9, 3.48530836457749*^9, 3.48530864574968*^9, 
  3.4853120167173853`*^9, 3.485312475511828*^9, 3.486873704062605*^9, 
  3.486874216528294*^9, 3.486876879084606*^9, 3.486882441485224*^9, 
  3.48694110390588*^9, 3.486949055281423*^9, 3.488249076609507*^9, 
  3.4882493199462547`*^9, 3.488249838853451*^9, 3.488319987512246*^9, 
  3.491257640886994*^9, 3.491705969147293*^9}],

Cell[BoxData["\<\"Dominant root : Pisot\"\>"], "Print",
 CellChangeTimes->{3.485079927736082*^9, 3.485163588299964*^9, 
  3.485163636295265*^9, 3.485163903312769*^9, 3.4851655905712967`*^9, 
  3.4851677895988894`*^9, 3.4851681641930723`*^9, 3.485303143629971*^9, 
  3.485303597896935*^9, 3.48530836457749*^9, 3.48530864574968*^9, 
  3.4853120167173853`*^9, 3.485312475511828*^9, 3.486873704062605*^9, 
  3.486874216528294*^9, 3.486876879084606*^9, 3.486882441485224*^9, 
  3.48694110390588*^9, 3.486949055281423*^9, 3.488249076609507*^9, 
  3.4882493199462547`*^9, 3.488249838853451*^9, 3.488319987512246*^9, 
  3.491257640886994*^9, 3.491705969271474*^9}],

Cell[BoxData["\<\"Substitution rule: Primitive\"\>"], "Print",
 CellChangeTimes->{3.485079927736082*^9, 3.485163588299964*^9, 
  3.485163636295265*^9, 3.485163903312769*^9, 3.4851655905712967`*^9, 
  3.4851677895988894`*^9, 3.4851681641930723`*^9, 3.485303143629971*^9, 
  3.485303597896935*^9, 3.48530836457749*^9, 3.48530864574968*^9, 
  3.4853120167173853`*^9, 3.485312475511828*^9, 3.486873704062605*^9, 
  3.486874216528294*^9, 3.486876879084606*^9, 3.486882441485224*^9, 
  3.48694110390588*^9, 3.486949055281423*^9, 3.488249076609507*^9, 
  3.4882493199462547`*^9, 3.488249838853451*^9, 3.488319987512246*^9, 
  3.491257640886994*^9, 3.4917059704379807`*^9}],

Cell[BoxData["\<\"Substitution rule: Irreducible\"\>"], "Print",
 CellChangeTimes->{3.485079927736082*^9, 3.485163588299964*^9, 
  3.485163636295265*^9, 3.485163903312769*^9, 3.4851655905712967`*^9, 
  3.4851677895988894`*^9, 3.4851681641930723`*^9, 3.485303143629971*^9, 
  3.485303597896935*^9, 3.48530836457749*^9, 3.48530864574968*^9, 
  3.4853120167173853`*^9, 3.485312475511828*^9, 3.486873704062605*^9, 
  3.486874216528294*^9, 3.486876879084606*^9, 3.486882441485224*^9, 
  3.48694110390588*^9, 3.486949055281423*^9, 3.488249076609507*^9, 
  3.4882493199462547`*^9, 3.488249838853451*^9, 3.488319987512246*^9, 
  3.491257640886994*^9, 3.491705971094733*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
   "Choose", " ", "FixPoints", " ", "of", " ", "tiles", " ", "close", " ", 
    "to", " ", "their", " ", "centroids"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"P0inv", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{"Function", "[", 
        RowBox[{"z", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"Inverse", "[", "Q", "]"}], ".", 
           RowBox[{"(", 
            RowBox[{"z", "+", "#"}], ")"}]}], "&"}]}], "]"}], ",", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Apply", "[", 
           RowBox[{"#", ",", 
            RowBox[{"{", 
             RowBox[{"Table", "[", 
              RowBox[{"0", ",", 
               RowBox[{"{", "sz", "}"}]}], "]"}], "}"}]}], "]"}], "&"}], ",", 
         "P0", ",", 
         RowBox[{"{", "3", "}"}]}], "]"}], ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Phinv", "=", "P0inv"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Fold", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"#1", "&&", "#2"}], "&"}], ",", "True", ",", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Length", "[", 
             RowBox[{"Phinv", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "i"}], "]"}], "]"}], "]"}], ">", "10"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "1", ",", 
             RowBox[{"Length", "[", "Phinv", "]"}]}], "}"}]}], "]"}]}], "]"}],
        "\[Equal]", "False"}], ",", 
      RowBox[{
       RowBox[{"Qh", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Flatten", "[", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{"Outer", "[", 
               RowBox[{"Composition", ",", 
                RowBox[{"P0inv", "[", 
                 RowBox[{"[", 
                  RowBox[{"j", ",", "k"}], "]"}], "]"}], ",", 
                RowBox[{"Phinv", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "j"}], "]"}], "]"}], ",", "1"}], "]"}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"j", ",", "1", ",", "dg"}], "}"}]}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", "dg"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", "dg"}], "}"}]}], "]"}]}], ";", "\n", 
       RowBox[{"Phinv", "=", "Qh"}]}]}], "]"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"Anti", "-", 
     RowBox[{
     "product", " ", "of", " ", "the", " ", "matrix", " ", "is", " ", 
      "used"}]}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"xy", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"x", "[", "j", "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"j", ",", "1", ",", "sz"}], "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"FixPt0", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"Flatten", "[", 
        RowBox[{
         RowBox[{"Map", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"xy", "/.", 
             RowBox[{"Solve", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"#", "[", "xy", "]"}], "\[Equal]", "xy"}], ",", 
               "xy"}], "]"}]}], "&"}], ",", 
           RowBox[{"Phinv", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "i"}], "]"}], "]"}]}], "]"}], ",", "1"}], 
        "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", "dg"}], "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"CentFix", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{"Function", "[", 
        RowBox[{"z", ",", 
         RowBox[{
          RowBox[{"Fold", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"#1", "+", "#2"}], "&"}], ",", 
            RowBox[{"Table", "[", 
             RowBox[{"0", ",", 
              RowBox[{"{", "sz", "}"}]}], "]"}], ",", "z"}], "]"}], "/", 
          RowBox[{"Length", "[", "z", "]"}]}]}], "]"}], ",", "FixPt0"}], 
      "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"FixPt", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", 
       RowBox[{"Length", "[", "FixPt0", "]"}]}], ",", 
      RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"TransFix", "=", 
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Norm", "[", 
            RowBox[{
             RowBox[{"N", "[", "#", "]"}], ",", "2"}], "]"}], "&"}], ",", 
          RowBox[{"Map", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "-", 
              RowBox[{"CentFix", "[", 
               RowBox[{"[", "i", "]"}], "]"}]}], "&"}], ",", 
            RowBox[{"FixPt0", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"FixPt", "=", 
        RowBox[{"Append", "[", 
         RowBox[{"FixPt", ",", 
          RowBox[{"Extract", "[", 
           RowBox[{
            RowBox[{"FixPt0", "[", 
             RowBox[{"[", "i", "]"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"First", "[", 
              RowBox[{"Position", "[", 
               RowBox[{"TransFix", ",", 
                RowBox[{"Min", "[", "TransFix", "]"}]}], "]"}], "]"}], 
             "}"}]}], "]"}]}], "\[IndentingNewLine]", "]"}]}]}]}], "]"}], 
    ";"}], "\n", 
   RowBox[{
    RowBox[{"FixPt", "=", 
     RowBox[{"Flatten", "[", 
      RowBox[{"FixPt", ",", "1"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\n", 
   RowBox[{"(*", " ", 
    RowBox[{"Translate", " ", 
     RowBox[{"digits", ":", 
      RowBox[{
      "so", " ", "that", " ", "all", " ", "tiles", " ", "contain", " ", "the",
        " ", "origin", " ", "as", " ", "a", " ", "fix", " ", "point"}]}]}], 
    "*)"}], "\n", 
   RowBox[{
    RowBox[{"DigMat", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Apply", "[", 
         RowBox[{"#", ",", 
          RowBox[{"{", 
           RowBox[{"Table", "[", 
            RowBox[{"0", ",", 
             RowBox[{"{", "sz", "}"}]}], "]"}], "}"}]}], "]"}], "&"}], ",", 
       "P0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"DigMat2", "=", 
     RowBox[{"IdentityMatrix", "[", 
      RowBox[{"Length", "[", "DigMat", "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", 
       RowBox[{"Length", "[", "DigMat", "]"}]}], ",", 
      RowBox[{"i", "++"}], ",", 
      RowBox[{"For", "[", 
       RowBox[{
        RowBox[{"j", "=", "1"}], ",", 
        RowBox[{"j", "\[LessEqual]", 
         RowBox[{"Length", "[", "DigMat", "]"}]}], ",", 
        RowBox[{"j", "++"}], ",", 
        RowBox[{
         RowBox[{"DigMat2", "[", 
          RowBox[{"[", 
           RowBox[{"i", ",", "j"}], "]"}], "]"}], "=", 
         RowBox[{"Map", "[", 
          RowBox[{
           RowBox[{"Function", "[", 
            RowBox[{"z", ",", 
             RowBox[{"z", "-", 
              RowBox[{"Q", ".", 
               RowBox[{"FixPt", "[", 
                RowBox[{"[", "j", "]"}], "]"}]}], "+", 
              RowBox[{"FixPt", "[", 
               RowBox[{"[", "i", "]"}], "]"}]}]}], "]"}], ",", 
           RowBox[{"DigMat", "[", 
            RowBox[{"[", 
             RowBox[{"i", ",", "j"}], "]"}], "]"}]}], "]"}]}]}], "]"}]}], 
     "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"P0", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{"Function", "[", 
        RowBox[{"z", ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Q", ".", "#"}], "+", "z"}], ")"}], "&"}]}], "]"}], ",", 
       "DigMat2", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"P0inv", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{"Function", "[", 
        RowBox[{"z", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"Inverse", "[", "Q", "]"}], ".", 
           RowBox[{"(", 
            RowBox[{"#", "+", "z"}], ")"}]}], "&"}]}], "]"}], ",", "DigMat2", 
       ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", "\n", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
      RowBox[{
      "Choose", " ", "an", " ", "initial", " ", "fix", " ", "point", " ", 
       "for", " ", "Delone", " ", 
       RowBox[{"set", ".", " ", "#"}], " ", "of", " ", "power", " ", "of", 
       " ", 
       RowBox[{"Q", "^", "kp"}], " ", "must", " ", "satisfy", " ", 
       RowBox[{"Norm", "[", 
        RowBox[{
         RowBox[{"Q", "^", 
          RowBox[{"{", 
           RowBox[{"-", "kp"}], "}"}]}], ",", "2"}], "]"}]}], " ", "<", " ", 
      RowBox[{
      "Ratio", " ", "\[IndentingNewLine]", "with", " ", "Ratio", " ", "1.", 
       " ", "The", " ", "choice", " ", "of", " ", "Ratio", " ", "is", " ", 
       RowBox[{"subtle", ".", " ", "To"}], " ", "have", " ", "a", " ", 
       "better", " ", "bound", " ", "defining", " ", "potential", " ", 
       "overlap"}]}], ",", " ", 
     RowBox[{"choose", " ", "smaller", " ", 
      RowBox[{"Ratio", ".", " ", "However"}], " ", "as", " ", "kp", " ", 
      "increases"}], ",", " ", 
     RowBox[{
     "the", " ", "later", " ", "computational", " ", "size", " ", "becomes", 
      " ", 
      RowBox[{"large", "."}]}]}], " ", "*)"}], "\n", 
   RowBox[{
    RowBox[{"kp", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"Better", " ", "to", " ", "take", " ", "Ratio"}], "=", 
     RowBox[{
      RowBox[{"1", "/", "2"}], " ", "when", " ", "dimension", " ", "is", " ", 
      "not", " ", "greater", " ", "than", " ", "2"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"sz", ">", "2"}], ",", 
      RowBox[{"Ratio", "=", "1"}], ",", 
      RowBox[{"Ratio", "=", 
       RowBox[{"1", "/", "2"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rho", "=", "\[Infinity]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"MinPow", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"rho", "=", 
         RowBox[{"Norm", "[", 
          RowBox[{
           RowBox[{"MatrixPower", "[", 
            RowBox[{
             RowBox[{"Q", "//", "N"}], ",", 
             RowBox[{"-", "MinPow"}]}], "]"}], ",", "2"}], "]"}]}], ")"}], 
       "\[GreaterEqual]", "Ratio"}], ",", 
      RowBox[{"MinPow", "++"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ph", "=", "P0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"Fold", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"#1", "&&", "#2"}], "&"}], ",", "True", ",", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Ph", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "i"}], "]"}], "]"}], "==", 
             RowBox[{"{", "}"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"i", ",", "1", ",", 
              RowBox[{"Length", "[", "Ph", "]"}]}], "}"}]}], "]"}]}], "]"}], 
        "\[Equal]", "True"}], " ", "||", "  ", 
       RowBox[{"kp", "<", "MinPow"}]}], ",", 
      RowBox[{
       RowBox[{"Qh", "=", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Flatten", "[", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{"Outer", "[", 
               RowBox[{"Composition", ",", 
                RowBox[{"Ph", "[", 
                 RowBox[{"[", 
                  RowBox[{"i", ",", "j"}], "]"}], "]"}], ",", 
                RowBox[{"P0", "[", 
                 RowBox[{"[", 
                  RowBox[{"j", ",", "k"}], "]"}], "]"}], ",", "1"}], "]"}], 
              "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"j", ",", "1", ",", "dg"}], "}"}]}], "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "1", ",", "dg"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", "dg"}], "}"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Ph", "=", "Qh"}], ";", 
       RowBox[{"kp", "++"}], ";"}]}], "\[IndentingNewLine]", "]"}], ";"}], 
   "\n", 
   RowBox[{
    RowBox[{"P", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Length", "[", "P0", "]"}], "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Choose", " ", "an", " ", "initial", " ", "point", " ", "in", " ", 
     "Lambda_col"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"col", "=", 
     RowBox[{"First", "[", 
      RowBox[{"First", "[", 
       RowBox[{"Position", "[", 
        RowBox[{
         RowBox[{"Map", "[", 
          RowBox[{"Length", ",", 
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"Ph", "[", 
              RowBox[{"[", 
               RowBox[{"i", ",", "i"}], "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"i", ",", "1", ",", "dg"}], "}"}]}], "]"}]}], "]"}], 
         ",", 
         RowBox[{"Max", "[", 
          RowBox[{"Map", "[", 
           RowBox[{"Length", ",", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"Ph", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "i"}], "]"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "1", ",", "dg"}], "}"}]}], "]"}]}], "]"}], 
          "]"}]}], "]"}], "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<Color \>\"", ",", " ", "col", ",", " ", 
      "\"\< Delone set is used.\>\""}], "]"}], ";"}], " ", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"P", "[", 
      RowBox[{"[", "col", "]"}], "]"}], "=", 
     RowBox[{"xy", "/.", 
      RowBox[{"Solve", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"First", "[", 
          RowBox[{"Ph", "[", 
           RowBox[{"[", 
            RowBox[{"col", ",", "col"}], "]"}], "]"}], "]"}], "[", "xy", 
         "]"}], "\[Equal]", "xy"}], "]"}]}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.474088908617284*^9, 3.4740889305620127`*^9}, {
   3.474089658355164*^9, 3.4740897197950706`*^9}, {3.474089845275303*^9, 
   3.4740898780417557`*^9}, {3.4741635286976223`*^9, 3.474163759156497*^9}, {
   3.474272142089034*^9, 3.474272159403861*^9}, {3.475042918182651*^9, 
   3.475042921413987*^9}, {3.475046464614616*^9, 3.475046467104745*^9}, {
   3.475254883574643*^9, 3.475254904467121*^9}, {3.475255015694975*^9, 
   3.4752550571536293`*^9}, {3.4753170799134703`*^9, 3.475317199265299*^9}, {
   3.4753172334012823`*^9, 3.475317358524674*^9}, {3.475317401531005*^9, 
   3.475317651618528*^9}, {3.475317736426931*^9, 3.475317738351663*^9}, {
   3.4753177853266783`*^9, 3.4753178479793243`*^9}, {3.4753179371284733`*^9, 
   3.475317943255937*^9}, {3.475318111011812*^9, 3.475318476083487*^9}, {
   3.475318506956699*^9, 3.475318533462604*^9}, {3.4753185995267973`*^9, 
   3.475318786548195*^9}, 3.475668020099654*^9, {3.4756689873373957`*^9, 
   3.475668993501214*^9}, {3.4756691022395363`*^9, 3.4756691484228277`*^9}, {
   3.47567007182872*^9, 3.475670154643458*^9}, {3.475671854553638*^9, 
   3.475671898233354*^9}, {3.475680704258103*^9, 3.4756807067905483`*^9}, {
   3.475681298477806*^9, 3.47568130038658*^9}, {3.475681333790805*^9, 
   3.475681348914854*^9}, {3.475682041496141*^9, 3.47568204440171*^9}, {
   3.475682395379059*^9, 3.475682448489635*^9}, {3.475682838001359*^9, 
   3.47568284541905*^9}, {3.475682895291806*^9, 3.4756829014250298`*^9}, {
   3.4756835129184504`*^9, 3.4756835190676327`*^9}, {3.475683661594532*^9, 
   3.475683665108842*^9}, {3.475683861590361*^9, 3.47568389001283*^9}, {
   3.4756840322171373`*^9, 3.4756840372960463`*^9}, {3.4756854675078697`*^9, 
   3.475685470797612*^9}, {3.475685781799308*^9, 3.475685787204969*^9}, {
   3.475685903535047*^9, 3.4756859087805767`*^9}, 3.476790506505582*^9, {
   3.476790593426433*^9, 3.4767906258556633`*^9}, {3.4767908556090517`*^9, 
   3.476790915174155*^9}, {3.476790968024768*^9, 3.476790986742021*^9}, {
   3.476791070774568*^9, 3.47679110569419*^9}, {3.476791206376417*^9, 
   3.476791270309*^9}, {3.476791308460001*^9, 3.476791352689073*^9}, {
   3.47679256733667*^9, 3.476792612411787*^9}, 3.47679264450343*^9, {
   3.4767938429343987`*^9, 3.476793843543591*^9}, {3.476793989174246*^9, 
   3.476793990315522*^9}, {3.47679572725651*^9, 3.476795730109583*^9}, {
   3.476795805506671*^9, 3.47679582197945*^9}, {3.476795992398129*^9, 
   3.4767960092534523`*^9}, {3.4767960620529413`*^9, 3.476796071680861*^9}, {
   3.476796227184114*^9, 3.47679623775878*^9}, {3.476796479017304*^9, 
   3.476796485244445*^9}, {3.476796546126347*^9, 3.4767965759482183`*^9}, {
   3.476796687615744*^9, 3.476796869916047*^9}, 3.476796953448241*^9, {
   3.4767989435880404`*^9, 3.47679898440902*^9}, {3.476799448550571*^9, 
   3.476799454457489*^9}, 3.4768081587938013`*^9, {3.476808191935524*^9, 
   3.4768081958271313`*^9}, {3.476808312215228*^9, 3.476808352273378*^9}, {
   3.4768086111214457`*^9, 3.476808641658543*^9}, {3.476809926004874*^9, 
   3.476809934708578*^9}, {3.476810146750709*^9, 3.476810147188293*^9}, {
   3.476811753549982*^9, 3.476811763443109*^9}, {3.476856047000346*^9, 
   3.476856054434188*^9}, {3.4768566456653767`*^9, 3.476856732332653*^9}, {
   3.476857157491609*^9, 3.476857207455893*^9}, {3.476857252478787*^9, 
   3.4768575886061*^9}, {3.477092159434359*^9, 3.477092171003859*^9}, {
   3.4770922349286823`*^9, 3.477092238086776*^9}, {3.477092325338983*^9, 
   3.4770923283780212`*^9}, {3.477092649330123*^9, 3.477092650017304*^9}, {
   3.4770926894843082`*^9, 3.4770927059718*^9}, {3.4911662328719473`*^9, 
   3.491166238752141*^9}, 3.4912576563627033`*^9, 3.4912577024031887`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Color \"\>", "\[InvisibleSpace]", "1", 
   "\[InvisibleSpace]", "\<\" Delone set is used.\"\>"}],
  SequenceForm["Color ", 1, " Delone set is used."],
  Editable->False]], "Print",
 CellChangeTimes->{3.491706129427348*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Additional", " ", 
    RowBox[{"information", ":", 
     RowBox[{"Draw", " ", "the", " ", "figure", " ", "of", " ", 
      RowBox[{"tiles", ":", 
       RowBox[{"This", " ", "is", " ", "not", " ", 
        RowBox[{"necessary", "."}]}]}]}]}]}], " ", "*)"}], "\n", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "#", " ", "of", " ", "Points", " ", "for", " ", "a", " ", "tile"}], " ", 
    "\[Tilde]", " ", "3000"}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Rp2", "=", 
     RowBox[{"Floor", "[", 
      RowBox[{"Log", "[", 
       RowBox[{"PF", ",", "1000"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Seeds", " ", "for", " ", 
     RowBox[{"attractors", ":", 
      RowBox[{"Fixed", " ", "points", " ", "of", " ", "diagonals"}]}]}], 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ph0", "=", 
     RowBox[{
      RowBox[{"Partition", "[", 
       RowBox[{"FixPt", ",", "1"}], "]"}], "*", "0"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{"Ph0", "=", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{"Function", "[", 
          RowBox[{"z", ",", 
           RowBox[{"Apply", "[", 
            RowBox[{
             RowBox[{"z", "[", 
              RowBox[{"[", "1", "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"z", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"j", ",", "2", ",", 
                  RowBox[{"sz", "+", "1"}]}], "}"}]}], "]"}], "}"}]}], 
            "]"}]}], "]"}], ",", 
         RowBox[{"Map", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Partition", "[", 
             RowBox[{"#", ",", 
              RowBox[{"sz", "+", "1"}]}], "]"}], "&"}], ",", 
           RowBox[{"Map", "[", 
            RowBox[{"Flatten", ",", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"Partition", "[", 
                  RowBox[{
                   RowBox[{"Flatten", "[", 
                    RowBox[{
                    RowBox[{"Outer", "[", 
                    RowBox[{"List", ",", 
                    RowBox[{"P0inv", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "j"}], "]"}], "]"}], ",", 
                    RowBox[{"Ph0", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", "1"}], "]"}], ",", 
                    "2"}], "]"}], ",", "2"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "1", ",", "dg"}], "}"}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"j", ",", "1", ",", "dg"}], "}"}]}], "]"}]}], "]"}], 
           ",", "1"}], "]"}], ",", 
         RowBox[{"{", "2", "}"}]}], "]"}]}], ",", 
      RowBox[{"{", "Rp2", "}"}]}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Abs", "[", 
        RowBox[{
         RowBox[{"Im", "[", 
          RowBox[{"Q", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}], "//", "N"}], "]"}], 
       ">", 
       RowBox[{"100", "$MachineEpsilon"}]}], ",", 
      RowBox[{"Ph00", "=", 
       RowBox[{
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{"Function", "[", 
           RowBox[{"z", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Re", "[", 
               RowBox[{"z", "[", 
                RowBox[{"[", "1", "]"}], "]"}], "]"}], ",", 
              RowBox[{"Im", "[", 
               RowBox[{"z", "[", 
                RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], ",", 
          "Ph0", ",", 
          RowBox[{"{", "2", "}"}]}], "]"}], "//", "N"}]}], ",", 
      RowBox[{"Ph00", "=", "Ph0"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ph00", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"PadRight", "[", 
         RowBox[{"#", ",", "2"}], "]"}], "&"}], ",", "Ph00", ",", 
       RowBox[{"{", "2", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Gen", "=", 
     RowBox[{"x", "+", "1"}]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{
    "Color", " ", "Generator", " ", "in", " ", "multiplicative", " ", "group",
      " ", "of", " ", "GF", 
     RowBox[{"(", 
      RowBox[{"3", "^", "3"}], ")"}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"DualTiles", "=", 
     RowBox[{"Map", "[", 
      RowBox[{"Graphics", ",", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{"Function", "[", 
          RowBox[{"z", ",", 
           RowBox[{"Prepend", "[", 
            RowBox[{"z", ",", 
             RowBox[{"PointSize", "[", "0.005", "]"}]}], "]"}]}], "]"}], ",", 
         RowBox[{"MapThread", "[", 
          RowBox[{"List", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Map", "[", 
              RowBox[{
               RowBox[{"Function", "[", 
                RowBox[{"z", ",", 
                 RowBox[{"Apply", "[", 
                  RowBox[{"RGBColor", ",", "z"}], "]"}]}], "]"}], ",", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"0.2", "+", 
                  RowBox[{"0.8", 
                   RowBox[{"PadRight", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"CoefficientList", "[", 
                    RowBox[{
                    RowBox[{"PolynomialMod", "[", 
                    RowBox[{
                    RowBox[{"PolynomialRemainder", "[", 
                    RowBox[{
                    RowBox[{"Gen", "^", "i"}], ",", 
                    RowBox[{
                    RowBox[{"x", "^", "3"}], "-", "x", "-", "1"}], ",", "x"}],
                     "]"}], ",", "3"}], "]"}], ",", "x"}], "]"}], "/", "2"}], 
                    ",", "3"}], "]"}]}]}], ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "0", ",", 
                   RowBox[{"dg", "-", "1"}]}], "}"}]}], "]"}]}], "]"}], ",", 
             RowBox[{"Map", "[", 
              RowBox[{"Point", ",", "Ph00", ",", 
               RowBox[{"{", "2", "}"}]}], "]"}]}], "}"}]}], "]"}]}], "]"}]}], 
      "]"}]}], ";"}], "\n", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"DualTiles", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"GraphicsArray", "[", "DualTiles", "]"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.474088908617284*^9, 3.4740889305620127`*^9}, {
   3.474089658355164*^9, 3.4740897197950706`*^9}, {3.474089845275303*^9, 
   3.4740898780417557`*^9}, {3.4741635286976223`*^9, 3.474163759156497*^9}, {
   3.474272142089034*^9, 3.474272159403861*^9}, {3.475042918182651*^9, 
   3.475042921413987*^9}, {3.475046464614616*^9, 3.475046467104745*^9}, {
   3.475254883574643*^9, 3.475254904467121*^9}, {3.475255015694975*^9, 
   3.4752550571536293`*^9}, {3.4753170799134703`*^9, 3.475317199265299*^9}, {
   3.4753172334012823`*^9, 3.475317358524674*^9}, {3.475317401531005*^9, 
   3.475317651618528*^9}, {3.475317736426931*^9, 3.475317738351663*^9}, {
   3.4753177853266783`*^9, 3.4753178479793243`*^9}, {3.4753179371284733`*^9, 
   3.475317943255937*^9}, {3.475318111011812*^9, 3.475318476083487*^9}, {
   3.475318506956699*^9, 3.475318533462604*^9}, {3.4753185995267973`*^9, 
   3.475318786548195*^9}, 3.475668020099654*^9, {3.4756689873373957`*^9, 
   3.475668993501214*^9}, {3.4756691022395363`*^9, 3.4756691484228277`*^9}, {
   3.47567007182872*^9, 3.475670154643458*^9}, {3.475671854553638*^9, 
   3.475671898233354*^9}, {3.475680704258103*^9, 3.4756807067905483`*^9}, {
   3.475681298477806*^9, 3.47568130038658*^9}, {3.475681333790805*^9, 
   3.475681348914854*^9}, {3.475682041496141*^9, 3.47568204440171*^9}, {
   3.475682395379059*^9, 3.475682448489635*^9}, {3.475682838001359*^9, 
   3.47568284541905*^9}, {3.475682895291806*^9, 3.4756829014250298`*^9}, {
   3.4756835129184504`*^9, 3.4756835190676327`*^9}, {3.475683661594532*^9, 
   3.475683665108842*^9}, {3.475683861590361*^9, 3.47568389001283*^9}, {
   3.4756840322171373`*^9, 3.4756840372960463`*^9}, {3.4756854675078697`*^9, 
   3.475685470797612*^9}, {3.475685781799308*^9, 3.475685787204969*^9}, {
   3.475685903535047*^9, 3.4756859087805767`*^9}, 3.476790506505582*^9, {
   3.476790593426433*^9, 3.4767906258556633`*^9}, {3.4767908556090517`*^9, 
   3.476790915174155*^9}, {3.476790968024768*^9, 3.476790986742021*^9}, {
   3.476791070774568*^9, 3.47679110569419*^9}, {3.476791206376417*^9, 
   3.476791270309*^9}, {3.476791308460001*^9, 3.476791352689073*^9}, {
   3.47679256733667*^9, 3.476792612411787*^9}, 3.47679264450343*^9, {
   3.4767938429343987`*^9, 3.476793843543591*^9}, {3.476793989174246*^9, 
   3.476793990315522*^9}, {3.47679572725651*^9, 3.476795730109583*^9}, {
   3.476795805506671*^9, 3.47679582197945*^9}, {3.476795992398129*^9, 
   3.4767960092534523`*^9}, {3.4767960620529413`*^9, 3.476796071680861*^9}, {
   3.476796227184114*^9, 3.47679623775878*^9}, {3.476796479017304*^9, 
   3.476796485244445*^9}, {3.476796546126347*^9, 3.4767965759482183`*^9}, {
   3.476796687615744*^9, 3.476796869916047*^9}, 3.476796953448241*^9, {
   3.4767989435880404`*^9, 3.47679898440902*^9}, {3.476799448550571*^9, 
   3.476799454457489*^9}, 3.4768081587938013`*^9, {3.476808191935524*^9, 
   3.4768081958271313`*^9}, {3.476808312215228*^9, 3.476808365249102*^9}, 
   3.477092814754681*^9, {3.4848639809930267`*^9, 3.4848639832867107`*^9}, {
   3.48486416983368*^9, 3.484864170207666*^9}, {3.484864329161573*^9, 
   3.4848643294836493`*^9}, {3.48486581835054*^9, 3.484865818565322*^9}, {
   3.4848659064704647`*^9, 3.484865907196664*^9}, {3.484866232533874*^9, 
   3.484866233260103*^9}, {3.484866351686973*^9, 3.484866353891429*^9}, {
   3.484866416766382*^9, 3.4848664171403008`*^9}, {3.484867255784628*^9, 
   3.484867256103204*^9}, {3.4848674003757343`*^9, 3.484867400926428*^9}, {
   3.4848675504151*^9, 3.48486755122115*^9}, {3.484867611710938*^9, 
   3.4848676395492268`*^9}, {3.484867672547998*^9, 3.4848676728612137`*^9}, {
   3.484878594557592*^9, 3.4848785947715263`*^9}, {3.4848998702463503`*^9, 
   3.484899871144541*^9}, {3.4849002451138372`*^9, 3.484900272466354*^9}, {
   3.484900894218161*^9, 3.484900898752143*^9}, {3.484901318630617*^9, 
   3.484901319372403*^9}, {3.484901392326108*^9, 3.484901392844474*^9}, {
   3.484901545870566*^9, 3.484901553707045*^9}, {3.484902063393672*^9, 
   3.484902064040564*^9}, {3.484902270409486*^9, 3.4849022708524437`*^9}, {
   3.4849023594653597`*^9, 3.484902389294421*^9}, {3.4849038061898203`*^9, 
   3.4849038071710653`*^9}, {3.4850799362745237`*^9, 3.485079936545188*^9}, {
   3.4868737285218153`*^9, 3.486873729009227*^9}, {3.4868738162119923`*^9, 
   3.486873831545752*^9}, {3.486873951754779*^9, 3.486873952185048*^9}, {
   3.486874177359664*^9, 3.486874178095785*^9}, {3.4868771802575808`*^9, 
   3.486877180872305*^9}, {3.4868773655889063`*^9, 3.486877366558861*^9}, {
   3.4868824633421993`*^9, 3.4868824637032223`*^9}, {3.48688252551439*^9, 
   3.48688252909437*^9}, {3.486882740519651*^9, 3.4868827429882812`*^9}, {
   3.486882788333791*^9, 3.48688278872169*^9}, {3.486883504258314*^9, 
   3.486883504566328*^9}, {3.486883576888949*^9, 3.486883578348077*^9}, {
   3.48688385530179*^9, 3.4868838558564796`*^9}, {3.486884146562195*^9, 
   3.486884147993762*^9}, {3.4869413948221817`*^9, 3.486941395115765*^9}, {
   3.4869490720453978`*^9, 3.486949072389434*^9}, {3.486949192542492*^9, 
   3.486949193900738*^9}, {3.488250004472378*^9, 3.488250004847062*^9}, {
   3.488250110437265*^9, 3.488250110805461*^9}, {3.49125772782228*^9, 
   3.491257729113976*^9}}],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.005], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[1, 21]}, {
     0.36428052698869245`, 0.047619047619047616`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[5, 84]}, {
     0.30242156957551825`, 0.05952380952380952}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-1, 28]}, {
     0.35740730949833976`, -0.03571428571428571}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[11, 84]}, {
     0.35740730949833976`, 0.13095238095238096`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[1, 8]}, {
     0.20963313345575696`, 0.125}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[-5, 168]}, {
     0.20963313345575696`, -0.02976190476190476}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[55, 252], 0, Rational[-55, 504]}], Rational[1, 21]}, {
     0.18901348098469892`, 0.047619047619047616`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[2, 7], 0, Rational[-1, 7]}], 
      Rational[5, 84]}, {0.24743582965269675`, 0.05952380952380952}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[5, 21]}, {
     0.36428052698869245`, 0.23809523809523808`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[13, 84]}, {
     0.22681617718163868`, 0.15476190476190477`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[167, 504], 0, Rational[-167, 1008]}], Rational[73, 336]}, {
     0.2869568302222247, 0.21726190476190477`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[1, 6]}, {
     0.3230412220465763, 0.16666666666666666`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-5, 84]}, {
     0.22681617718163868`, -0.05952380952380952}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-1, 7]}, {
     0.36428052698869245`, -0.14285714285714285`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[167, 504], 0, Rational[-167, 1008]}], 
      Rational[-41, 336]}, {0.2869568302222247, -0.12202380952380952`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[-1, 14]}, {
     0.3230412220465763, -0.07142857142857142}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 63], 0, Rational[1, 63]}],
       Rational[-1, 7]}, {-0.02749286996141075, -0.14285714285714285`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[29, 504], 0, Rational[-29, 1008]}], Rational[-41, 336]}, {
     0.04983082680505699, -0.12202380952380952`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 14]}, {
     0.013746434980705375`, -0.07142857142857142}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[8, 63], 0, Rational[-4, 63]}],
       Rational[-1, 14]}, {0.109971479845643, -0.07142857142857142}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 63], 0, Rational[1, 63]}],
       Rational[5, 21]}, {-0.02749286996141075, 0.23809523809523808`}]], 
   PointBox[
    NCache[{AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[29, 504], 0, Rational[-29, 1008]}], Rational[73, 336]}, {
     0.04983082680505699, 0.21726190476190477`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 6]}, {
     0.013746434980705375`, 0.16666666666666666`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[8, 63], 0, Rational[-4, 63]}],
       Rational[1, 6]}, {0.109971479845643, 0.16666666666666666`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 63], 0, Rational[1, 63]}],
       Rational[1, 21]}, {-0.02749286996141075, 0.047619047619047616`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[5, 84]}, {
     0.034366087451763436`, 0.05952380952380952}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-1, 42], 0, Rational[1, 84]}],
       Rational[11, 84]}, {-0.020619652471058063`, 0.13095238095238096`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-1, 42], 0, Rational[1, 84]}],
       Rational[-1, 28]}, {-0.020619652471058063`, -0.03571428571428571}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[1, 21]}, {
     0.15121078478775912`, 0.047619047619047616`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[5, 84]}, {
     0.08935182737458494, 0.05952380952380952}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-1, 28]}, {
     0.13059113231670105`, -0.03571428571428571}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[11, 84]}, {
     0.13059113231670105`, 0.13095238095238096`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-17, 42]}, {
     0.3436608745176344, -0.40476190476190477`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-55, 168]}, {
     0.36428052698869245`, -0.3273809523809524}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 3]}, {
     0.30242156957551825`, -0.3333333333333333}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-1, 4]}, {
     0.3505340920079871, -0.25}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-1, 7]}, {
     0.15121078478775912`, -0.14285714285714285`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-13, 84]}, {
     0.06873217490352687, -0.15476190476190477`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[1, 9], 0, Rational[-1, 18]}], 
      Rational[-3, 14]}, {0.09622504486493763, -0.21428571428571427`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-3, 14]}, {
     0.006873217490352687, -0.21428571428571427`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-13, 42]}, {
     0.17870365474916988`, -0.30952380952380953`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-11, 42]}, {
     0.219942959691286, -0.2619047619047619}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[8, 63], 0, Rational[-4, 63]}],
       Rational[-11, 42]}, {0.109971479845643, -0.2619047619047619}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-29, 84]}, {
     0.2543090471430494, -0.34523809523809523`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[2, 9], 0, Rational[-1, 9]}], 
      Rational[-1, 7]}, {0.19245008972987526`, -0.14285714285714285`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-13, 84]}, {
     0.2680554821237548, -0.15476190476190477`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[2, 7], 0, Rational[-1, 7]}], 
      Rational[-3, 14]}, {0.24743582965269675`, -0.21428571428571427`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[8, 21], 0, Rational[-4, 21]}],
       Rational[-3, 14]}, {0.329914439536929, -0.21428571428571427`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[5, 21]}, {
     0.15121078478775912`, 0.23809523809523808`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[1, 4]}, {
     0.06873217490352687, 0.25}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[1, 9], 0, Rational[-1, 18]}], 
      Rational[13, 42]}, {0.09622504486493763, 0.30952380952380953`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[13, 42]}, {
     0.006873217490352687, 0.30952380952380953`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[1, 2]}, {
     0.3436608745176344, 0.5}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[71, 168]}, {
     0.36428052698869245`, 0.4226190476190476}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[3, 7]}, {
     0.30242156957551825`, 0.42857142857142855`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[29, 84]}, {
     0.3505340920079871, 0.34523809523809523`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[17, 42]}, {
     0.17870365474916988`, 0.40476190476190477`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[5, 14]}, {
     0.219942959691286, 0.35714285714285715`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[37, 84]}, {
     0.2543090471430494, 0.44047619047619047`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[8, 63], 0, Rational[-4, 63]}],
       Rational[5, 14]}, {0.109971479845643, 0.35714285714285715`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[2, 9], 0, Rational[-1, 9]}], 
      Rational[5, 21]}, {0.19245008972987526`, 0.23809523809523808`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[1, 4]}, {
     0.2680554821237548, 0.25}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[2, 7], 0, Rational[-1, 7]}], 
      Rational[13, 42]}, {0.24743582965269675`, 0.30952380952380953`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[8, 21], 0, Rational[-4, 21]}],
       Rational[13, 42]}, {0.329914439536929, 0.30952380952380953`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
      17, 42]}, {-0.2749286996141075, 0.40476190476190477`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
      5, 14]}, {-0.3161680045562236, 0.35714285714285715`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-5, 21], 0, Rational[5, 42]}],
       Rational[5, 14]}, {-0.20619652471058061`, 0.35714285714285715`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
      37, 84]}, {-0.3505340920079871, 0.44047619047619047`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
      13, 42]}, {-0.41239304942116123`, 0.30952380952380953`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-1, 3], 0, Rational[1, 6]}], 
      Rational[5, 21]}, {-0.28867513459481287`, 0.23809523809523808`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
      1, 4]}, {-0.36428052698869245`, 0.25}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
      13, 42]}, {-0.3436608745176344, 0.30952380952380953`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 7], 0, Rational[1, 7]}], 
      Rational[5, 21]}, {-0.24743582965269675`, 0.23809523809523808`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
      13, 42]}, {-0.11684469733599569`, 0.30952380952380953`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 21], 0, Rational[2, 21]}],
       Rational[1, 4]}, {-0.1649572197684645, 0.25}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 9], 0, Rational[1, 9]}], 
      Rational[13, 42]}, {-0.19245008972987526`, 0.30952380952380953`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-127, 252], 0, Rational[127, 504]}], Rational[
      83, 168]}, {-0.43644931063739567`, 0.49404761904761907`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-1, 2], 0, Rational[1, 4]}], 
      Rational[29, 84]}, {-0.4330127018922193, 0.34523809523809523`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-15, 28], 0, Rational[15, 56]}], Rational[
      71, 168]}, {-0.46394218059880643`, 0.4226190476190476}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
      3, 7]}, {-0.3986466144404559, 0.42857142857142855`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-20, 63], 0, Rational[10, 63]}], 
      Rational[-13, 42]}, {-0.2749286996141075, -0.30952380952380953`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-23, 63], 0, Rational[23, 126]}], 
      Rational[-11, 42]}, {-0.3161680045562236, -0.2619047619047619}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-17, 42], 0, Rational[17, 84]}], 
      Rational[-29, 84]}, {-0.3505340920079871, -0.34523809523809523`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-5, 21], 0, Rational[5, 42]}],
       Rational[-11, 42]}, {-0.20619652471058061`, -0.2619047619047619}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-1, 3], 0, Rational[1, 6]}], 
      Rational[-1, 7]}, {-0.28867513459481287`, -0.14285714285714285`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-10, 21], 0, Rational[5, 21]}], 
      Rational[-3, 14]}, {-0.41239304942116123`, -0.21428571428571427`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-53, 126], 0, Rational[53, 252]}], 
      Rational[-13, 84]}, {-0.36428052698869245`, -0.15476190476190477`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-25, 63], 0, Rational[25, 126]}], 
      Rational[-3, 14]}, {-0.3436608745176344, -0.21428571428571427`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-1, 2], 0, Rational[1, 4]}], 
      Rational[-1, 4]}, {-0.4330127018922193, -0.25}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-127, 252], 0, Rational[127, 504]}], 
      Rational[-67, 168]}, {-0.43644931063739567`, -0.39880952380952384`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-15, 28], 0, Rational[15, 56]}], 
      Rational[-55, 168]}, {-0.46394218059880643`, -0.3273809523809524}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-29, 63], 0, Rational[29, 126]}], 
      Rational[-1, 3]}, {-0.3986466144404559, -0.3333333333333333}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-17, 126], 0, Rational[17, 252]}], 
      Rational[-3, 14]}, {-0.11684469733599569`, -0.21428571428571427`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 7], 0, Rational[1, 7]}], 
      Rational[-1, 7]}, {-0.24743582965269675`, -0.14285714285714285`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 21], 0, Rational[2, 21]}],
       Rational[-13, 84]}, {-0.1649572197684645, -0.15476190476190477`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 9], 0, Rational[1, 9]}], 
      Rational[-3, 14]}, {-0.19245008972987526`, -0.21428571428571427`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-15, 28], 0, Rational[15, 56]}], Rational[
      1, 21]}, {-0.46394218059880643`, 0.047619047619047616`}]], 
   PointBox[
    NCache[{AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-1, 2], 0, Rational[1, 4]}], 
      Rational[5, 42]}, {-0.4330127018922193, 0.11904761904761904`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-1, 2], 0, Rational[1, 4]}], 
      Rational[-1, 42]}, {-0.4330127018922193, -0.023809523809523808`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
      5, 84]}, {-0.3986466144404559, 0.05952380952380952}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-47, 126], 0, Rational[47, 252]}], 
      Rational[-5, 84]}, {-0.3230412220465763, -0.05952380952380952}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-34, 63], 0, Rational[17, 63]}], 
      Rational[-1, 7]}, {-0.46737878934398275`, -0.14285714285714285`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-223, 504], 0, Rational[223, 1008]}], 
      Rational[-41, 336]}, {-0.38318187508716234`, -0.12202380952380952`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-10, 21], 0, Rational[5, 21]}], 
      Rational[-5, 84]}, {-0.41239304942116123`, -0.05952380952380952}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
      5, 21]}, {-0.46737878934398275`, 0.23809523809523808`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
      13, 84]}, {-0.3230412220465763, 0.15476190476190477`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-223, 504], 0, Rational[223, 1008]}], Rational[
      73, 336]}, {-0.38318187508716234`, 0.21726190476190477`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
      13, 84]}, {-0.41239304942116123`, 0.15476190476190477`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-89, 252], 0, Rational[89, 504]}], 
      Rational[-5, 168]}, {-0.3058581783206946, -0.02976190476190476}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
      1, 8]}, {-0.3058581783206946, 0.125}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
      1, 21]}, {-0.28523852584963655`, 0.047619047619047616`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
      5, 84]}, {-0.3436608745176344, 0.05952380952380952}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
      1, 21]}, {-0.06529556615835053, 0.047619047619047616`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-1, 9], 0, Rational[1, 18]}], 
      Rational[-1, 42]}, {-0.09622504486493763, -0.023809523809523808`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-1, 9], 0, Rational[1, 18]}], 
      Rational[5, 42]}, {-0.09622504486493763, 0.11904761904761904`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
      5, 84]}, {-0.13059113231670105`, 0.05952380952380952}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 7], 0, Rational[1, 7]}], 
      Rational[1, 21]}, {-0.24743582965269675`, 0.047619047619047616`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-3, 14], 0, Rational[3, 28]}],
       Rational[5, 84]}, {-0.18557687223952257`, 0.05952380952380952}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
      11, 84]}, {-0.22681617718163868`, 0.13095238095238096`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-11, 42], 0, Rational[11, 84]}], 
      Rational[-1, 28]}, {-0.22681617718163868`, -0.03571428571428571}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-1, 14], 0, Rational[1, 28]}],
       Rational[5, 21]}, {-0.06185895741317419, 0.23809523809523808`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-85, 504], 0, Rational[85, 1008]}], Rational[
      73, 336]}, {-0.14605587166999462`, 0.21726190476190477`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
      13, 84]}, {-0.11684469733599569`, 0.15476190476190477`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-5, 21], 0, Rational[5, 42]}],
       Rational[1, 6]}, {-0.20619652471058061`, 0.16666666666666666`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-1, 14], 0, Rational[1, 28]}],
       Rational[-1, 7]}, {-0.06185895741317419, -0.14285714285714285`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-85, 504], 0, Rational[85, 1008]}], 
      Rational[-41, 336]}, {-0.14605587166999462`, -0.12202380952380952`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-17, 126], 0, Rational[17, 252]}], 
      Rational[-5, 84]}, {-0.11684469733599569`, -0.05952380952380952}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-5, 21], 0, Rational[5, 42]}],
       Rational[-1, 14]}, {-0.20619652471058061`, -0.07142857142857142}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-1, 9], 0, Rational[1, 18]}], 
      Rational[-1, 4]}, {-0.09622504486493763, -0.25}]], 
   PointBox[
    NCache[{AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-1, 9], 0, Rational[1, 18]}], 
      Rational[-17, 42]}, {-0.09622504486493763, -0.40476190476190477`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-19, 252], 0, Rational[19, 504]}], 
      Rational[-55, 168]}, {-0.06529556615835053, -0.3273809523809524}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-10, 63], 0, Rational[5, 63]}], 
      Rational[-1, 3]}, {-0.13746434980705374`, -0.3333333333333333}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-41, 126], 0, Rational[41, 252]}], 
      Rational[-43, 84]}, {-0.2818019171044602, -0.5119047619047619}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-121, 252], 0, Rational[121, 504]}], 
      Rational[-73, 168]}, {-0.4158296581663376, -0.43452380952380953`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-53, 126], 0, Rational[53, 252]}], 
      Rational[-1, 2]}, {-0.36428052698869245`, -0.5}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-47, 126], 0, Rational[47, 252]}], 
      Rational[-37, 84]}, {-0.3230412220465763, -0.44047619047619047`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-149, 504], 0, Rational[149, 1008]}], 
      Rational[-115, 336]}, {-0.2560273515156376, -0.34226190476190477`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-13, 63], 0, Rational[13, 126]}], 
      Rational[-1, 3]}, {-0.17870365474916988`, -0.3333333333333333}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-22, 63], 0, Rational[11, 63]}], 
      Rational[-17, 42]}, {-0.30242156957551825`, -0.40476190476190477`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-17, 63], 0, Rational[17, 126]}], 
      Rational[-17, 42]}, {-0.23368939467199137`, -0.40476190476190477`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-5, 18], 0, Rational[5, 36]}],
       Rational[-43, 84]}, {-0.24056261216234406`, -0.5119047619047619}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-17, 126], 0, Rational[17, 252]}], 
      Rational[-37, 84]}, {-0.11684469733599569`, -0.44047619047619047`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 21], 0, Rational[2, 21]}],
       Rational[-1, 2]}, {-0.1649572197684645, -0.5}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-5, 21], 0, Rational[5, 42]}],
       Rational[-19, 42]}, {-0.20619652471058061`, -0.4523809523809524}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-59, 84]}, {
     0.36428052698869245`, -0.7023809523809523}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-5, 7]}, {
     0.30242156957551825`, -0.7142857142857143}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-11, 14]}, {
     0.35740730949833976`, -0.7857142857142857}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-13, 21]}, {
     0.35740730949833976`, -0.6190476190476191}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[-53, 84]}, {
     0.2130697422009333, -0.6309523809523809}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[-65, 84]}, {
     0.2130697422009333, -0.7738095238095238}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[3, 14], 0, Rational[-3, 28]}],
       Rational[-59, 84]}, {0.18557687223952257`, -0.7023809523809523}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[2, 7], 0, Rational[-1, 7]}], 
      Rational[-5, 7]}, {0.24743582965269675`, -0.7142857142857143}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-17, 21]}, {
     0.23368939467199137`, -0.8095238095238095}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[5, 12], 0, Rational[-5, 24]}],
       Rational[-149, 168]}, {0.3608439182435161, -0.8869047619047619}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[-7, 8]}, {
     0.28523852584963655`, -0.875}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[-23, 28]}, {
     0.3230412220465763, -0.8214285714285714}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[5, 12], 0, Rational[-5, 24]}],
       Rational[-29, 56]}, {0.3608439182435161, -0.5178571428571429}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-25, 42]}, {
     0.23368939467199137`, -0.5952380952380952}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[-89, 168]}, {
     0.28523852584963655`, -0.5297619047619048}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[-7, 12]}, {
     0.3230412220465763, -0.5833333333333334}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-23, 504], 0, Rational[23, 1008]}], 
      Rational[-11, 16]}, {-0.03952100056952795, -0.6875}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-25, 252], 0, Rational[25, 504]}], 
      Rational[-5, 8]}, {-0.0859152186294086, -0.625}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[-39, 56]}, {
     0.03780269619693978, -0.6964285714285714}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[-107, 168]}, {
     0.0034366087451763437`, -0.6369047619047619}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[1, 7], 0, Rational[-1, 14]}], 
      Rational[-13, 21]}, {0.12371791482634838`, -0.6190476190476191}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[1, 7], 0, Rational[-1, 14]}], 
      Rational[-11, 14]}, {0.12371791482634838`, -0.7857142857142857}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[43, 252], 0, Rational[-43, 504]}], Rational[-59, 84]}, {
     0.14777417604258278`, -0.7023809523809523}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[-39, 56]}, {
     0.0790420011390559, -0.6964285714285714}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-5, 21], 0, Rational[5, 42]}],
       Rational[-25, 42]}, {-0.20619652471058061`, -0.5952380952380952}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-1, 14], 0, Rational[1, 28]}],
       Rational[-43, 84]}, {-0.06185895741317419, -0.5119047619047619}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-85, 504], 0, Rational[85, 1008]}], 
      Rational[-179, 336]}, {-0.14605587166999462`, -0.5327380952380952}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-31, 252], 0, Rational[31, 504]}], 
      Rational[-33, 56]}, {-0.10653487110046665`, -0.5892857142857143}]], 
   PointBox[
    NCache[{AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[-33, 56]}, {
     0.10653487110046665`, -0.5892857142857143}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 63], 0, Rational[1, 63]}],
       Rational[-43, 84]}, {-0.02749286996141075, -0.5119047619047619}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[29, 504], 0, Rational[-29, 1008]}], Rational[-179, 336]}, {
     0.04983082680505699, -0.5327380952380952}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[1, 28], 0, Rational[-1, 56]}],
       Rational[-33, 56]}, {0.030929478706587094`, -0.5892857142857143}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 63], 0, Rational[1, 63]}],
       Rational[-55, 168]}, {-0.02749286996141075, -0.3273809523809524}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[1, 21], 0, Rational[-1, 42]}],
       Rational[-1, 3]}, {0.041239304942116126`, -0.3333333333333333}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-1, 63], 0, Rational[1, 126]}], 
      Rational[-17, 42]}, {-0.013746434980705375`, -0.40476190476190477`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-1, 63], 0, Rational[1, 126]}], 
      Rational[-1, 4]}, {-0.013746434980705375`, -0.25}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[31, 168], 0, Rational[-31, 336]}], Rational[-115, 336]}, {
     0.1598023066507, -0.34226190476190477`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[5, 21], 0, Rational[-5, 42]}],
       Rational[-17, 42]}, {0.20619652471058061`, -0.40476190476190477`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[2, 21], 0, Rational[-1, 21]}],
       Rational[-1, 3]}, {0.08247860988423225, -0.3333333333333333}]], 
   PointBox[
    NCache[{AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-17, 42]}, {
     0.13746434980705374`, -0.40476190476190477`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-1, 2]}, {
     0.06873217490352687, -0.5}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[8, 63], 0, Rational[-4, 63]}],
       Rational[-19, 42]}, {0.109971479845643, -0.4523809523809524}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-37, 84]}, {
     0.006873217490352687, -0.44047619047619047`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-11, 21]}, {
     0.15121078478775912`, -0.5238095238095238}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[95, 252], 0, Rational[-95, 504]}], Rational[-73, 168]}, {
     0.32647783079175263`, -0.43452380952380953`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[155, 504], 0, Rational[-155, 1008]}], 
      Rational[-167, 336]}, {0.26633717775116666`, -0.49702380952380953`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-37, 84]}, {
     0.22681617718163868`, -0.44047619047619047`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[2, 9], 0, Rational[-1, 9]}], 
      Rational[-11, 21]}, {0.19245008972987526`, -0.5238095238095238}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[67, 84]}, {
     0.36428052698869245`, 0.7976190476190477}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[17, 21]}, {
     0.30242156957551825`, 0.8095238095238095}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[5, 7]}, {
     0.35740730949833976`, 0.7142857142857143}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[37, 42]}, {
     0.35740730949833976`, 0.8809523809523809}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[73, 84]}, {
     0.2130697422009333, 0.8690476190476191}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[61, 84]}, {
     0.2130697422009333, 0.7261904761904762}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[3, 14], 0, Rational[-3, 28]}],
       Rational[67, 84]}, {0.18557687223952257`, 0.7976190476190477}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[2, 7], 0, Rational[-1, 7]}], 
      Rational[17, 21]}, {0.24743582965269675`, 0.8095238095238095}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[29, 42]}, {
     0.23368939467199137`, 0.6904761904761905}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[5, 12], 0, Rational[-5, 24]}],
       Rational[103, 168]}, {0.3608439182435161, 0.6130952380952381}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[5, 8]}, {
     0.28523852584963655`, 0.625}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[19, 28]}, {
     0.3230412220465763, 0.6785714285714286}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[5, 12], 0, Rational[-5, 24]}],
       Rational[55, 56]}, {0.3608439182435161, 0.9821428571428571}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[19, 21]}, {
     0.23368939467199137`, 0.9047619047619048}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[163, 168]}, {
     0.28523852584963655`, 0.9702380952380952}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[11, 12]}, {
     0.3230412220465763, 0.9166666666666666}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
      89, 168]}, {-0.4158296581663376, 0.5297619047619048}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
      17, 28]}, {-0.2818019171044602, 0.6071428571428571}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
      25, 42]}, {-0.36428052698869245`, 0.5952380952380952}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
      15, 28]}, {-0.3230412220465763, 0.5357142857142857}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-1, 9], 0, Rational[1, 18]}], 
      Rational[1, 2]}, {-0.09622504486493763, 0.5}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-1, 9], 0, Rational[1, 18]}], 
      Rational[29, 84]}, {-0.09622504486493763, 0.34523809523809523`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
      71, 168]}, {-0.06529556615835053, 0.4226190476190476}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
      3, 7]}, {-0.13746434980705374`, 0.42857142857142855`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-149, 504], 0, Rational[149, 1008]}], Rational[
      7, 16]}, {-0.2560273515156376, 0.4375}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
      1, 2]}, {-0.30242156957551825`, 0.5}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
      3, 7]}, {-0.17870365474916988`, 0.42857142857142855`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
      1, 2]}, {-0.23368939467199137`, 0.5}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
      15, 28]}, {-0.11684469733599569`, 0.5357142857142857}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-5, 18], 0, Rational[5, 36]}],
       Rational[17, 28]}, {-0.24056261216234406`, 0.6071428571428571}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 21], 0, Rational[2, 21]}],
       Rational[25, 42]}, {-0.1649572197684645, 0.5952380952380952}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-5, 21], 0, Rational[5, 42]}],
       Rational[23, 42]}, {-0.20619652471058061`, 0.5476190476190477}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-23, 504], 0, Rational[23, 1008]}], Rational[
      263, 336]}, {-0.03952100056952795, 0.7827380952380952}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[19, 24]}, {
     0.03780269619693978, 0.7916666666666666}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
      121, 168]}, {-0.0859152186294086, 0.7202380952380952}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[41, 56]}, {
     0.0034366087451763437`, 0.7321428571428571}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-1, 14], 0, Rational[1, 28]}],
       Rational[17, 28]}, {-0.06185895741317419, 0.6071428571428571}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-5, 21], 0, Rational[5, 42]}],
       Rational[29, 42]}, {-0.20619652471058061`, 0.6904761904761905}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-85, 504], 0, Rational[85, 1008]}], Rational[
      211, 336]}, {-0.14605587166999462`, 0.6279761904761905}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
      115, 168]}, {-0.10653487110046665`, 0.6845238095238095}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[1, 7], 0, Rational[-1, 14]}], 
      Rational[37, 42]}, {0.12371791482634838`, 0.8809523809523809}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[1, 7], 0, Rational[-1, 14]}], 
      Rational[5, 7]}, {0.12371791482634838`, 0.7142857142857143}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[43, 252], 0, Rational[-43, 504]}], Rational[67, 84]}, {
     0.14777417604258278`, 0.7976190476190477}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[19, 24]}, {
     0.0790420011390559, 0.7916666666666666}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 63], 0, Rational[1, 63]}],
       Rational[17, 28]}, {-0.02749286996141075, 0.6071428571428571}]], 
   PointBox[
    NCache[{AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[115, 168]}, {
     0.10653487110046665`, 0.6845238095238095}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[29, 504], 0, Rational[-29, 1008]}], Rational[211, 336]}, {
     0.04983082680505699, 0.6279761904761905}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[1, 28], 0, Rational[-1, 56]}],
       Rational[115, 168]}, {0.030929478706587094`, 0.6845238095238095}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 63], 0, Rational[1, 63]}],
       Rational[71, 168]}, {-0.02749286996141075, 0.4226190476190476}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[1, 21], 0, Rational[-1, 42]}],
       Rational[3, 7]}, {0.041239304942116126`, 0.42857142857142855`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
      29, 84]}, {-0.013746434980705375`, 0.34523809523809523`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
      1, 2]}, {-0.013746434980705375`, 0.5}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[31, 168], 0, Rational[-31, 336]}], Rational[7, 16]}, {
     0.1598023066507, 0.4375}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[2, 21], 0, Rational[-1, 21]}],
       Rational[3, 7]}, {0.08247860988423225, 0.42857142857142855`}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[5, 21], 0, Rational[-5, 42]}],
       Rational[1, 2]}, {0.20619652471058061`, 0.5}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 2]}, {
     0.13746434980705374`, 0.5}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[25, 42]}, {
     0.06873217490352687, 0.5952380952380952}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[8, 63], 0, Rational[-4, 63]}],
       Rational[23, 42]}, {0.109971479845643, 0.5476190476190477}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[13, 21]}, {
     0.15121078478775912`, 0.6190476190476191}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[15, 28]}, {
     0.006873217490352687, 0.5357142857142857}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[95, 252], 0, Rational[-95, 504]}], Rational[89, 168]}, {
     0.32647783079175263`, 0.5297619047619048}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[155, 504], 0, Rational[-155, 1008]}], Rational[
      199, 336]}, {0.26633717775116666`, 0.5922619047619048}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {
       0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[15, 28]}, {
     0.22681617718163868`, 0.5357142857142857}]], 
   PointBox[NCache[{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, Rational[2, 9], 0, Rational[-1, 9]}], 
      Rational[13, 21]}, {0.19245008972987526`, 0.6190476190476191}]]},
  AspectRatio->Automatic,
  Axes->True]], "Output",
 CellChangeTimes->{3.4868837751100607`*^9, 3.486884224778536*^9, 
  3.486941118188896*^9, 3.486941396671995*^9, 3.486949078882256*^9, 
  3.4869498076559067`*^9, 3.4882490974652653`*^9, 3.488249329437261*^9, 
  3.488249878755803*^9, 3.488250017916503*^9, 3.488250219192321*^9, 
  3.488320075043358*^9, 3.491706258986525*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[1, 21]}, {
         0.36428052698869245`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[5, 84]}, {
         0.30242156957551825`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-1, 28]}, {
         0.35740730949833976`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[11, 84]}, {
         0.35740730949833976`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[1, 8]}, {
         0.20963313345575696`, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], 
          Rational[-5, 168]}, {0.20963313345575696`, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], Rational[1, 21]}, {
         0.18901348098469892`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[5, 84]}, {
         0.24743582965269675`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[5, 21]}, {
         0.36428052698869245`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[13, 84]}, {
         0.22681617718163868`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 504], 0, Rational[-167, 1008]}], Rational[
          73, 336]}, {0.2869568302222247, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[1, 6]}, {
         0.3230412220465763, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-5, 84]}, {
         0.22681617718163868`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-1, 7]}, {
         0.36428052698869245`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 504], 0, Rational[-167, 1008]}], 
          Rational[-41, 336]}, {0.2869568302222247, -0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[-1, 14]}, {
         0.3230412220465763, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-1, 7]}, {-0.02749286996141075, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], 
          Rational[-41, 336]}, {0.04983082680505699, -0.12202380952380952`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 14]}, {
         0.013746434980705375`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-1, 14]}, {
         0.109971479845643, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          5, 21]}, {-0.02749286996141075, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], Rational[
          73, 336]}, {0.04983082680505699, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 6]}, {
         0.013746434980705375`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[1, 6]}, {
         0.109971479845643, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          1, 21]}, {-0.02749286996141075, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[5, 84]}, {
         0.034366087451763436`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          11, 84]}, {-0.020619652471058063`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-1, 28]}, {-0.020619652471058063`, -0.03571428571428571}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[1, 21]}, {
         0.15121078478775912`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[5, 84]}, {
         0.08935182737458494, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-1, 28]}, {
         0.13059113231670105`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[11, 84]}, {
         0.13059113231670105`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-17, 42]}, {
         0.3436608745176344, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-55, 168]}, {0.36428052698869245`, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 3]}, {
         0.30242156957551825`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-1, 4]}, {
         0.3505340920079871, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-1, 7]}, {
         0.15121078478775912`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-13, 84]}, {
         0.06873217490352687, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-3, 14]}, {
         0.09622504486493763, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-3, 14]}, {
         0.006873217490352687, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-13, 42]}, {
         0.17870365474916988`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-11, 42]}, {
         0.219942959691286, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-11, 42]}, {
         0.109971479845643, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-29, 84]}, {0.2543090471430494, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 7]}, {
         0.19245008972987526`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-13, 84]}, {
         0.2680554821237548, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-3, 14]}, {
         0.24743582965269675`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-3, 14]}, {
         0.329914439536929, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[5, 21]}, {
         0.15121078478775912`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[1, 4]}, {
         0.06873217490352687, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[13, 42]}, {
         0.09622504486493763, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[13, 42]}, {
         0.006873217490352687, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[1, 2]}, {
         0.3436608745176344, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[
          71, 168]}, {0.36428052698869245`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[3, 7]}, {
         0.30242156957551825`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[29, 84]}, {
         0.3505340920079871, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[17, 42]}, {
         0.17870365474916988`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[5, 14]}, {
         0.219942959691286, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[37, 84]}, {
         0.2543090471430494, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[5, 14]}, {
         0.109971479845643, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[5, 21]}, {
         0.19245008972987526`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[1, 4]}, {
         0.2680554821237548, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[13, 42]}, {
         0.24743582965269675`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[13, 42]}, {
         0.329914439536929, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          17, 42]}, {-0.2749286996141075, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          5, 14]}, {-0.3161680045562236, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          5, 14]}, {-0.20619652471058061`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          37, 84]}, {-0.3505340920079871, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          13, 42]}, {-0.41239304942116123`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          5, 21]}, {-0.28867513459481287`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          1, 4]}, {-0.36428052698869245`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          13, 42]}, {-0.3436608745176344, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          5, 21]}, {-0.24743582965269675`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          13, 42]}, {-0.11684469733599569`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          1, 4]}, {-0.1649572197684645, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          13, 42]}, {-0.19245008972987526`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], Rational[
          83, 168]}, {-0.43644931063739567`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          29, 84]}, {-0.4330127018922193, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], Rational[
          71, 168]}, {-0.46394218059880643`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          3, 7]}, {-0.3986466144404559, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-13, 42]}, {-0.2749286996141075, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-11, 42]}, {-0.3161680045562236, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-29, 84]}, {-0.3505340920079871, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-11, 42]}, {-0.20619652471058061`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-1, 7]}, {-0.28867513459481287`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-3, 14]}, {-0.41239304942116123`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-13, 
           84]}, {-0.36428052698869245`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-3, 14]}, {-0.3436608745176344, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-1, 4]}, {-0.4330127018922193, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], 
          Rational[-67, 
           168]}, {-0.43644931063739567`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], 
          Rational[-55, 168]}, {-0.46394218059880643`, -0.3273809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-1, 3]}, {-0.3986466144404559, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-3, 14]}, {-0.11684469733599569`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-1, 7]}, {-0.24743582965269675`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-13, 84]}, {-0.1649572197684645, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-3, 14]}, {-0.19245008972987526`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], Rational[
          1, 21]}, {-0.46394218059880643`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          5, 42]}, {-0.4330127018922193, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-1, 42]}, {-0.4330127018922193, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          5, 84]}, {-0.3986466144404559, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-5, 84]}, {-0.3230412220465763, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-1, 7]}, {-0.46737878934398275`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-223, 504], 0, Rational[223, 1008]}], 
          Rational[-41, 
           336]}, {-0.38318187508716234`, -0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-5, 84]}, {-0.41239304942116123`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          5, 21]}, {-0.46737878934398275`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          13, 84]}, {-0.3230412220465763, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-223, 504], 0, Rational[223, 1008]}], Rational[
          73, 336]}, {-0.38318187508716234`, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          13, 84]}, {-0.41239304942116123`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], 
          Rational[-5, 168]}, {-0.3058581783206946, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
          1, 8]}, {-0.3058581783206946, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          1, 21]}, {-0.28523852584963655`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          5, 84]}, {-0.3436608745176344, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
          1, 21]}, {-0.06529556615835053, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-1, 42]}, {-0.09622504486493763, -0.023809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          5, 42]}, {-0.09622504486493763, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          5, 84]}, {-0.13059113231670105`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          1, 21]}, {-0.24743582965269675`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          5, 84]}, {-0.18557687223952257`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          11, 84]}, {-0.22681617718163868`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-1, 28]}, {-0.22681617718163868`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          5, 21]}, {-0.06185895741317419, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 504], 0, Rational[85, 1008]}], Rational[
          73, 336]}, {-0.14605587166999462`, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          13, 84]}, {-0.11684469733599569`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          1, 6]}, {-0.20619652471058061`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-1, 7]}, {-0.06185895741317419, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 504], 0, Rational[85, 1008]}], 
          Rational[-41, 
           336]}, {-0.14605587166999462`, -0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-5, 84]}, {-0.11684469733599569`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-1, 14]}, {-0.20619652471058061`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-1, 4]}, {-0.09622504486493763, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-17, 42]}, {-0.09622504486493763, -0.40476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], 
          Rational[-55, 168]}, {-0.06529556615835053, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 3]}, {-0.13746434980705374`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-43, 84]}, {-0.2818019171044602, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-73, 168]}, {-0.4158296581663376, -0.43452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-1, 2]}, {-0.36428052698869245`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-37, 84]}, {-0.3230412220465763, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], 
          Rational[-115, 
           336]}, {-0.2560273515156376, -0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-1, 3]}, {-0.17870365474916988`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-17, 
           42]}, {-0.30242156957551825`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-17, 
           42]}, {-0.23368939467199137`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-43, 84]}, {-0.24056261216234406`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-37, 
           84]}, {-0.11684469733599569`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-1, 2]}, {-0.1649572197684645, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-19, 42]}, {-0.20619652471058061`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-59, 84]}, {0.36428052698869245`, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-5, 7]}, {
         0.30242156957551825`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-11, 14]}, {
         0.35740730949833976`, -0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-13, 21]}, {
         0.35740730949833976`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-53, 84]}, {0.2130697422009333, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-65, 84]}, {0.2130697422009333, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-59, 84]}, {
         0.18557687223952257`, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-5, 7]}, {
         0.24743582965269675`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-17, 21]}, {
         0.23368939467199137`, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[-149, 168]}, {
         0.3608439182435161, -0.8869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[-7, 8]}, {
         0.28523852584963655`, -0.875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], 
          Rational[-23, 28]}, {0.3230412220465763, -0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[-29, 56]}, {
         0.3608439182435161, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-25, 42]}, {
         0.23368939467199137`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], 
          Rational[-89, 168]}, {0.28523852584963655`, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[-7, 12]}, {
         0.3230412220465763, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 504], 0, Rational[23, 1008]}], 
          Rational[-11, 16]}, {-0.03952100056952795, -0.6875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-5, 8]}, {-0.0859152186294086, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], 
          Rational[-39, 56]}, {0.03780269619693978, -0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], 
          Rational[-107, 168]}, {
         0.0034366087451763437`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-13, 21]}, {
         0.12371791482634838`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-11, 14]}, {
         0.12371791482634838`, -0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], 
          Rational[-59, 84]}, {0.14777417604258278`, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-39, 56]}, {0.0790420011390559, -0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-25, 42]}, {-0.20619652471058061`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-43, 84]}, {-0.06185895741317419, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 504], 0, Rational[85, 1008]}], 
          Rational[-179, 
           336]}, {-0.14605587166999462`, -0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-33, 56]}, {-0.10653487110046665`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], 
          Rational[-33, 56]}, {0.10653487110046665`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-43, 84]}, {-0.02749286996141075, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], 
          Rational[-179, 336]}, {0.04983082680505699, -0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-33, 56]}, {
         0.030929478706587094`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-55, 168]}, {-0.02749286996141075, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-1, 3]}, {
         0.041239304942116126`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-17, 
           42]}, {-0.013746434980705375`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 4]}, {-0.013746434980705375`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 168], 0, Rational[-31, 336]}], 
          Rational[-115, 336]}, {0.1598023066507, -0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-17, 42]}, {
         0.20619652471058061`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 3]}, {
         0.08247860988423225, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-17, 42]}, {
         0.13746434980705374`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-1, 2]}, {
         0.06873217490352687, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-19, 42]}, {
         0.109971479845643, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-37, 84]}, {
         0.006873217490352687, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-11, 21]}, {
         0.15121078478775912`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], 
          Rational[-73, 168]}, {
         0.32647783079175263`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 504], 0, Rational[-155, 1008]}], 
          Rational[-167, 336]}, {
         0.26633717775116666`, -0.49702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-37, 84]}, {
         0.22681617718163868`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-11, 21]}, {
         0.19245008972987526`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[67, 84]}, {
         0.36428052698869245`, 0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[17, 21]}, {
         0.30242156957551825`, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[5, 7]}, {
         0.35740730949833976`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[37, 42]}, {
         0.35740730949833976`, 0.8809523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[73, 84]}, {
         0.2130697422009333, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[61, 84]}, {
         0.2130697422009333, 0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[67, 84]}, {
         0.18557687223952257`, 0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[17, 21]}, {
         0.24743582965269675`, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[29, 42]}, {
         0.23368939467199137`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[103, 168]}, {
         0.3608439182435161, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[5, 8]}, {
         0.28523852584963655`, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[19, 28]}, {
         0.3230412220465763, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[55, 56]}, {
         0.3608439182435161, 0.9821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[19, 21]}, {
         0.23368939467199137`, 0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[
          163, 168]}, {0.28523852584963655`, 0.9702380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[11, 12]}, {
         0.3230412220465763, 0.9166666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          89, 168]}, {-0.4158296581663376, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          17, 28]}, {-0.2818019171044602, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          25, 42]}, {-0.36428052698869245`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          15, 28]}, {-0.3230412220465763, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          1, 2]}, {-0.09622504486493763, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          29, 84]}, {-0.09622504486493763, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
          71, 168]}, {-0.06529556615835053, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          3, 7]}, {-0.13746434980705374`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], Rational[
          7, 16]}, {-0.2560273515156376, 0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 2]}, {-0.30242156957551825`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          3, 7]}, {-0.17870365474916988`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 2]}, {-0.23368939467199137`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          15, 28]}, {-0.11684469733599569`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          17, 28]}, {-0.24056261216234406`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          25, 42]}, {-0.1649572197684645, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          23, 42]}, {-0.20619652471058061`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 504], 0, Rational[23, 1008]}], Rational[
          263, 336]}, {-0.03952100056952795, 0.7827380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[19, 24]}, {
         0.03780269619693978, 0.7916666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          121, 168]}, {-0.0859152186294086, 0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[41, 56]}, {
         0.0034366087451763437`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          17, 28]}, {-0.06185895741317419, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          29, 42]}, {-0.20619652471058061`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 504], 0, Rational[85, 1008]}], Rational[
          211, 336]}, {-0.14605587166999462`, 0.6279761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          115, 168]}, {-0.10653487110046665`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[37, 42]}, {
         0.12371791482634838`, 0.8809523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[5, 7]}, {
         0.12371791482634838`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], Rational[67, 84]}, {
         0.14777417604258278`, 0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[19, 24]}, {
         0.0790420011390559, 0.7916666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          17, 28]}, {-0.02749286996141075, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[
          115, 168]}, {0.10653487110046665`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], Rational[
          211, 336]}, {0.04983082680505699, 0.6279761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[115, 168]}, {
         0.030929478706587094`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          71, 168]}, {-0.02749286996141075, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[3, 7]}, {
         0.041239304942116126`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          29, 84]}, {-0.013746434980705375`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 2]}, {-0.013746434980705375`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 168], 0, Rational[-31, 336]}], Rational[7, 16]}, {
         0.1598023066507, 0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[3, 7]}, {
         0.08247860988423225, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[1, 2]}, {
         0.20619652471058061`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 2]}, {
         0.13746434980705374`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[25, 42]}, {
         0.06873217490352687, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[23, 42]}, {
         0.109971479845643, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[13, 21]}, {
         0.15121078478775912`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[15, 28]}, {
         0.006873217490352687, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], Rational[
          89, 168]}, {0.32647783079175263`, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 504], 0, Rational[-155, 1008]}], Rational[
          199, 336]}, {0.26633717775116666`, 0.5922619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[15, 28]}, {
         0.22681617718163868`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[13, 21]}, {
         0.19245008972987526`, 0.6190476190476191}]]}], {197.89349112426035`, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999994`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[
       0.005], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], Rational[19, 56]}, {
         0.1409009585522301, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[7, 24]}, {
         0.09966165361011398, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[7, 24]}, {
         0.20963313345575696`, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[3, 8]}, {
         0.06529556615835053, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], Rational[
          41, 168]}, {-0.0034366087451763437`, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[1, 6]}, {
         0.13059113231670105`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 504], 0, Rational[-31, 1008]}], Rational[3, 16]}, {
         0.053267435550233326`, 0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[41, 168]}, {
         0.07216878364870322, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          73, 168]}, {-0.024056261216234408`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          23, 84]}, {-0.020619652471058063`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], Rational[
          5, 14]}, {-0.04467591368729247, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[61, 168]}, {
         0.017183043725881718`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[1, 6]}, {
         0.1649572197684645, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[
          41, 168]}, {0.3058581783206946, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[145, 504], 0, Rational[-145, 1008]}], Rational[
          3, 16]}, {0.2491541340252849, 0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], Rational[
          41, 168]}, {0.22337956843646234`, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-2, 21]}, {
         0.109971479845643, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-1, 56]}, {
         0.13059113231670105`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-1, 42]}, {
         0.06873217490352687, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[5, 84]}, {
         0.11684469733599569`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          2, 21]}, {-0.219942959691286, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 504], 0, Rational[95, 1008]}], Rational[
          17, 112]}, {-0.16323891539587632`, 0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          2, 21]}, {-0.13746434980705374`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          5, 28]}, {-0.08935182737458494, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          0}, {-0.0549857399228215, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          5, 84]}, {-0.034366087451763436`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 21]}, {-0.12371791482634838`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-1, 28]}, {
         0.020619652471058063`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[13, 84]}, {
         0.034366087451763436`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          3, 28]}, {-0.006873217490352687, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[2, 21]}, {
         0.09622504486493763, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          5, 28]}, {-0.048112522432468816`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[2, 21]}, {
         0.5223645292668042, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[271, 504], 0, Rational[-271, 1008]}], Rational[
          17, 112]}, {0.46566048497139456`, 0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[2, 21]}, {
         0.439885919382572, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[5, 28]}, {
         0.3917733969501032, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[5, 84]}, {
         0.19932330722022795`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[-1, 56]}, {
         0.16839382851364085`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 42]}, {
         0.23368939467199137`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], 
          Rational[-17, 168]}, {
         0.18901348098469892`, -0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], 0}, {
         0.35740730949833976`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[5, 84]}, {
         0.3367876570272817, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[-1, 28]}, {
         0.2818019171044602, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[1, 21]}, {
         0.4261394844018666, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[2, 21]}, {
         0.219942959691286, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[13, 84]}, {
         0.2680554821237548, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[3, 28]}, {
         0.30929478706587094`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[5, 28]}, {
         0.3505340920079871, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          1, 4]}, {-0.13059113231670105`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          31, 168]}, {-0.18214026349434623`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          5, 21]}, {-0.219942959691286, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          9, 56]}, {-0.2646188733785785, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          23, 42]}, {-0.2611822646334021, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 504], 0, Rational[107, 1008]}], Rational[
          59, 112]}, {-0.18385856786693439`, 0.5267857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          10, 21]}, {-0.219942959691286, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          10, 21]}, {-0.12371791482634838`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          5, 14]}, {-0.2611822646334021, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          31, 84]}, {-0.19932330722022795`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          37, 84]}, {-0.2543090471430494, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          23, 84]}, {-0.2543090471430494, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          2, 7]}, {-0.109971479845643, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          5, 14]}, {-0.08247860988423225, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          31, 84]}, {-0.14433756729740643`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          37, 84]}, {-0.10309826235529031`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-1, 28]}, {-0.4879984418150408, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-2, 21]}, {-0.46737878934398275`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          0}, {-0.41239304942116123`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-1, 12]}, {-0.5567306167185677, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-17, 
           84]}, {-0.47425200683433544`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-11, 84]}, {-0.3505340920079871, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-4, 21]}, {-0.3986466144404559, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-1, 7]}, {-0.439885919382572, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-2, 21]}, {-0.329914439536929, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], Rational[
          3, 56]}, {-0.32647783079175263`, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], 
          Rational[-1, 
           56]}, {-0.29898496083034193`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-1, 
           84]}, {-0.36428052698869245`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], 
          Rational[-11, 84]}, {-0.6460824440931526, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-17, 84]}, {-0.5154913117764516, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-4, 21]}, {-0.5979699216606839, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-11, 84]}, {-0.5704770516992731, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-11, 28]}, {0.13059113231670105`, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-17, 42]}, {
         0.06873217490352687, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-10, 21]}, {
         0.12371791482634838`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-13, 42]}, {
         0.12371791482634838`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-9, 
           28]}, {-0.020619652471058063`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-13, 28]}, {-0.020619652471058063`, -0.4642857142857143}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-11, 
           28]}, {-0.048112522432468816`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-17, 42]}, {
         0.013746434980705375`, -0.40476190476190477`}]], 
       PointBox[NCache[{0, Rational[-1, 2]}, {0, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], 
          Rational[-97, 168]}, {0.1271545235715247, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-95, 168]}, {
         0.051549131177645154`, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-43, 84]}, {0.08935182737458494, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[-5, 24]}, {
         0.1271545235715247, -0.20833333333333334`}]], 
       PointBox[NCache[{0, Rational[-2, 7]}, {0, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-37, 168]}, {
         0.051549131177645154`, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-23, 84]}, {0.08935182737458494, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 168], 0, Rational[53, 336]}], 
          Rational[-127, 
           336]}, {-0.27321039524151935`, -0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], 
          Rational[-53, 168]}, {-0.3196046133014, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-65, 168]}, {-0.1958866984750516, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], 
          Rational[-53, 168]}, {-0.2508724383978731, -0.31547619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-13, 42]}, {-0.109971479845643, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-10, 21]}, {-0.109971479845643, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-11, 28]}, {-0.0859152186294086, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-65, 168]}, {-0.15464739353293547`, -0.3869047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-2, 7]}, {-0.439885919382572, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-17, 
           84]}, {-0.29554835208516556`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-221, 504], 0, Rational[221, 1008]}], 
          Rational[-25, 
           112]}, {-0.37974526634198597`, -0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], 
          Rational[-47, 168]}, {-0.340224265772458, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-47, 168]}, {-0.1271545235715247, -0.27976190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-17, 84]}, {-0.2611822646334021, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 504], 0, Rational[107, 1008]}], 
          Rational[-25, 
           112]}, {-0.18385856786693439`, -0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], 
          Rational[-15, 
           56]}, {-0.22337956843646234`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 504], 0, Rational[43, 1008]}], 
          Rational[-11, 336]}, {-0.07388708802129139, -0.03273809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-2, 21]}, {-0.02749286996141075, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-1, 
           42]}, {-0.15121078478775912`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-1, 12]}, {-0.11684469733599569`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-4, 21]}, {-0.1649572197684645, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-11, 
           84]}, {-0.14433756729740643`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-11, 
           84]}, {-0.22681617718163868`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-3, 14]}, {-0.08247860988423225, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          11, 168]}, {-0.23712600341716772`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-1, 56]}, {-0.2611822646334021, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 
           42]}, {-0.19245008972987526`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-2, 21]}, {-0.24743582965269675`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-1, 8]}, {
         0.09278843611976129, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 504], 0, Rational[-19, 1008]}], 
          Rational[-3, 16]}, {0.03264778307917526, -0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-11, 
           84]}, {-0.006873217490352687, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-3, 
           14]}, {-0.041239304942116126`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[-5, 24]}, {
         0.16839382851364085`, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-2, 7]}, {
         0.30242156957551825`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], 
          Rational[-37, 168]}, {0.2508724383978731, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-2, 7]}, {
         0.219942959691286, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 2]}, {
         0.30242156957551825`, -0.5}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[-97, 168]}, {
         0.16839382851364085`, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], 
          Rational[-95, 168]}, {0.2508724383978731, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-1, 2]}, {
         0.219942959691286, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[-11, 28]}, {
         0.16839382851364085`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-9, 28]}, {
         0.19932330722022795`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-13, 28]}, {0.19932330722022795`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-17, 42]}, {
         0.23368939467199137`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], 
          Rational[-13, 28]}, {0.3230412220465763, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[-9, 28]}, {
         0.3230412220465763, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-11, 28]}, {
         0.3505340920079871, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-17, 42]}, {
         0.28867513459481287`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 126], 0, Rational[-115, 252]}], 
          Rational[-1, 28]}, {0.7904200113905591, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[-2, 21]}, {
         0.769800358919501, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 126], 0, Rational[-125, 252]}], 
          Rational[-1, 12]}, {0.859152186294086, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], 0}, {
         0.7148146189966795, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], 
          Rational[-11, 84]}, {0.6529556615835053, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], 
          Rational[-17, 84]}, {0.7766735764098537, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-4, 21]}, {
         0.7010681840159741, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[-1, 7]}, {
         0.7423074889580903, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 18], 0, Rational[-17, 36]}], Rational[-17, 84]}, {
         0.8179128813519698, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 21], 0, Rational[-23, 42]}], Rational[-11, 84]}, {
         0.9485040136686709, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 126], 0, Rational[-131, 252]}], 
          Rational[-4, 21]}, {0.9003914912362021, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 126], 0, Rational[-127, 252]}], 
          Rational[-11, 84]}, {0.8728986212747913, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 84], 0, Rational[-61, 168]}], Rational[3, 56]}, {
         0.6288994003672709, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-2, 21]}, {
         0.6323360091124473, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 36], 0, Rational[-25, 72]}], Rational[-1, 56]}, {
         0.6014065304058601, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[-1, 84]}, {
         0.6667020965642106, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[335, 504], 0, Rational[-335, 1008]}], 
          Rational[-127, 336]}, {0.5756319648170376, -0.37797619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[145, 252], 0, Rational[-145, 504]}], 
          Rational[-65, 168]}, {0.4983082680505698, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 252], 0, Rational[-181, 504]}], 
          Rational[-53, 168]}, {0.6220261828769182, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 36], 0, Rational[-23, 72]}], Rational[-53, 168]}, {
         0.5532940079733913, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-17, 84]}, {
         0.5979699216606839, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[-2, 7]}, {
         0.7423074889580903, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[397, 504], 0, Rational[-397, 1008]}], 
          Rational[-25, 112]}, {0.6821668359175043, -0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[187, 252], 0, Rational[-187, 504]}], 
          Rational[-47, 168]}, {0.6426458353479763, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-10, 21]}, {
         0.41239304942116123`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-13, 42]}, {
         0.41239304942116123`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], 
          Rational[-11, 28]}, {0.38833678820492684`, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 36], 0, Rational[-19, 72]}], Rational[-65, 168]}, {
         0.45706896310845374`, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-17, 84]}, {
         0.5636038342089204, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], 
          Rational[-47, 168]}, {0.429576093147043, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[283, 504], 0, Rational[-283, 1008]}], 
          Rational[-25, 112]}, {
         0.48628013744245263`, -0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[-15, 56]}, {
         0.5258011380119806, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 504], 0, Rational[-157, 1008]}], 
          Rational[-3, 16]}, {0.269773786496343, -0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-11, 84]}, {
         0.30929478706587094`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-3, 14]}, {
         0.3436608745176344, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], 
          Rational[-23, 168]}, {
         0.20963313345575696`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 168], 0, Rational[-73, 336]}], 
          Rational[-11, 336]}, {0.37630865759680965`, -0.03273809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-1, 42]}, {
         0.45363235436327737`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-2, 21]}, {
         0.329914439536929, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[-1, 12]}, {
         0.4192662669115139, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-4, 21]}, {
         0.46737878934398275`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], 
          Rational[-11, 84]}, {0.4467591368729247, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-3, 14]}, {
         0.3849001794597505, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[-11, 84]}, {
         0.529237746757157, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 252], 0, Rational[-157, 504]}], Rational[
          11, 168]}, {0.539547572992686, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-1, 56]}, {
         0.5636038342089204, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-1, 42]}, {
         0.4948716593053935, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-2, 21]}, {
         0.549857399228215, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          5, 7]}, {-0.5086180942860988, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          2, 3]}, {-0.549857399228215, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          2, 3]}, {-0.439885919382572, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          3, 4]}, {-0.5842234866799785, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], Rational[
          13, 21]}, {-0.6460824440931526, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          23, 42]}, {-0.5223645292668042, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          47, 84]}, {-0.5979699216606839, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          13, 21]}, {-0.5773502691896257, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          23, 42]}, {-0.4811252243246881, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          13, 21]}, {-0.3505340920079871, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          47, 84]}, {-0.3986466144404559, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          13, 21]}, {-0.4261394844018666, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 84], 0, Rational[65, 168]}], Rational[
          45, 56]}, {-0.670138705309387, 0.8035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          55, 84]}, {-0.6667020965642106, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 36], 0, Rational[29, 72]}], Rational[
          41, 56]}, {-0.6976315752707978, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          31, 42]}, {-0.6323360091124473, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-2, 21]}, {-0.6667020965642106, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          5, 84]}, {-0.6667020965642106, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 36], 0, Rational[29, 72]}], 
          Rational[-1, 56]}, {-0.6976315752707978, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], 
          Rational[-1, 84]}, {-0.6254627916220946, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          1, 6]}, {-0.4811252243246881, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], Rational[
          5, 56]}, {-0.3470974832628107, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          13, 84]}, {-0.3986466144404559, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          2, 21]}, {-0.439885919382572, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-295, 504], 0, Rational[295, 1008]}], 
          Rational[-1, 336]}, {-0.5068997899135107, -0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-1, 84]}, {-0.5842234866799785, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          5, 84]}, {-0.46050557185363006`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          1, 21]}, {-0.549857399228215, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          1, 6]}, {-0.5223645292668042, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], Rational[
          2, 21]}, {-0.6460824440931526, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          13, 84]}, {-0.5979699216606839, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          2, 21]}, {-0.5773502691896257, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 36], 0, Rational[29, 72]}], Rational[
          5, 14]}, {-0.6976315752707978, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          3, 7]}, {-0.6667020965642106, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          2, 7]}, {-0.6667020965642106, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          31, 84]}, {-0.6323360091124473, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          1, 4]}, {-0.5567306167185677, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          1, 6]}, {-0.7010681840159741, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-359, 504], 0, Rational[359, 1008]}], Rational[
          3, 16]}, {-0.6168712697591537, 0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], Rational[
          1, 4]}, {-0.6460824440931526, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          23, 42]}, {-0.7010681840159741, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          13, 28]}, {-0.5567306167185677, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-359, 504], 0, Rational[359, 1008]}], Rational[
          59, 112]}, {-0.6168712697591537, 0.5267857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], Rational[
          13, 28]}, {-0.6460824440931526, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 252], 0, Rational[157, 504]}], Rational[
          47, 168]}, {-0.539547572992686, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 252], 0, Rational[157, 504]}], Rational[
          73, 168]}, {-0.539547572992686, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 252], 0, Rational[151, 504]}], Rational[
          5, 14]}, {-0.518927920521628, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          31, 84]}, {-0.5773502691896257, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-221, 504], 0, Rational[221, 1008]}], Rational[
          3, 16]}, {-0.37974526634198597`, 0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          1, 4]}, {-0.3505340920079871, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
          9, 56]}, {-0.3058581783206946, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          5, 21]}, {-0.439885919382572, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], Rational[
          5, 14]}, {-0.29898496083034193`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          2, 7]}, {-0.329914439536929, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          3, 7]}, {-0.329914439536929, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          31, 84]}, {-0.36428052698869245`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          5, 14]}, {-0.4811252243246881, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          31, 84]}, {-0.4192662669115139, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          37, 84]}, {-0.46050557185363006`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          23, 84]}, {-0.46050557185363006`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          23, 42]}, {-0.29554835208516556`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-221, 504], 0, Rational[221, 1008]}], Rational[
          59, 112]}, {-0.37974526634198597`, 0.5267857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          13, 28]}, {-0.3505340920079871, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          10, 21]}, {-0.439885919382572, 0.47619047619047616`}]]}], {593.6804733727811, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[0.005],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], Rational[
          7, 24]}, {-0.22337956843646234`, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], Rational[
          13, 56]}, {-0.2027599159654043, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], Rational[
          55, 168]}, {-0.14777417604258278`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], Rational[
          41, 168]}, {-0.29211174333998924`, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          5, 42]}, {-0.2130697422009333, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          11, 56]}, {-0.0790420011390559, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 504], 0, Rational[79, 1008]}], Rational[
          47, 336]}, {-0.13574604543446558`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          31, 168]}, {-0.17526704600399354`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], Rational[
          11, 56]}, {-0.38833678820492684`, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          5, 42]}, {-0.24743582965269675`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-193, 504], 0, Rational[193, 1008]}], Rational[
          47, 336]}, {-0.3316327439095172, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
          11, 56]}, {-0.3058581783206946, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          19, 84]}, {-0.06185895741317419, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], Rational[
          65, 168]}, {-0.058422348667997843`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          13, 42]}, {-0.03780269619693978, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          53, 168]}, {-0.09966165361011398, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 21]}, {
         0.13746434980705374`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 504], 0, Rational[-47, 1008]}], Rational[5, 48]}, {
         0.08076030551164408, 0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[1, 21]}, {
         0.0549857399228215, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[11, 84]}, {
         0.006873217490352687, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 7]}, {-0.19245008972987526`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-11, 168]}, {-0.2130697422009333, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-1, 14]}, {-0.15121078478775912`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          1, 84]}, {-0.19932330722022795`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-1, 21]}, {-0.02749286996141075, -0.047619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          0}, {-0.06873217490352687, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-1, 12]}, {-0.10309826235529031`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], 0}, {
         0.041239304942116126`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          3, 28]}, {-0.11684469733599569`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          1, 21]}, {-0.09622504486493763, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          11, 84]}, {-0.034366087451763436`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          1, 21]}, {-0.17870365474916988`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[1, 2]}, {
         0.17870365474916988`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 504], 0, Rational[-59, 1008]}], Rational[
          23, 48]}, {0.10137995798270215`, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[3, 7]}, {
         0.13746434980705374`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[3, 7]}, {
         0.041239304942116126`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[17, 84]}, {
         0.048112522432468816`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[
          23, 168]}, {0.09966165361011398, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[4, 21]}, {
         0.13746434980705374`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[
          19, 168]}, {0.18214026349434623`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[13, 42]}, {
         0.17870365474916988`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[9, 28]}, {
         0.11684469733599569`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[19, 84]}, {
         0.1718304372588172, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[11, 28]}, {
         0.1718304372588172, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[5, 21]}, {
         0.02749286996141075, 0.23809523809523808`}]], 
       PointBox[NCache[{0, Rational[13, 42]}, {0, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[9, 28]}, {
         0.06185895741317419, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[11, 28]}, {
         0.020619652471058063`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          1, 84]}, {-0.2818019171044602, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], 
          Rational[-11, 168]}, {-0.2508724383978731, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-1, 14]}, {-0.3161680045562236, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], 
          Rational[-25, 168]}, {-0.27149209086893117`, -0.1488095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          1, 21]}, {-0.6048431391510365, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-319, 504], 0, Rational[319, 1008]}], Rational[
          5, 48]}, {-0.5481390948556268, 0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          1, 21]}, {-0.5223645292668042, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          11, 84]}, {-0.47425200683433544`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-1, 21]}, {-0.439885919382572, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          1, 84]}, {-0.4192662669115139, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          0}, {-0.5086180942860988, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-1, 12]}, {-0.36428052698869245`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 21]}, {-0.30242156957551825`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          3, 28]}, {-0.3505340920079871, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          5, 84]}, {-0.3917733969501032, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          11, 84]}, {-0.4330127018922193, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-37, 84]}, {-0.2130697422009333, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-19, 42]}, {-0.15121078478775912`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-5, 14]}, {-0.20619652471058061`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-11, 21]}, {-0.20619652471058061`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-43, 84]}, {-0.06185895741317419, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-31, 84]}, {-0.06185895741317419, -0.36904761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-37, 
           84]}, {-0.034366087451763436`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-19, 42]}, {-0.09622504486493763, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 3]}, {-0.08247860988423225, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-43, 
           168]}, {-0.20963313345575696`, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], 
          Rational[-15, 56]}, {-0.1340277410618774, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-9, 28]}, {-0.1718304372588172, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-5, 8]}, {-0.20963313345575696`, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-23, 42]}, {-0.08247860988423225, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], 
          Rational[-103, 168]}, {-0.1340277410618774, -0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-47, 84]}, {-0.1718304372588172, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[-1, 12]}, {
         0.4055198319308086, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-1, 7]}, {
         0.3849001794597505, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-11, 84]}, {
         0.47425200683433544`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 21]}, {
         0.329914439536929, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-5, 28]}, {
         0.2680554821237548, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-1, 4]}, {
         0.3917733969501032, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-5, 21]}, {
         0.3161680045562236, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-4, 21]}, {
         0.35740730949833976`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-1, 4]}, {
         0.4330127018922193, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-5, 28]}, {
         0.5636038342089204, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-5, 21]}, {
         0.5154913117764516, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[-5, 28]}, {
         0.4879984418150408, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 252], 0, Rational[-71, 504]}], Rational[1, 168]}, {
         0.2439992209075204, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-1, 7]}, {
         0.24743582965269675`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[-11, 168]}, {
         0.21650635094610965`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[-5, 84]}, {
         0.2818019171044602, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 168], 0, Rational[-37, 336]}], 
          Rational[-143, 336]}, {0.19073178535728708`, -0.4255952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], 
          Rational[-73, 168]}, {
         0.11340808859081934`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], 
          Rational[-61, 168]}, {0.23712600341716772`, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], Rational[-3, 8]}, {
         0.14777417604258278`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[-1, 4]}, {
         0.2130697422009333, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-1, 3]}, {
         0.35740730949833976`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[173, 504], 0, Rational[-173, 1008]}], 
          Rational[-13, 48]}, {0.29726665645775374`, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], 
          Rational[-55, 168]}, {0.2577456558882258, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-11, 21]}, {
         0.02749286996141075, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-5, 14]}, {
         0.02749286996141075, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[-37, 84]}, {
         0.0034366087451763437`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-73, 168]}, {
         0.07216878364870322, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-1, 4]}, {
         0.17870365474916988`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], 
          Rational[-55, 168]}, {0.04467591368729247, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 504], 0, Rational[-59, 1008]}], 
          Rational[-13, 48]}, {0.10137995798270215`, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-55, 168]}, {
         0.12028130608117203`, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 504], 0, Rational[5, 1008]}], 
          Rational[-9, 112]}, {-0.008591521862940859, -0.08035714285714286}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-1, 14]}, {
         0.06873217490352687, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-1, 7]}, {-0.0549857399228215, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 7]}, {
         0.013746434980705375`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-5, 21]}, {
         0.08247860988423225, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-4, 21]}, {
         0.041239304942116126`, -0.19047619047619047`}]], 
       PointBox[NCache[{0, Rational[-11, 42]}, {0, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-5, 28]}, {
         0.14433756729740643`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-29, 
           168]}, {-0.17526704600399354`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 504], 0, Rational[67, 1008]}], 
          Rational[-79, 
           336]}, {-0.11512639296340751`, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-5, 28]}, {-0.07560539239387956, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-11, 42]}, {-0.041239304942116126`, -0.2619047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[1, 56]}, {
         0.15464739353293547`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], 
          Rational[-11, 168]}, {0.17870365474916988`, -0.06547619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-1, 14]}, {
         0.109971479845643, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-1, 7]}, {
         0.1649572197684645, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[1, 24]}, {
         0.2646188733785785, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[5, 42]}, {
         0.3986466144404559, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[3, 28]}, {
         0.3161680045562236, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[1, 21]}, {
         0.35740730949833976`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[1, 84]}, {
         0.5842234866799785, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[-1, 7]}, {
         0.5842234866799785, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[179, 252], 0, Rational[-179, 504]}], 
          Rational[-11, 168]}, {0.6151529653865655, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[-5, 84]}, {
         0.5429841817378623, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[247, 504], 0, Rational[-247, 1008]}], 
          Rational[-17, 336]}, {0.4244211800292785, -0.050595238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[1, 84]}, {
         0.37802696196939783`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[-5, 84]}, {
         0.5017448767957462, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], 0}, {
         0.46737878934398275`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[1, 21]}, {
         0.5636038342089204, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[5, 42]}, {
         0.439885919382572, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[3, 28]}, {
         0.5154913117764516, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[1, 21]}, {
         0.4948716593053935, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[2, 3]}, {
         0.4261394844018666, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[13, 21]}, {
         0.46737878934398275`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[59, 84]}, {
         0.5017448767957462, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[13, 21]}, {
         0.35740730949833976`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[1, 2]}, {
         0.439885919382572, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[4, 7]}, {
         0.5636038342089204, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[43, 84]}, {
         0.5154913117764516, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[4, 7]}, {
         0.4948716593053935, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[17, 28]}, {
         0.5842234866799785, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], Rational[127, 168]}, {
         0.5876600954251547, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[179, 252], 0, Rational[-179, 504]}], Rational[
          115, 168]}, {0.6151529653865655, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[29, 42]}, {
         0.549857399228215, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[4, 7]}, {
         0.2680554821237548, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[1, 2]}, {
         0.3986466144404559, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[43, 84]}, {
         0.3161680045562236, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[4, 7]}, {
         0.3436608745176344, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[179, 252], 0, Rational[-179, 504]}], Rational[
          13, 42]}, {0.6151529653865655, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[5, 21]}, {
         0.5842234866799785, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[8, 21]}, {
         0.5842234866799785, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[9, 28]}, {
         0.549857399228215, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[5, 12]}, {
         0.47425200683433544`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[1, 2]}, {
         0.6185895741317419, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[311, 504], 0, Rational[-311, 1008]}], Rational[
          23, 48]}, {0.5343926598749215, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[5, 12]}, {
         0.5636038342089204, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[5, 42]}, {
         0.6185895741317419, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[17, 84]}, {
         0.47425200683433544`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[311, 504], 0, Rational[-311, 1008]}], Rational[
          47, 336]}, {0.5343926598749215, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[17, 84]}, {
         0.5636038342089204, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 36], 0, Rational[-19, 72]}], Rational[65, 168]}, {
         0.45706896310845374`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 36], 0, Rational[-19, 72]}], Rational[13, 56]}, {
         0.45706896310845374`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], Rational[
          13, 42]}, {0.43644931063739567`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[9, 28]}, {
         0.4948716593053935, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[173, 504], 0, Rational[-173, 1008]}], Rational[
          47, 336]}, {0.29726665645775374`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[17, 84]}, {
         0.2680554821237548, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[4, 21]}, {
         0.35740730949833976`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], Rational[
          19, 168]}, {0.22337956843646234`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[13, 42]}, {
         0.21650635094610965`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[8, 21]}, {
         0.24743582965269675`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[5, 21]}, {
         0.24743582965269675`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[9, 28]}, {
         0.2818019171044602, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[13, 42]}, {
         0.3986466144404559, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[9, 28]}, {
         0.3367876570272817, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[19, 84]}, {
         0.37802696196939783`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[11, 28]}, {
         0.37802696196939783`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[1, 2]}, {
         0.2130697422009333, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[173, 504], 0, Rational[-173, 1008]}], Rational[
          23, 48]}, {0.29726665645775374`, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[5, 12]}, {
         0.2680554821237548, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[3, 7]}, {
         0.35740730949833976`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 126], 0, Rational[127, 252]}], 
          Rational[-1, 12]}, {-0.8728986212747913, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-62, 63], 0, Rational[31, 63]}], 
          Rational[-1, 7]}, {-0.8522789688037332, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], 
          Rational[-1, 21]}, {-0.7972932288809118, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 126], 0, Rational[137, 252]}], 
          Rational[-11, 84]}, {-0.9416307961783182, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 126], 0, Rational[125, 252]}], 
          Rational[-1, 4]}, {-0.859152186294086, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], 
          Rational[-5, 28]}, {-0.7354342714677375, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], 
          Rational[-5, 21]}, {-0.7835467939002064, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 21], 0, Rational[10, 21]}], 
          Rational[-4, 21]}, {-0.8247860988423225, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], 
          Rational[-1, 7]}, {-0.7148146189966795, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 28], 0, Rational[23, 56]}], Rational[
          1, 168]}, {-0.7113780102515032, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-199, 252], 0, Rational[199, 504]}], 
          Rational[-11, 168]}, {-0.6838851402900924, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], 
          Rational[-5, 84]}, {-0.7491807064484429, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 21], 0, Rational[25, 42]}], 
          Rational[-5, 28]}, {-1.0309826235529032`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 126], 0, Rational[131, 252]}], 
          Rational[-1, 4]}, {-0.9003914912362021, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 126], 0, Rational[143, 252]}], 
          Rational[-5, 21]}, {-0.9828701011204343, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-139, 126], 0, Rational[139, 252]}], 
          Rational[-5, 28]}, {-0.9553772311590236, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], 
          Rational[-5, 8]}, {-0.2508724383978731, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-23, 42]}, {-0.3849001794597505, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], 
          Rational[-103, 168]}, {-0.3333510482821053, -0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-23, 42]}, {-0.30242156957551825`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-1, 3]}, {-0.3849001794597505, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], 
          Rational[-43, 168]}, {-0.2508724383978731, -0.25595238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], 
          Rational[-15, 56]}, {-0.3333510482821053, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 3]}, {-0.30242156957551825`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], 
          Rational[-37, 84]}, {-0.2508724383978731, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-43, 84]}, {-0.2818019171044602, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-31, 84]}, {-0.2818019171044602, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-19, 42]}, {-0.3161680045562236, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-31, 84]}, {-0.4055198319308086, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-43, 84]}, {-0.4055198319308086, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-37, 84]}, {-0.4330127018922193, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-19, 42]}, {-0.37115374447904514`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-383, 504], 0, Rational[383, 1008]}], 
          Rational[-143, 336]}, {-0.6581105747012699, -0.4255952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-205, 252], 0, Rational[205, 504]}], 
          Rational[-61, 168]}, {-0.7045047927611505, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-169, 252], 0, Rational[169, 504]}], 
          Rational[-73, 168]}, {-0.5807868779348021, -0.43452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-185, 252], 0, Rational[185, 504]}], 
          Rational[-61, 168]}, {-0.6357726178576236, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-5, 14]}, {-0.4948716593053935, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-11, 21]}, {-0.4948716593053935, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], 
          Rational[-37, 84]}, {-0.4708153980891591, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 252], 0, Rational[157, 504]}], 
          Rational[-73, 168]}, {-0.539547572992686, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 21], 0, Rational[10, 21]}], 
          Rational[-1, 3]}, {-0.8247860988423225, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-1, 4]}, {-0.680448531544916, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-445, 504], 0, Rational[445, 1008]}], 
          Rational[-13, 48]}, {-0.7646454458017365, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-211, 252], 0, Rational[211, 504]}], 
          Rational[-55, 168]}, {-0.7251244452322085, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 252], 0, Rational[149, 504]}], 
          Rational[-55, 168]}, {-0.5120547030312752, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], 
          Rational[-1, 4]}, {-0.6460824440931526, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-331, 504], 0, Rational[331, 1008]}], 
          Rational[-13, 48]}, {-0.5687587473266849, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 84], 0, Rational[59, 168]}], 
          Rational[-53, 168]}, {-0.6082797478962129, -0.31547619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-205, 504], 0, Rational[205, 1008]}], 
          Rational[-79, 
           336]}, {-0.35225239638057526`, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-5, 28]}, {-0.3917733969501032, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], 
          Rational[-31, 
           168]}, {-0.29211174333998924`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-11, 42]}, {-0.4261394844018666, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 168], 0, Rational[89, 336]}], 
          Rational[-9, 112]}, {-0.45878726748104187`, -0.08035714285714286}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 7]}, {-0.41239304942116123`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-1, 14]}, {-0.5361109642475096, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], 
          Rational[-11, 84]}, {-0.5017448767957462, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-5, 21]}, {-0.549857399228215, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-5, 28]}, {-0.529237746757157, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-5, 28]}, {-0.6117163566413892, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-11, 42]}, {-0.46737878934398275`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 252], 0, Rational[181, 504]}], Rational[
          1, 56]}, {-0.6220261828769182, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], 
          Rational[-11, 168]}, {-0.6460824440931526, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-1, 14]}, {-0.5773502691896257, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-1, 
           7]}, {-0.6323360091124473, -0.14285714285714285`}]]}], {989.4674556213017, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-1, 
           21]}, {-0.36428052698869245`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-5, 84]}, {-0.30242156957551825`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          1, 28]}, {-0.35740730949833976`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-11, 
           84]}, {-0.35740730949833976`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-1, 8]}, {-0.20963313345575696`, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          5, 168]}, {-0.20963313345575696`, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], 
          Rational[-1, 
           21]}, {-0.18901348098469892`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-5, 84]}, {-0.24743582965269675`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-5, 21]}, {-0.36428052698869245`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-13, 
           84]}, {-0.22681617718163868`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 504], 0, Rational[167, 1008]}], 
          Rational[-73, 336]}, {-0.2869568302222247, -0.21726190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-1, 6]}, {-0.3230412220465763, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          5, 84]}, {-0.22681617718163868`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          1, 7]}, {-0.36428052698869245`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 504], 0, Rational[167, 1008]}], Rational[
          41, 336]}, {-0.2869568302222247, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          1, 14]}, {-0.3230412220465763, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[1, 7]}, {
         0.02749286996141075, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], Rational[
          41, 336]}, {-0.04983082680505699, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 14]}, {-0.013746434980705375`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          1, 14]}, {-0.109971479845643, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-5, 21]}, {
         0.02749286996141075, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], 
          Rational[-73, 
           336]}, {-0.04983082680505699, -0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 6]}, {-0.013746434980705375`, -0.16666666666666666`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-1, 6]}, {-0.109971479845643, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-1, 21]}, {
         0.02749286996141075, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-5, 84]}, {-0.034366087451763436`, -0.05952380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-11, 84]}, {
         0.020619652471058063`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[1, 28]}, {
         0.020619652471058063`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-1, 
           21]}, {-0.15121078478775912`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-5, 84]}, {-0.08935182737458494, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          1, 28]}, {-0.13059113231670105`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-11, 
           84]}, {-0.13059113231670105`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          17, 42]}, {-0.3436608745176344, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          55, 168]}, {-0.36428052698869245`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 3]}, {-0.30242156957551825`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          1, 4]}, {-0.3505340920079871, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          1, 7]}, {-0.15121078478775912`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          13, 84]}, {-0.06873217490352687, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          3, 14]}, {-0.09622504486493763, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          3, 14]}, {-0.006873217490352687, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          13, 42]}, {-0.17870365474916988`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          11, 42]}, {-0.219942959691286, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          11, 42]}, {-0.109971479845643, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          29, 84]}, {-0.2543090471430494, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 7]}, {-0.19245008972987526`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          13, 84]}, {-0.2680554821237548, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          3, 14]}, {-0.24743582965269675`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          3, 14]}, {-0.329914439536929, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-5, 21]}, {-0.15121078478775912`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-1, 4]}, {-0.06873217490352687, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-13, 42]}, {-0.09622504486493763, -0.30952380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-13, 
           42]}, {-0.006873217490352687, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-1, 2]}, {-0.3436608745176344, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-71, 168]}, {-0.36428052698869245`, -0.4226190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-3, 7]}, {-0.30242156957551825`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-29, 84]}, {-0.3505340920079871, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-17, 
           42]}, {-0.17870365474916988`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-5, 14]}, {-0.219942959691286, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-37, 84]}, {-0.2543090471430494, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-5, 14]}, {-0.109971479845643, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-5, 21]}, {-0.19245008972987526`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-1, 4]}, {-0.2680554821237548, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-13, 
           42]}, {-0.24743582965269675`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-13, 42]}, {-0.329914439536929, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-17, 42]}, {
         0.2749286996141075, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-5, 14]}, {
         0.3161680045562236, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-5, 14]}, {
         0.20619652471058061`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-37, 84]}, {
         0.3505340920079871, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-13, 42]}, {
         0.41239304942116123`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-5, 21]}, {
         0.28867513459481287`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-1, 4]}, {
         0.36428052698869245`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-13, 42]}, {
         0.3436608745176344, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-5, 21]}, {
         0.24743582965269675`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-13, 42]}, {0.11684469733599569`, -0.30952380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-1, 4]}, {
         0.1649572197684645, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-13, 42]}, {
         0.19245008972987526`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], 
          Rational[-83, 168]}, {
         0.43644931063739567`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-29, 84]}, {
         0.4330127018922193, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[-71, 168]}, {
         0.46394218059880643`, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-3, 7]}, {
         0.3986466144404559, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[13, 42]}, {
         0.2749286996141075, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[11, 42]}, {
         0.3161680045562236, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[29, 84]}, {
         0.3505340920079871, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[11, 42]}, {
         0.20619652471058061`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[1, 7]}, {
         0.28867513459481287`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[3, 14]}, {
         0.41239304942116123`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[13, 84]}, {
         0.36428052698869245`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[3, 14]}, {
         0.3436608745176344, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[1, 4]}, {
         0.4330127018922193, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], Rational[
          67, 168]}, {0.43644931063739567`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[55, 168]}, {
         0.46394218059880643`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[1, 3]}, {
         0.3986466144404559, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[3, 14]}, {
         0.11684469733599569`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[1, 7]}, {
         0.24743582965269675`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[13, 84]}, {
         0.1649572197684645, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[3, 14]}, {
         0.19245008972987526`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[-1, 21]}, {
         0.46394218059880643`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-5, 42]}, {
         0.4330127018922193, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[1, 42]}, {
         0.4330127018922193, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-5, 84]}, {
         0.3986466144404559, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[5, 84]}, {
         0.3230412220465763, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[1, 7]}, {
         0.46737878934398275`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[223, 504], 0, Rational[-223, 1008]}], Rational[
          41, 336]}, {0.38318187508716234`, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[5, 84]}, {
         0.41239304942116123`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-5, 21]}, {
         0.46737878934398275`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], 
          Rational[-13, 84]}, {0.3230412220465763, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[223, 504], 0, Rational[-223, 1008]}], 
          Rational[-73, 336]}, {
         0.38318187508716234`, -0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-13, 84]}, {
         0.41239304942116123`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[5, 168]}, {
         0.3058581783206946, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[-1, 8]}, {
         0.3058581783206946, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[-1, 21]}, {
         0.28523852584963655`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-5, 84]}, {
         0.3436608745176344, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[-1, 21]}, {
         0.06529556615835053, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[1, 42]}, {
         0.09622504486493763, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-5, 42]}, {
         0.09622504486493763, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-5, 84]}, {
         0.13059113231670105`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-1, 21]}, {
         0.24743582965269675`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-5, 84]}, {
         0.18557687223952257`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-11, 84]}, {
         0.22681617718163868`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[1, 28]}, {
         0.22681617718163868`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-5, 21]}, {
         0.06185895741317419, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 504], 0, Rational[-85, 1008]}], 
          Rational[-73, 336]}, {
         0.14605587166999462`, -0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-13, 84]}, {0.11684469733599569`, -0.15476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-1, 6]}, {
         0.20619652471058061`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[1, 7]}, {
         0.06185895741317419, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 504], 0, Rational[-85, 1008]}], Rational[
          41, 336]}, {0.14605587166999462`, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[5, 84]}, {
         0.11684469733599569`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[1, 14]}, {
         0.20619652471058061`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[1, 4]}, {
         0.09622504486493763, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[17, 42]}, {
         0.09622504486493763, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[
          55, 168]}, {0.06529556615835053, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 3]}, {
         0.13746434980705374`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[43, 84]}, {
         0.2818019171044602, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          73, 168]}, {0.4158296581663376, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[1, 2]}, {
         0.36428052698869245`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[37, 84]}, {
         0.3230412220465763, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], Rational[
          115, 336]}, {0.2560273515156376, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[1, 3]}, {
         0.17870365474916988`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[17, 42]}, {
         0.30242156957551825`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[17, 42]}, {
         0.23368939467199137`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[43, 84]}, {
         0.24056261216234406`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[37, 84]}, {
         0.11684469733599569`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[1, 2]}, {
         0.1649572197684645, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[19, 42]}, {
         0.20619652471058061`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          59, 84]}, {-0.36428052698869245`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          5, 7]}, {-0.30242156957551825`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          11, 14]}, {-0.35740730949833976`, 0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          13, 21]}, {-0.35740730949833976`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          53, 84]}, {-0.2130697422009333, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          65, 84]}, {-0.2130697422009333, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          59, 84]}, {-0.18557687223952257`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          5, 7]}, {-0.24743582965269675`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          17, 21]}, {-0.23368939467199137`, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], Rational[
          149, 168]}, {-0.3608439182435161, 0.8869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          7, 8]}, {-0.28523852584963655`, 0.875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          23, 28]}, {-0.3230412220465763, 0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], Rational[
          29, 56]}, {-0.3608439182435161, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          25, 42]}, {-0.23368939467199137`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          89, 168]}, {-0.28523852584963655`, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          7, 12]}, {-0.3230412220465763, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 504], 0, Rational[-23, 1008]}], Rational[
          11, 16]}, {0.03952100056952795, 0.6875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[5, 8]}, {
         0.0859152186294086, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          39, 56]}, {-0.03780269619693978, 0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], Rational[
          107, 168]}, {-0.0034366087451763437`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          13, 21]}, {-0.12371791482634838`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          11, 14]}, {-0.12371791482634838`, 0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], Rational[
          59, 84]}, {-0.14777417604258278`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          39, 56]}, {-0.0790420011390559, 0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[25, 42]}, {
         0.20619652471058061`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[43, 84]}, {
         0.06185895741317419, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 504], 0, Rational[-85, 1008]}], Rational[
          179, 336]}, {0.14605587166999462`, 0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[33, 56]}, {
         0.10653487110046665`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          33, 56]}, {-0.10653487110046665`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[43, 84]}, {
         0.02749286996141075, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], Rational[
          179, 336]}, {-0.04983082680505699, 0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          33, 56]}, {-0.030929478706587094`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[55, 168]}, {
         0.02749286996141075, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          1, 3]}, {-0.041239304942116126`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[17, 42]}, {
         0.013746434980705375`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 4]}, {
         0.013746434980705375`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 168], 0, Rational[31, 336]}], Rational[
          115, 336]}, {-0.1598023066507, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          17, 42]}, {-0.20619652471058061`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 3]}, {-0.08247860988423225, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          17, 42]}, {-0.13746434980705374`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          1, 2]}, {-0.06873217490352687, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          19, 42]}, {-0.109971479845643, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          37, 84]}, {-0.006873217490352687, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          11, 21]}, {-0.15121078478775912`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], Rational[
          73, 168]}, {-0.32647783079175263`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 504], 0, Rational[155, 1008]}], Rational[
          167, 336]}, {-0.26633717775116666`, 0.49702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          37, 84]}, {-0.22681617718163868`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          11, 21]}, {-0.19245008972987526`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-67, 84]}, {-0.36428052698869245`, -0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-17, 21]}, {-0.30242156957551825`, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-5, 7]}, {-0.35740730949833976`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-37, 42]}, {-0.35740730949833976`, -0.8809523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-73, 84]}, {-0.2130697422009333, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-61, 84]}, {-0.2130697422009333, -0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-67, 84]}, {-0.18557687223952257`, -0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-17, 21]}, {-0.24743582965269675`, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-29, 42]}, {-0.23368939467199137`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], 
          Rational[-103, 168]}, {-0.3608439182435161, -0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-5, 8]}, {-0.28523852584963655`, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-19, 28]}, {-0.3230412220465763, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], 
          Rational[-55, 56]}, {-0.3608439182435161, -0.9821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-19, 21]}, {-0.23368939467199137`, -0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-163, 
           168]}, {-0.28523852584963655`, -0.9702380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-11, 12]}, {-0.3230412220465763, -0.9166666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-89, 168]}, {0.4158296581663376, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-17, 28]}, {0.2818019171044602, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-25, 42]}, {0.36428052698869245`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], 
          Rational[-15, 28]}, {0.3230412220465763, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-1, 2]}, {
         0.09622504486493763, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-29, 84]}, {
         0.09622504486493763, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], 
          Rational[-71, 168]}, {0.06529556615835053, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-3, 7]}, {
         0.13746434980705374`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], 
          Rational[-7, 16]}, {0.2560273515156376, -0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 2]}, {
         0.30242156957551825`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-3, 7]}, {
         0.17870365474916988`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 2]}, {
         0.23368939467199137`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-15, 28]}, {0.11684469733599569`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-17, 28]}, {
         0.24056261216234406`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-25, 42]}, {
         0.1649572197684645, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-23, 42]}, {
         0.20619652471058061`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 504], 0, Rational[-23, 1008]}], 
          Rational[-263, 336]}, {0.03952100056952795, -0.7827380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-19, 24]}, {-0.03780269619693978, -0.7916666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-121, 168]}, {0.0859152186294086, -0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], 
          Rational[-41, 
           56]}, {-0.0034366087451763437`, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-17, 28]}, {
         0.06185895741317419, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-29, 42]}, {
         0.20619652471058061`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 504], 0, Rational[-85, 1008]}], 
          Rational[-211, 336]}, {0.14605587166999462`, -0.6279761904761905}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], 
          Rational[-115, 168]}, {0.10653487110046665`, -0.6845238095238095}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-37, 42]}, {-0.12371791482634838`, -0.8809523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-5, 7]}, {-0.12371791482634838`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], 
          Rational[-67, 84]}, {-0.14777417604258278`, -0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-19, 24]}, {-0.0790420011390559, -0.7916666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-17, 28]}, {
         0.02749286996141075, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-115, 
           168]}, {-0.10653487110046665`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], 
          Rational[-211, 336]}, {-0.04983082680505699, -0.6279761904761905}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-115, 
           168]}, {-0.030929478706587094`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-71, 168]}, {
         0.02749286996141075, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-3, 7]}, {-0.041239304942116126`, -0.42857142857142855`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-29, 84]}, {
         0.013746434980705375`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 2]}, {
         0.013746434980705375`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 168], 0, Rational[31, 336]}], 
          Rational[-7, 16]}, {-0.1598023066507, -0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-3, 7]}, {-0.08247860988423225, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-1, 2]}, {-0.20619652471058061`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 2]}, {-0.13746434980705374`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-25, 42]}, {-0.06873217490352687, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-23, 42]}, {-0.109971479845643, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-13, 21]}, {-0.15121078478775912`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-15, 28]}, {-0.006873217490352687, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], 
          Rational[-89, 168]}, {-0.32647783079175263`, -0.5297619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 504], 0, Rational[155, 1008]}], 
          Rational[-199, 
           336]}, {-0.26633717775116666`, -0.5922619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-15, 28]}, {-0.22681617718163868`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-13, 
           21]}, {-0.19245008972987526`, -0.6190476190476191}]]}], {1385.2544378698226`, -189.},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], 
          Rational[-19, 56]}, {-0.1409009585522301, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-7, 24]}, {-0.09966165361011398, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-7, 24]}, {-0.20963313345575696`, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], 
          Rational[-3, 8]}, {-0.06529556615835053, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[-41, 168]}, {
         0.0034366087451763437`, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-1, 6]}, {-0.13059113231670105`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 504], 0, Rational[31, 1008]}], 
          Rational[-3, 16]}, {-0.053267435550233326`, -0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-41, 
           168]}, {-0.07216878364870322, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-73, 168]}, {
         0.024056261216234408`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-23, 84]}, {
         0.020619652471058063`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[-5, 14]}, {
         0.04467591368729247, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-61, 
           168]}, {-0.017183043725881718`, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-1, 6]}, {-0.1649572197684645, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], 
          Rational[-41, 168]}, {-0.3058581783206946, -0.24404761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-145, 504], 0, Rational[145, 1008]}], 
          Rational[-3, 16]}, {-0.2491541340252849, -0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], 
          Rational[-41, 
           168]}, {-0.22337956843646234`, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          2, 21]}, {-0.109971479845643, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          1, 56]}, {-0.13059113231670105`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          1, 42]}, {-0.06873217490352687, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-5, 84]}, {-0.11684469733599569`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-2, 21]}, {
         0.219942959691286, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 504], 0, Rational[-95, 1008]}], 
          Rational[-17, 112]}, {
         0.16323891539587632`, -0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-2, 21]}, {
         0.13746434980705374`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-5, 28]}, {
         0.08935182737458494, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], 0}, {
         0.0549857399228215, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-5, 84]}, {
         0.034366087451763436`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 21]}, {
         0.12371791482634838`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          1, 28]}, {-0.020619652471058063`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-13, 
           84]}, {-0.034366087451763436`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-3, 28]}, {
         0.006873217490352687, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-2, 21]}, {-0.09622504486493763, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-5, 28]}, {
         0.048112522432468816`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-2, 21]}, {-0.5223645292668042, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-271, 504], 0, Rational[271, 1008]}], 
          Rational[-17, 
           112]}, {-0.46566048497139456`, -0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-2, 21]}, {-0.439885919382572, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-5, 28]}, {-0.3917733969501032, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-5, 84]}, {-0.19932330722022795`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], Rational[
          1, 56]}, {-0.16839382851364085`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 42]}, {-0.23368939467199137`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], Rational[
          17, 168]}, {-0.18901348098469892`, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          0}, {-0.35740730949833976`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-5, 84]}, {-0.3367876570272817, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          1, 28]}, {-0.2818019171044602, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-1, 21]}, {-0.4261394844018666, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-2, 21]}, {-0.219942959691286, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-13, 84]}, {-0.2680554821237548, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-3, 28]}, {-0.30929478706587094`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-5, 28]}, {-0.3505340920079871, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-1, 4]}, {
         0.13059113231670105`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], 
          Rational[-31, 168]}, {
         0.18214026349434623`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-5, 21]}, {
         0.219942959691286, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-9, 56]}, {
         0.2646188733785785, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-23, 42]}, {
         0.2611822646334021, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 504], 0, Rational[-107, 1008]}], 
          Rational[-59, 112]}, {0.18385856786693439`, -0.5267857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-10, 21]}, {
         0.219942959691286, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-10, 21]}, {
         0.12371791482634838`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-5, 14]}, {
         0.2611822646334021, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-31, 84]}, {0.19932330722022795`, -0.36904761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-37, 84]}, {0.2543090471430494, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-23, 84]}, {0.2543090471430494, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-2, 7]}, {
         0.109971479845643, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-5, 14]}, {
         0.08247860988423225, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-31, 84]}, {
         0.14433756729740643`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-37, 84]}, {
         0.10309826235529031`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[1, 28]}, {
         0.4879984418150408, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[2, 21]}, {
         0.46737878934398275`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], 0}, {
         0.41239304942116123`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[1, 12]}, {
         0.5567306167185677, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[17, 84]}, {
         0.47425200683433544`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[11, 84]}, {
         0.3505340920079871, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[4, 21]}, {
         0.3986466144404559, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[1, 7]}, {
         0.439885919382572, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[2, 21]}, {
         0.329914439536929, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], Rational[-3, 56]}, {
         0.32647783079175263`, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], Rational[1, 56]}, {
         0.29898496083034193`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[1, 84]}, {
         0.36428052698869245`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[11, 84]}, {
         0.6460824440931526, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[17, 84]}, {
         0.5154913117764516, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[4, 21]}, {
         0.5979699216606839, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[11, 84]}, {
         0.5704770516992731, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          11, 28]}, {-0.13059113231670105`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          17, 42]}, {-0.06873217490352687, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          10, 21]}, {-0.12371791482634838`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          13, 42]}, {-0.12371791482634838`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[9, 28]}, {
         0.020619652471058063`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[13, 28]}, {
         0.020619652471058063`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[11, 28]}, {
         0.048112522432468816`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          17, 42]}, {-0.013746434980705375`, 0.40476190476190477`}]], 
       PointBox[NCache[{0, Rational[1, 2]}, {0, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          97, 168]}, {-0.1271545235715247, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          95, 168]}, {-0.051549131177645154`, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          43, 84]}, {-0.08935182737458494, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          5, 24]}, {-0.1271545235715247, 0.20833333333333334`}]], 
       PointBox[NCache[{0, Rational[2, 7]}, {0, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          37, 168]}, {-0.051549131177645154`, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          23, 84]}, {-0.08935182737458494, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 168], 0, Rational[-53, 336]}], Rational[
          127, 336]}, {0.27321039524151935`, 0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[53, 168]}, {
         0.3196046133014, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[65, 168]}, {
         0.1958866984750516, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[
          53, 168]}, {0.2508724383978731, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[13, 42]}, {
         0.109971479845643, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[10, 21]}, {
         0.109971479845643, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[11, 28]}, {
         0.0859152186294086, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[65, 168]}, {
         0.15464739353293547`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[2, 7]}, {
         0.439885919382572, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[17, 84]}, {
         0.29554835208516556`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[221, 504], 0, Rational[-221, 1008]}], Rational[
          25, 112]}, {0.37974526634198597`, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[47, 168]}, {
         0.340224265772458, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[
          47, 168]}, {0.1271545235715247, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[17, 84]}, {
         0.2611822646334021, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 504], 0, Rational[-107, 1008]}], Rational[
          25, 112]}, {0.18385856786693439`, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], Rational[15, 56]}, {
         0.22337956843646234`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 504], 0, Rational[-43, 1008]}], Rational[
          11, 336]}, {0.07388708802129139, 0.03273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[2, 21]}, {
         0.02749286996141075, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[1, 42]}, {
         0.15121078478775912`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[1, 12]}, {
         0.11684469733599569`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[4, 21]}, {
         0.1649572197684645, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[11, 84]}, {
         0.14433756729740643`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[11, 84]}, {
         0.22681617718163868`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[3, 14]}, {
         0.08247860988423225, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], 
          Rational[-11, 168]}, {0.23712600341716772`, -0.06547619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[1, 56]}, {
         0.2611822646334021, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 42]}, {
         0.19245008972987526`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[2, 21]}, {
         0.24743582965269675`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          1, 8]}, {-0.09278843611976129, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 504], 0, Rational[19, 1008]}], Rational[
          3, 16]}, {-0.03264778307917526, 0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[11, 84]}, {
         0.006873217490352687, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[3, 14]}, {
         0.041239304942116126`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], Rational[
          5, 24]}, {-0.16839382851364085`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          2, 7]}, {-0.30242156957551825`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], Rational[
          37, 168]}, {-0.2508724383978731, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          2, 7]}, {-0.219942959691286, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 2]}, {-0.30242156957551825`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], Rational[
          97, 168]}, {-0.16839382851364085`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], Rational[
          95, 168]}, {-0.2508724383978731, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          1, 2]}, {-0.219942959691286, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], Rational[
          11, 28]}, {-0.16839382851364085`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          9, 28]}, {-0.19932330722022795`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          13, 28]}, {-0.19932330722022795`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          17, 42]}, {-0.23368939467199137`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          13, 28]}, {-0.3230412220465763, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          9, 28]}, {-0.3230412220465763, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          11, 28]}, {-0.3505340920079871, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          17, 42]}, {-0.28867513459481287`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 126], 0, Rational[115, 252]}], Rational[
          1, 28]}, {-0.7904200113905591, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], Rational[
          2, 21]}, {-0.769800358919501, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 126], 0, Rational[125, 252]}], Rational[
          1, 12]}, {-0.859152186294086, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], 
          0}, {-0.7148146189966795, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], Rational[
          11, 84]}, {-0.6529556615835053, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], Rational[
          17, 84]}, {-0.7766735764098537, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          4, 21]}, {-0.7010681840159741, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], Rational[
          1, 7]}, {-0.7423074889580903, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 18], 0, Rational[17, 36]}], Rational[
          17, 84]}, {-0.8179128813519698, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 21], 0, Rational[23, 42]}], Rational[
          11, 84]}, {-0.9485040136686709, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 126], 0, Rational[131, 252]}], Rational[
          4, 21]}, {-0.9003914912362021, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 126], 0, Rational[127, 252]}], Rational[
          11, 84]}, {-0.8728986212747913, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 84], 0, Rational[61, 168]}], 
          Rational[-3, 56]}, {-0.6288994003672709, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          2, 21]}, {-0.6323360091124473, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 36], 0, Rational[25, 72]}], Rational[
          1, 56]}, {-0.6014065304058601, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          1, 84]}, {-0.6667020965642106, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-335, 504], 0, Rational[335, 1008]}], Rational[
          127, 336]}, {-0.5756319648170376, 0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-145, 252], 0, Rational[145, 504]}], Rational[
          65, 168]}, {-0.4983082680505698, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 252], 0, Rational[181, 504]}], Rational[
          53, 168]}, {-0.6220261828769182, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 36], 0, Rational[23, 72]}], Rational[
          53, 168]}, {-0.5532940079733913, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          17, 84]}, {-0.5979699216606839, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], Rational[
          2, 7]}, {-0.7423074889580903, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-397, 504], 0, Rational[397, 1008]}], Rational[
          25, 112]}, {-0.6821668359175043, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-187, 252], 0, Rational[187, 504]}], Rational[
          47, 168]}, {-0.6426458353479763, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          10, 21]}, {-0.41239304942116123`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          13, 42]}, {-0.41239304942116123`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], Rational[
          11, 28]}, {-0.38833678820492684`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 36], 0, Rational[19, 72]}], Rational[
          65, 168]}, {-0.45706896310845374`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          17, 84]}, {-0.5636038342089204, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], Rational[
          47, 168]}, {-0.429576093147043, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-283, 504], 0, Rational[283, 1008]}], Rational[
          25, 112]}, {-0.48628013744245263`, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], Rational[
          15, 56]}, {-0.5258011380119806, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 504], 0, Rational[157, 1008]}], Rational[
          3, 16]}, {-0.269773786496343, 0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          11, 84]}, {-0.30929478706587094`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          3, 14]}, {-0.3436608745176344, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          23, 168]}, {-0.20963313345575696`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 168], 0, Rational[73, 336]}], Rational[
          11, 336]}, {-0.37630865759680965`, 0.03273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          1, 42]}, {-0.45363235436327737`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          2, 21]}, {-0.329914439536929, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          1, 12]}, {-0.4192662669115139, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          4, 21]}, {-0.46737878934398275`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          11, 84]}, {-0.4467591368729247, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          3, 14]}, {-0.3849001794597505, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          11, 84]}, {-0.529237746757157, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 252], 0, Rational[157, 504]}], 
          Rational[-11, 168]}, {-0.539547572992686, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          1, 56]}, {-0.5636038342089204, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          1, 42]}, {-0.4948716593053935, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          2, 21]}, {-0.549857399228215, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-5, 7]}, {
         0.5086180942860988, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-2, 3]}, {
         0.549857399228215, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-2, 3]}, {
         0.439885919382572, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[-3, 4]}, {
         0.5842234866799785, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[-13, 21]}, {
         0.6460824440931526, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-23, 42]}, {
         0.5223645292668042, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-47, 84]}, {
         0.5979699216606839, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-13, 21]}, {
         0.5773502691896257, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-23, 42]}, {
         0.4811252243246881, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-13, 21]}, {
         0.3505340920079871, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-47, 84]}, {
         0.3986466144404559, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-13, 21]}, {
         0.4261394844018666, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 84], 0, Rational[-65, 168]}], Rational[-45, 56]}, {
         0.670138705309387, -0.8035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], 
          Rational[-55, 84]}, {0.6667020965642106, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 36], 0, Rational[-29, 72]}], Rational[-41, 56]}, {
         0.6976315752707978, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-31, 42]}, {
         0.6323360091124473, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[2, 21]}, {
         0.6667020965642106, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[-5, 84]}, {
         0.6667020965642106, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 36], 0, Rational[-29, 72]}], Rational[1, 56]}, {
         0.6976315752707978, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[1, 84]}, {
         0.6254627916220946, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-1, 6]}, {
         0.4811252243246881, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], 
          Rational[-5, 56]}, {0.3470974832628107, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-13, 84]}, {
         0.3986466144404559, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-2, 21]}, {
         0.439885919382572, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[295, 504], 0, Rational[-295, 1008]}], Rational[
          1, 336]}, {0.5068997899135107, 0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[1, 84]}, {
         0.5842234866799785, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[-5, 84]}, {
         0.46050557185363006`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-1, 21]}, {
         0.549857399228215, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-1, 6]}, {
         0.5223645292668042, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[-2, 21]}, {
         0.6460824440931526, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-13, 84]}, {
         0.5979699216606839, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-2, 21]}, {
         0.5773502691896257, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 36], 0, Rational[-29, 72]}], Rational[-5, 14]}, {
         0.6976315752707978, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[-3, 7]}, {
         0.6667020965642106, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[-2, 7]}, {
         0.6667020965642106, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-31, 84]}, {
         0.6323360091124473, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-1, 4]}, {
         0.5567306167185677, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-1, 6]}, {
         0.7010681840159741, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[359, 504], 0, Rational[-359, 1008]}], 
          Rational[-3, 16]}, {0.6168712697591537, -0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[-1, 4]}, {
         0.6460824440931526, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-23, 42]}, {
         0.7010681840159741, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-13, 28]}, {
         0.5567306167185677, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[359, 504], 0, Rational[-359, 1008]}], 
          Rational[-59, 112]}, {0.6168712697591537, -0.5267857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[-13, 28]}, {
         0.6460824440931526, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 252], 0, Rational[-157, 504]}], 
          Rational[-47, 168]}, {0.539547572992686, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 252], 0, Rational[-157, 504]}], 
          Rational[-73, 168]}, {0.539547572992686, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 252], 0, Rational[-151, 504]}], 
          Rational[-5, 14]}, {0.518927920521628, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-31, 84]}, {
         0.5773502691896257, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[221, 504], 0, Rational[-221, 1008]}], 
          Rational[-3, 16]}, {0.37974526634198597`, -0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-1, 4]}, {
         0.3505340920079871, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[-9, 56]}, {
         0.3058581783206946, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-5, 21]}, {
         0.439885919382572, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], Rational[-5, 14]}, {
         0.29898496083034193`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-2, 7]}, {
         0.329914439536929, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-3, 7]}, {
         0.329914439536929, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-31, 84]}, {0.36428052698869245`, -0.36904761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-5, 14]}, {
         0.4811252243246881, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], 
          Rational[-31, 84]}, {0.4192662669115139, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], 
          Rational[-37, 84]}, {0.46050557185363006`, -0.44047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], 
          Rational[-23, 84]}, {0.46050557185363006`, -0.27380952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-23, 42]}, {0.29554835208516556`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[221, 504], 0, Rational[-221, 1008]}], 
          Rational[-59, 112]}, {0.37974526634198597`, -0.5267857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-13, 28]}, {
         0.3505340920079871, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-10, 21]}, {
         0.439885919382572, -0.47619047619047616`}]]}], {1781.041420118343, -189.},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], Rational[-7, 24]}, {
         0.22337956843646234`, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], 
          Rational[-13, 56]}, {0.2027599159654043, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], 
          Rational[-55, 168]}, {0.14777417604258278`, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], 
          Rational[-41, 168]}, {
         0.29211174333998924`, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[-5, 42]}, {
         0.2130697422009333, -0.11904761904761904`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-11, 56]}, {0.0790420011390559, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 504], 0, Rational[-79, 1008]}], 
          Rational[-47, 336]}, {
         0.13574604543446558`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], 
          Rational[-31, 168]}, {
         0.17526704600399354`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], 
          Rational[-11, 56]}, {0.38833678820492684`, -0.19642857142857142`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-5, 42]}, {
         0.24743582965269675`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[193, 504], 0, Rational[-193, 1008]}], 
          Rational[-47, 336]}, {0.3316327439095172, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], 
          Rational[-11, 56]}, {0.3058581783206946, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-19, 84]}, {
         0.06185895741317419, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], 
          Rational[-65, 168]}, {0.058422348667997843`, -0.3869047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], 
          Rational[-13, 42]}, {0.03780269619693978, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], 
          Rational[-53, 168]}, {0.09966165361011398, -0.31547619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 
           21]}, {-0.13746434980705374`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 504], 0, Rational[47, 1008]}], 
          Rational[-5, 48]}, {-0.08076030551164408, -0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-1, 21]}, {-0.0549857399228215, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-11, 
           84]}, {-0.006873217490352687, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 7]}, {
         0.19245008972987526`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[
          11, 168]}, {0.2130697422009333, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[1, 14]}, {
         0.15121078478775912`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-1, 84]}, {
         0.19932330722022795`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[1, 21]}, {
         0.02749286996141075, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], 0}, {
         0.06873217490352687, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[1, 12]}, {
         0.10309826235529031`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          0}, {-0.041239304942116126`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-3, 28]}, {
         0.11684469733599569`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-1, 21]}, {
         0.09622504486493763, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-11, 84]}, {
         0.034366087451763436`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-1, 21]}, {
         0.17870365474916988`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-1, 2]}, {-0.17870365474916988`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 504], 0, Rational[59, 1008]}], 
          Rational[-23, 48]}, {-0.10137995798270215`, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-3, 7]}, {-0.13746434980705374`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-3, 7]}, {-0.041239304942116126`, -0.42857142857142855`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-17, 
           84]}, {-0.048112522432468816`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-23, 
           168]}, {-0.09966165361011398, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-4, 21]}, {-0.13746434980705374`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-19, 168]}, {-0.18214026349434623`, -0.1130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-13, 
           42]}, {-0.17870365474916988`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-9, 28]}, {-0.11684469733599569`, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-19, 84]}, {-0.1718304372588172, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-11, 28]}, {-0.1718304372588172, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-5, 21]}, {-0.02749286996141075, -0.23809523809523808`}]], 
       PointBox[NCache[{0, Rational[-13, 42]}, {0, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-9, 28]}, {-0.06185895741317419, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-11, 
           28]}, {-0.020619652471058063`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[-1, 84]}, {
         0.2818019171044602, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[
          11, 168]}, {0.2508724383978731, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[1, 14]}, {
         0.3161680045562236, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], Rational[
          25, 168]}, {0.27149209086893117`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-1, 21]}, {
         0.6048431391510365, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[319, 504], 0, Rational[-319, 1008]}], 
          Rational[-5, 48]}, {0.5481390948556268, -0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-1, 21]}, {
         0.5223645292668042, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-11, 84]}, {
         0.47425200683433544`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[1, 21]}, {
         0.439885919382572, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[-1, 84]}, {
         0.4192662669115139, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], 0}, {
         0.5086180942860988, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[1, 12]}, {
         0.36428052698869245`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 21]}, {
         0.30242156957551825`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-3, 28]}, {
         0.3505340920079871, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-5, 84]}, {
         0.3917733969501032, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-11, 84]}, {
         0.4330127018922193, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[37, 84]}, {
         0.2130697422009333, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[19, 42]}, {
         0.15121078478775912`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[5, 14]}, {
         0.20619652471058061`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[11, 21]}, {
         0.20619652471058061`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[43, 84]}, {
         0.06185895741317419, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[31, 84]}, {
         0.06185895741317419, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[37, 84]}, {
         0.034366087451763436`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[19, 42]}, {
         0.09622504486493763, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 3]}, {
         0.08247860988423225, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[
          43, 168]}, {0.20963313345575696`, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[15, 56]}, {
         0.1340277410618774, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[9, 28]}, {
         0.1718304372588172, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[5, 8]}, {
         0.20963313345575696`, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[23, 42]}, {
         0.08247860988423225, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[
          103, 168]}, {0.1340277410618774, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[47, 84]}, {
         0.1718304372588172, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          1, 12]}, {-0.4055198319308086, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          1, 7]}, {-0.3849001794597505, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          11, 84]}, {-0.47425200683433544`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 21]}, {-0.329914439536929, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          5, 28]}, {-0.2680554821237548, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          1, 4]}, {-0.3917733969501032, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          5, 21]}, {-0.3161680045562236, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          4, 21]}, {-0.35740730949833976`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          1, 4]}, {-0.4330127018922193, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          5, 28]}, {-0.5636038342089204, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          5, 21]}, {-0.5154913117764516, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          5, 28]}, {-0.4879984418150408, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 252], 0, Rational[71, 504]}], 
          Rational[-1, 168]}, {-0.2439992209075204, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          1, 7]}, {-0.24743582965269675`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], Rational[
          11, 168]}, {-0.21650635094610965`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          5, 84]}, {-0.2818019171044602, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 168], 0, Rational[37, 336]}], Rational[
          143, 336]}, {-0.19073178535728708`, 0.4255952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          73, 168]}, {-0.11340808859081934`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          61, 168]}, {-0.23712600341716772`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], Rational[
          3, 8]}, {-0.14777417604258278`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          1, 4]}, {-0.2130697422009333, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          1, 3]}, {-0.35740730949833976`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-173, 504], 0, Rational[173, 1008]}], Rational[
          13, 48]}, {-0.29726665645775374`, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          55, 168]}, {-0.2577456558882258, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          11, 21]}, {-0.02749286996141075, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          5, 14]}, {-0.02749286996141075, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], Rational[
          37, 84]}, {-0.0034366087451763437`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          73, 168]}, {-0.07216878364870322, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          1, 4]}, {-0.17870365474916988`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], Rational[
          55, 168]}, {-0.04467591368729247, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 504], 0, Rational[59, 1008]}], Rational[
          13, 48]}, {-0.10137995798270215`, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          55, 168]}, {-0.12028130608117203`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 504], 0, Rational[-5, 1008]}], Rational[9, 112]}, {
         0.008591521862940859, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          1, 14]}, {-0.06873217490352687, 0.07142857142857142}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[1, 7]}, {
         0.0549857399228215, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 7]}, {-0.013746434980705375`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          5, 21]}, {-0.08247860988423225, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          4, 21]}, {-0.041239304942116126`, 0.19047619047619047`}]], 
       PointBox[NCache[{0, Rational[11, 42]}, {0, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          5, 28]}, {-0.14433756729740643`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[29, 168]}, {
         0.17526704600399354`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 504], 0, Rational[-67, 1008]}], Rational[
          79, 336]}, {0.11512639296340751`, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[5, 28]}, {
         0.07560539239387956, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[11, 42]}, {
         0.041239304942116126`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-1, 
           56]}, {-0.15464739353293547`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          11, 168]}, {-0.17870365474916988`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          1, 14]}, {-0.109971479845643, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          1, 7]}, {-0.1649572197684645, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-1, 24]}, {-0.2646188733785785, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-5, 42]}, {-0.3986466144404559, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-3, 28]}, {-0.3161680045562236, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-1, 
           21]}, {-0.35740730949833976`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-1, 84]}, {-0.5842234866799785, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          1, 7]}, {-0.5842234866799785, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-179, 252], 0, Rational[179, 504]}], Rational[
          11, 168]}, {-0.6151529653865655, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          5, 84]}, {-0.5429841817378623, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-247, 504], 0, Rational[247, 1008]}], Rational[
          17, 336]}, {-0.4244211800292785, 0.050595238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-1, 
           84]}, {-0.37802696196939783`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], Rational[
          5, 84]}, {-0.5017448767957462, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          0}, {-0.46737878934398275`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-1, 21]}, {-0.5636038342089204, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-5, 42]}, {-0.439885919382572, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-3, 28]}, {-0.5154913117764516, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-1, 21]}, {-0.4948716593053935, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-2, 3]}, {-0.4261394844018666, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-13, 21]}, {-0.46737878934398275`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], 
          Rational[-59, 84]}, {-0.5017448767957462, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-13, 21]}, {-0.35740730949833976`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-1, 2]}, {-0.439885919382572, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-4, 7]}, {-0.5636038342089204, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-43, 84]}, {-0.5154913117764516, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-4, 7]}, {-0.4948716593053935, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-17, 28]}, {-0.5842234866799785, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], 
          Rational[-127, 168]}, {-0.5876600954251547, -0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-179, 252], 0, Rational[179, 504]}], 
          Rational[-115, 168]}, {-0.6151529653865655, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-29, 42]}, {-0.549857399228215, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-4, 7]}, {-0.2680554821237548, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-1, 2]}, {-0.3986466144404559, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-43, 84]}, {-0.3161680045562236, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-4, 7]}, {-0.3436608745176344, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-179, 252], 0, Rational[179, 504]}], 
          Rational[-13, 42]}, {-0.6151529653865655, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-5, 21]}, {-0.5842234866799785, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-8, 21]}, {-0.5842234866799785, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-9, 28]}, {-0.549857399228215, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-5, 12]}, {-0.47425200683433544`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-1, 2]}, {-0.6185895741317419, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-311, 504], 0, Rational[311, 1008]}], 
          Rational[-23, 48]}, {-0.5343926598749215, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-5, 12]}, {-0.5636038342089204, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-5, 42]}, {-0.6185895741317419, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-17, 
           84]}, {-0.47425200683433544`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-311, 504], 0, Rational[311, 1008]}], 
          Rational[-47, 336]}, {-0.5343926598749215, -0.13988095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-17, 84]}, {-0.5636038342089204, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 36], 0, Rational[19, 72]}], 
          Rational[-65, 168]}, {-0.45706896310845374`, -0.3869047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 36], 0, Rational[19, 72]}], 
          Rational[-13, 
           56]}, {-0.45706896310845374`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], 
          Rational[-13, 
           42]}, {-0.43644931063739567`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-9, 28]}, {-0.4948716593053935, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-173, 504], 0, Rational[173, 1008]}], 
          Rational[-47, 
           336]}, {-0.29726665645775374`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-17, 84]}, {-0.2680554821237548, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-4, 21]}, {-0.35740730949833976`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], 
          Rational[-19, 168]}, {-0.22337956843646234`, -0.1130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], 
          Rational[-13, 
           42]}, {-0.21650635094610965`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-8, 21]}, {-0.24743582965269675`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-5, 21]}, {-0.24743582965269675`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-9, 28]}, {-0.2818019171044602, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-13, 42]}, {-0.3986466144404559, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-9, 28]}, {-0.3367876570272817, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-19, 84]}, {-0.37802696196939783`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-11, 
           28]}, {-0.37802696196939783`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-1, 2]}, {-0.2130697422009333, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-173, 504], 0, Rational[173, 1008]}], 
          Rational[-23, 48]}, {-0.29726665645775374`, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-5, 12]}, {-0.2680554821237548, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-3, 7]}, {-0.35740730949833976`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 126], 0, Rational[-127, 252]}], Rational[
          1, 12]}, {0.8728986212747913, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[62, 63], 0, Rational[-31, 63]}], Rational[1, 7]}, {
         0.8522789688037332, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[1, 21]}, {
         0.7972932288809118, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 126], 0, Rational[-137, 252]}], Rational[
          11, 84]}, {0.9416307961783182, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 126], 0, Rational[-125, 252]}], Rational[1, 4]}, {
         0.859152186294086, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], Rational[
          5, 28]}, {0.7354342714677375, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[5, 21]}, {
         0.7835467939002064, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 21], 0, Rational[-10, 21]}], Rational[4, 21]}, {
         0.8247860988423225, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[1, 7]}, {
         0.7148146189966795, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 28], 0, Rational[-23, 56]}], Rational[-1, 168]}, {
         0.7113780102515032, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[199, 252], 0, Rational[-199, 504]}], Rational[
          11, 168]}, {0.6838851402900924, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], Rational[
          5, 84]}, {0.7491807064484429, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 21], 0, Rational[-25, 42]}], Rational[5, 28]}, {
         1.0309826235529032`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 126], 0, Rational[-131, 252]}], Rational[1, 4]}, {
         0.9003914912362021, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 126], 0, Rational[-143, 252]}], Rational[
          5, 21]}, {0.9828701011204343, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[139, 126], 0, Rational[-139, 252]}], Rational[
          5, 28]}, {0.9553772311590236, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[5, 8]}, {
         0.2508724383978731, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[23, 42]}, {
         0.3849001794597505, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[
          103, 168]}, {0.3333510482821053, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[23, 42]}, {
         0.30242156957551825`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[1, 3]}, {
         0.3849001794597505, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[
          43, 168]}, {0.2508724383978731, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[15, 56]}, {
         0.3333510482821053, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 3]}, {
         0.30242156957551825`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[37, 84]}, {
         0.2508724383978731, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[43, 84]}, {
         0.2818019171044602, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[31, 84]}, {
         0.2818019171044602, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[19, 42]}, {
         0.3161680045562236, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[31, 84]}, {
         0.4055198319308086, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[43, 84]}, {
         0.4055198319308086, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[37, 84]}, {
         0.4330127018922193, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[19, 42]}, {
         0.37115374447904514`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[383, 504], 0, Rational[-383, 1008]}], Rational[
          143, 336]}, {0.6581105747012699, 0.4255952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[205, 252], 0, Rational[-205, 504]}], Rational[
          61, 168]}, {0.7045047927611505, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[169, 252], 0, Rational[-169, 504]}], Rational[
          73, 168]}, {0.5807868779348021, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[185, 252], 0, Rational[-185, 504]}], Rational[
          61, 168]}, {0.6357726178576236, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[5, 14]}, {
         0.4948716593053935, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[11, 21]}, {
         0.4948716593053935, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], Rational[
          37, 84]}, {0.4708153980891591, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 252], 0, Rational[-157, 504]}], Rational[
          73, 168]}, {0.539547572992686, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 21], 0, Rational[-10, 21]}], Rational[1, 3]}, {
         0.8247860988423225, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[1, 4]}, {
         0.680448531544916, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[445, 504], 0, Rational[-445, 1008]}], Rational[
          13, 48]}, {0.7646454458017365, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[211, 252], 0, Rational[-211, 504]}], Rational[
          55, 168]}, {0.7251244452322085, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 252], 0, Rational[-149, 504]}], Rational[
          55, 168]}, {0.5120547030312752, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[1, 4]}, {
         0.6460824440931526, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[331, 504], 0, Rational[-331, 1008]}], Rational[
          13, 48]}, {0.5687587473266849, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 84], 0, Rational[-59, 168]}], Rational[53, 168]}, {
         0.6082797478962129, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[205, 504], 0, Rational[-205, 1008]}], Rational[
          79, 336]}, {0.35225239638057526`, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[5, 28]}, {
         0.3917733969501032, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], Rational[
          31, 168]}, {0.29211174333998924`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[11, 42]}, {
         0.4261394844018666, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 168], 0, Rational[-89, 336]}], Rational[9, 112]}, {
         0.45878726748104187`, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 7]}, {
         0.41239304942116123`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[1, 14]}, {
         0.5361109642475096, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[11, 84]}, {
         0.5017448767957462, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[5, 21]}, {
         0.549857399228215, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[5, 28]}, {
         0.529237746757157, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[5, 28]}, {
         0.6117163566413892, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[11, 42]}, {
         0.46737878934398275`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 252], 0, Rational[-181, 504]}], 
          Rational[-1, 56]}, {0.6220261828769182, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[11, 168]}, {
         0.6460824440931526, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[1, 14]}, {
         0.5773502691896257, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[1, 7]}, {
         0.6323360091124473, 0.14285714285714285`}]]}], {2176.828402366864, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
       PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          55, 56]}, {-0.2577456558882258, 0.9821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          19, 21]}, {-0.12371791482634838`, 0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          163, 168]}, {-0.17526704600399354`, 0.9702380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          19, 21]}, {-0.20619652471058061`, 0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          29, 42]}, {-0.12371791482634838`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          103, 168]}, {-0.2577456558882258, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          5, 8]}, {-0.17526704600399354`, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          29, 42]}, {-0.20619652471058061`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          67, 84]}, {-0.2577456558882258, 0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          73, 84]}, {-0.22681617718163868`, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          61, 84]}, {-0.22681617718163868`, 0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          17, 21]}, {-0.19245008972987526`, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          61, 84]}, {-0.10309826235529031`, 0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          73, 84]}, {-0.10309826235529031`, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          67, 84]}, {-0.07560539239387956, 0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          17, 21]}, {-0.13746434980705374`, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[29, 84]}, {
         0.20619652471058061`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[1, 2]}, {
         0.20619652471058061`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[71, 168]}, {
         0.17526704600399354`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[3, 7]}, {
         0.24743582965269675`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[17, 28]}, {
         0.3917733969501032, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[89, 168]}, {
         0.5258011380119806, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[25, 42]}, {
         0.47425200683433544`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[15, 28]}, {
         0.4330127018922193, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 168], 0, Rational[-71, 336]}], Rational[7, 16]}, {
         0.36599883136128064`, 0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[3, 7]}, {
         0.28867513459481287`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 2]}, {
         0.41239304942116123`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[1, 2]}, {
         0.3436608745176344, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[17, 28]}, {
         0.3505340920079871, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[15, 28]}, {
         0.22681617718163868`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[25, 42]}, {
         0.2749286996141075, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[23, 42]}, {
         0.3161680045562236, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 168], 0, Rational[-29, 336]}], Rational[
          263, 336]}, {0.14949248041517096`, 0.7827380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[
          121, 168]}, {0.1958866984750516, 0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[19, 24]}, {
         0.07216878364870322, 0.7916666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[41, 56]}, {
         0.10653487110046665`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          5, 7]}, {-0.013746434980705375`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          37, 42]}, {-0.013746434980705375`, 0.8809523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          67, 84]}, {-0.03780269619693978, 0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[19, 24]}, {
         0.030929478706587094`, 0.7916666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[29, 42]}, {
         0.3161680045562236, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[17, 28]}, {
         0.1718304372588172, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], Rational[
          211, 336]}, {0.2560273515156376, 0.6279761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[115, 168]}, {
         0.21650635094610965`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[115, 168]}, {
         0.0034366087451763437`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[17, 28]}, {
         0.13746434980705374`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[211, 336]}, {
         0.060140653040586016`, 0.6279761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[
          115, 168]}, {0.0790420011390559, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[71, 168]}, {
         0.13746434980705374`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[3, 7]}, {
         0.06873217490352687, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 2]}, {
         0.12371791482634838`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[29, 84]}, {
         0.12371791482634838`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 72], 0, Rational[13, 144]}], Rational[
          199, 336]}, {-0.15636569790552365`, 0.5922619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          15, 28]}, {-0.11684469733599569`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], Rational[
          13, 24]}, {-0.21650635094610965`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          13, 21]}, {-0.08247860988423225, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], Rational[
          7, 16]}, {-0.04983082680505699, 0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          1, 2]}, {-0.09622504486493763, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[3, 7]}, {
         0.02749286996141075, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          1, 2]}, {-0.02749286996141075, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[25, 42]}, {
         0.041239304942116126`, 0.5952380952380952}]], 
       PointBox[NCache[{0, Rational[23, 42]}, {0, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[15, 28]}, {
         0.10309826235529031`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          13, 21]}, {-0.041239304942116126`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[-73, 168]}, {
         0.5258011380119806, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-43, 84]}, {
         0.3917733969501032, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-1, 2]}, {
         0.47425200683433544`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-37, 84]}, {
         0.4330127018922193, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-17, 42]}, {
         0.20619652471058061`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-1, 4]}, {
         0.20619652471058061`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], 
          Rational[-55, 168]}, {0.17526704600399354`, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-1, 3]}, {
         0.24743582965269675`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 168], 0, Rational[-71, 336]}], 
          Rational[-115, 336]}, {
         0.36599883136128064`, -0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-17, 42]}, {
         0.41239304942116123`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-1, 3]}, {
         0.28867513459481287`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-17, 42]}, {
         0.3436608745176344, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-37, 84]}, {
         0.22681617718163868`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-43, 84]}, {
         0.3505340920079871, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-1, 2]}, {
         0.2749286996141075, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-19, 42]}, {
         0.3161680045562236, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-29, 56]}, {-0.2577456558882258, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-25, 42]}, {-0.12371791482634838`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-89, 168]}, {-0.17526704600399354`, -0.5297619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-25, 42]}, {-0.20619652471058061`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-17, 21]}, {-0.12371791482634838`, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-149, 168]}, {-0.2577456558882258, -0.8869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-7, 8]}, {-0.17526704600399354`, -0.875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-17, 21]}, {-0.20619652471058061`, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-59, 84]}, {-0.2577456558882258, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-53, 84]}, {-0.22681617718163868`, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-65, 84]}, {-0.22681617718163868`, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-5, 7]}, {-0.19245008972987526`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-65, 84]}, {-0.10309826235529031`, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-53, 84]}, {-0.10309826235529031`, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-59, 84]}, {-0.07560539239387956, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-5, 7]}, {-0.13746434980705374`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 168], 0, Rational[-29, 336]}], 
          Rational[-11, 16]}, {0.14949248041517096`, -0.6875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-39, 56]}, {
         0.07216878364870322, -0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[-5, 8]}, {
         0.1958866984750516, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], 
          Rational[-107, 168]}, {0.10653487110046665`, -0.6369047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-43, 84]}, {0.1718304372588172, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-25, 42]}, {
         0.3161680045562236, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], 
          Rational[-179, 336]}, {0.2560273515156376, -0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[-33, 56]}, {
         0.21650635094610965`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-11, 14]}, {-0.013746434980705375`, -0.7857142857142857}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-13, 21]}, {-0.013746434980705375`, -0.6190476190476191}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-59, 84]}, {-0.03780269619693978, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-39, 56]}, {
         0.030929478706587094`, -0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-43, 84]}, {
         0.13746434980705374`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[-33, 56]}, {
         0.0034366087451763437`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[-179, 336]}, {
         0.060140653040586016`, -0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-33, 56]}, {0.0790420011390559, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 72], 0, Rational[13, 144]}], 
          Rational[-167, 
           336]}, {-0.15636569790552365`, -0.49702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-37, 
           84]}, {-0.11684469733599569`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-11, 21]}, {-0.08247860988423225, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], 
          Rational[-25, 
           56]}, {-0.21650635094610965`, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-55, 168]}, {
         0.13746434980705374`, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-1, 3]}, {
         0.06873217490352687, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 4]}, {
         0.12371791482634838`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-17, 42]}, {
         0.12371791482634838`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], 
          Rational[-115, 
           336]}, {-0.04983082680505699, -0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-1, 3]}, {
         0.02749286996141075, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-17, 42]}, {-0.09622504486493763, -0.40476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-17, 42]}, {-0.02749286996141075, -0.40476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-1, 2]}, {
         0.041239304942116126`, -0.5}]], 
       PointBox[NCache[{0, Rational[-19, 42]}, {0, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-11, 21]}, {-0.041239304942116126`, -0.5238095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-37, 84]}, {
         0.10309826235529031`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          1, 21]}, {-0.2577456558882258, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          5, 42]}, {-0.22681617718163868`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-1, 
           42]}, {-0.22681617718163868`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          5, 84]}, {-0.19245008972987526`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-5, 84]}, {-0.11684469733599569`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-1, 7]}, {-0.2611822646334021, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 504], 0, Rational[103, 1008]}], 
          Rational[-41, 336]}, {-0.1769853503765817, -0.12202380952380952`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-5, 84]}, {-0.20619652471058061`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          5, 21]}, {-0.2611822646334021, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          13, 84]}, {-0.11684469733599569`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 504], 0, Rational[103, 1008]}], Rational[
          73, 336]}, {-0.1769853503765817, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          13, 84]}, {-0.20619652471058061`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-5, 168]}, {-0.09966165361011398, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          1, 8]}, {-0.09966165361011398, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          1, 21]}, {-0.0790420011390559, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          5, 84]}, {-0.13746434980705374`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          5, 21]}, {-0.041239304942116126`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[1, 4]}, {
         0.041239304942116126`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[13, 42]}, {
         0.013746434980705375`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[13, 42]}, {
         0.10309826235529031`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          29, 84]}, {-0.22681617718163868`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          71, 168]}, {-0.2577456558882258, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          3, 7]}, {-0.19245008972987526`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          85, 168]}, {-0.23712600341716772`, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          17, 42]}, {-0.06873217490352687, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          5, 14]}, {-0.109971479845643, 0.35714285714285715`}]], 
       PointBox[NCache[{0, Rational[5, 14]}, {0, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          37, 84]}, {-0.14433756729740643`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          13, 42]}, {-0.20619652471058061`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          5, 21]}, {-0.08247860988423225, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          1, 4]}, {-0.1580840022781118, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          13, 42]}, {-0.13746434980705374`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-1, 4]}, {-0.22681617718163868`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-55, 168]}, {-0.2577456558882258, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 3]}, {-0.19245008972987526`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-23, 56]}, {-0.23712600341716772`, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-1, 7]}, {-0.041239304942116126`, -0.14285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-13, 84]}, {
         0.041239304942116126`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-3, 14]}, {
         0.013746434980705375`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-3, 14]}, {
         0.10309826235529031`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-13, 42]}, {-0.06873217490352687, -0.30952380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-11, 42]}, {-0.109971479845643, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-29, 
           84]}, {-0.14433756729740643`, -0.34523809523809523`}]], 
       PointBox[NCache[{0, Rational[-11, 42]}, {0, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 7]}, {-0.08247860988423225, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-3, 14]}, {-0.20619652471058061`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-13, 84]}, {-0.1580840022781118, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-3, 14]}, {-0.13746434980705374`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[5, 21]}, {
         0.13746434980705374`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[73, 336]}, {
         0.060140653040586016`, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[1, 6]}, {
         0.09622504486493763, 0.16666666666666666`}]], 
       PointBox[NCache[{0, Rational[1, 6]}, {0, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 7]}, {
         0.13746434980705374`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[-41, 336]}, {
         0.060140653040586016`, -0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-1, 14]}, {
         0.09622504486493763, -0.07142857142857142}]], 
       PointBox[NCache[{0, Rational[-1, 14]}, {0, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 21]}, {
         0.13746434980705374`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[5, 84]}, {
         0.07560539239387956, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-1, 28]}, {
         0.13059113231670105`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[11, 84]}, {
         0.13059113231670105`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          1, 21]}, {-0.041239304942116126`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[5, 84]}, {
         0.020619652471058063`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          11, 84]}, {-0.020619652471058063`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-1, 28]}, {-0.020619652471058063`, -0.03571428571428571}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-13, 42]}, {
         0.3849001794597505, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-11, 42]}, {
         0.4261394844018666, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-11, 42]}, {
         0.3161680045562236, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], 
          Rational[-29, 84]}, {0.46050557185363006`, -0.34523809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-3, 14]}, {
         0.5223645292668042, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-1, 7]}, {
         0.3986466144404559, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-13, 84]}, {
         0.47425200683433544`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-3, 14]}, {
         0.45363235436327737`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-1, 7]}, {
         0.35740730949833976`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-3, 14]}, {
         0.22681617718163868`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-13, 84]}, {
         0.2749286996141075, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-3, 14]}, {
         0.30242156957551825`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], 
          Rational[-67, 168]}, {0.5464207904830387, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[-1, 4]}, {
         0.5429841817378623, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], 
          Rational[-55, 168]}, {0.5739136604444494, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-1, 3]}, {
         0.5086180942860988, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[17, 42]}, {
         0.3849001794597505, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[5, 14]}, {
         0.4261394844018666, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[37, 84]}, {
         0.46050557185363006`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[5, 14]}, {
         0.3161680045562236, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[5, 21]}, {
         0.3986466144404559, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[13, 42]}, {
         0.5223645292668042, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[1, 4]}, {
         0.47425200683433544`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[13, 42]}, {
         0.45363235436327737`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[29, 84]}, {
         0.5429841817378623, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], Rational[83, 168]}, {
         0.5464207904830387, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], Rational[
          71, 168]}, {0.5739136604444494, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[3, 7]}, {
         0.5086180942860988, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[13, 42]}, {
         0.22681617718163868`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[5, 21]}, {
         0.35740730949833976`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[1, 4]}, {
         0.2749286996141075, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[13, 42]}, {
         0.30242156957551825`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], Rational[
          1, 21]}, {0.5739136604444494, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[-1, 42]}, {
         0.5429841817378623, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[5, 42]}, {
         0.5429841817378623, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[5, 84]}, {
         0.5086180942860988, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[13, 84]}, {
         0.4330127018922193, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[5, 21]}, {
         0.5773502691896257, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 72], 0, Rational[-41, 144]}], Rational[73, 336]}, {
         0.4931533549328053, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[13, 84]}, {
         0.5223645292668042, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-1, 7]}, {
         0.5773502691896257, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-5, 84]}, {
         0.4330127018922193, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 72], 0, Rational[-41, 144]}], 
          Rational[-41, 336]}, {0.4931533549328053, -0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-5, 84]}, {
         0.5223645292668042, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[1, 8]}, {
         0.4158296581663376, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-5, 168]}, {0.4158296581663376, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], Rational[
          1, 21]}, {0.39521000569527953`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[5, 84]}, {
         0.45363235436327737`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[1, 21]}, {
         0.17526704600399354`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[5, 42]}, {
         0.20619652471058061`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-1, 42]}, {
         0.20619652471058061`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[5, 84]}, {
         0.24056261216234406`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[1, 21]}, {
         0.35740730949833976`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[5, 84]}, {
         0.29554835208516556`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-1, 28]}, {
         0.3367876570272817, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[11, 84]}, {
         0.3367876570272817, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-1, 7]}, {
         0.1718304372588172, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], 
          Rational[-41, 336]}, {0.2560273515156376, -0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-5, 84]}, {
         0.22681617718163868`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-1, 14]}, {
         0.3161680045562236, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[5, 21]}, {
         0.1718304372588172, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], Rational[
          73, 336]}, {0.2560273515156376, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[13, 84]}, {
         0.22681617718163868`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[1, 6]}, {
         0.3161680045562236, 0.16666666666666666`}]]}], {2572.6153846153848`, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 1.], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 84], 0, Rational[95, 168]}], Rational[
          15, 56]}, {-0.979433492375258, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 42], 0, Rational[41, 84]}], Rational[
          29, 84]}, {-0.8454057513133806, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 14], 0, Rational[15, 28]}], Rational[
          1, 3]}, {-0.9278843611976129, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 42], 0, Rational[43, 84]}], Rational[
          23, 84]}, {-0.8866450562554967, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          5, 21]}, {-0.659828879073858, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          1, 12]}, {-0.659828879073858, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 84], 0, Rational[61, 168]}], Rational[
          9, 56]}, {-0.6288994003672709, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          1, 6]}, {-0.7010681840159741, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 56], 0, Rational[53, 112]}], Rational[
          59, 336]}, {-0.819631185724558, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, -1, 0, Rational[1, 2]}], Rational[
          5, 21]}, {-0.8660254037844386, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], Rational[
          1, 6]}, {-0.7423074889580903, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], Rational[
          5, 21]}, {-0.7972932288809118, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          23, 84]}, {-0.680448531544916, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], Rational[
          29, 84]}, {-0.8041664463712644, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], Rational[
          1, 3]}, {-0.7285610539773849, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], Rational[
          2, 7]}, {-0.769800358919501, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          59, 168]}, {-0.1958866984750516, 0.35119047619047616`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          3, 7]}, {-0.329914439536929, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          61, 168]}, {-0.27836530835928386`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          3, 7]}, {-0.24743582965269675`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          9, 14]}, {-0.329914439536929, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          121, 168]}, {-0.1958866984750516, 0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          17, 24]}, {-0.27836530835928386`, 0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          9, 14]}, {-0.24743582965269675`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          15, 28]}, {-0.1958866984750516, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          13, 28]}, {-0.22681617718163868`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          17, 28]}, {-0.22681617718163868`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          23, 42]}, {-0.2611822646334021, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          17, 28]}, {-0.3505340920079871, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          13, 28]}, {-0.3505340920079871, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          15, 28]}, {-0.37802696196939783`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          23, 42]}, {-0.3161680045562236, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-39, 56], 0, Rational[39, 112]}], Rational[
          25, 48]}, {-0.6031248347784484, 0.5208333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], Rational[
          89, 168]}, {-0.5258011380119806, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 4], 0, Rational[3, 8]}], Rational[
          11, 24]}, {-0.649519052838329, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-169, 252], 0, Rational[169, 504]}], Rational[
          11, 24]}, {-0.5807868779348021, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], Rational[
          29, 84]}, {-0.6254627916220946, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], Rational[
          3, 7]}, {-0.769800358919501, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 72], 0, Rational[59, 144]}], Rational[
          41, 112]}, {-0.709659705878915, 0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 84], 0, Rational[65, 168]}], Rational[
          71, 168]}, {-0.670138705309387, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          13, 21]}, {-0.439885919382572, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          19, 42]}, {-0.439885919382572, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          15, 28]}, {-0.4158296581663376, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 84], 0, Rational[47, 168]}], Rational[
          89, 168]}, {-0.4845618330698645, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], Rational[
          29, 84]}, {-0.5910967041703311, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 36], 0, Rational[19, 72]}], Rational[
          71, 168]}, {-0.45706896310845374`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-299, 504], 0, Rational[299, 1008]}], Rational[
          41, 112]}, {-0.5137730074038634, 0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 36], 0, Rational[23, 72]}], Rational[
          23, 56]}, {-0.5532940079733913, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-173, 504], 0, Rational[173, 1008]}], Rational[
          37, 112]}, {-0.29726665645775374`, 0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          23, 84]}, {-0.3367876570272817, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          5, 14]}, {-0.37115374447904514`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          47, 168]}, {-0.23712600341716772`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], Rational[
          9, 56]}, {-0.5910967041703311, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          1, 6]}, {-0.5223645292668042, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          1, 12]}, {-0.5773502691896257, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          5, 21]}, {-0.5773502691896257, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-235, 504], 0, Rational[235, 1008]}], Rational[
          59, 336]}, {-0.4038015275582204, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          1, 6]}, {-0.4811252243246881, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          5, 21]}, {-0.35740730949833976`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          19, 84]}, {-0.4467591368729247, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          1, 3]}, {-0.4948716593053935, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          23, 84]}, {-0.47425200683433544`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          5, 14]}, {-0.41239304942116123`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          23, 84]}, {-0.5567306167185677, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[5, 21]}, {
         0.6392092266028, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[1, 12]}, {
         0.6392092266028, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 84], 0, Rational[-65, 168]}], Rational[9, 56]}, {
         0.670138705309387, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[13, 84]}, {
         0.5979699216606839, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-1, 42]}, {
         0.45363235436327737`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[3, 56]}, {
         0.3196046133014, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-1, 84]}, {
         0.37115374447904514`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 21]}, {
         0.41239304942116123`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 56], 0, Rational[-31, 112]}], Rational[7, 48]}, {
         0.47940691995209994`, 0.14583333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[13, 84]}, {
         0.5567306167185677, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[1, 12]}, {
         0.4330127018922193, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[2, 21]}, {
         0.5223645292668042, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-1, 42]}, {
         0.4948716593053935, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[1, 21]}, {
         0.6185895741317419, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[-1, 84]}, {
         0.5704770516992731, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[1, 21]}, {
         0.549857399228215, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[-27, 56]}, {
         0.3196046133014, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-17, 42]}, {
         0.45363235436327737`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-5, 12]}, {
         0.37115374447904514`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-10, 21]}, {
         0.41239304942116123`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-43, 84]}, {
         0.6392092266028, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-2, 3]}, {
         0.6392092266028, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 84], 0, Rational[-65, 168]}], Rational[-33, 56]}, {
         0.670138705309387, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-7, 12]}, {
         0.5979699216606839, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 56], 0, Rational[-31, 112]}], 
          Rational[-193, 336]}, {0.47940691995209994`, -0.5744047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-43, 84]}, {
         0.4330127018922193, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-7, 12]}, {
         0.5567306167185677, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-11, 21]}, {
         0.5223645292668042, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-10, 21]}, {
         0.6185895741317419, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-17, 42]}, {
         0.4948716593053935, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[-5, 12]}, {
         0.5704770516992731, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-10, 21]}, {
         0.549857399228215, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 84], 0, Rational[-65, 168]}], Rational[-3, 14]}, {
         0.670138705309387, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-2, 7]}, {
         0.6392092266028, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-1, 7]}, {
         0.6392092266028, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-19, 84]}, {
         0.6048431391510365, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[-3, 28]}, {
         0.529237746757157, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[-1, 42]}, {
         0.6735753140545634, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[49, 72], 0, Rational[-49, 144]}], Rational[-5, 112]}, {
         0.589378399797743, -0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-3, 28]}, {
         0.6185895741317419, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[-17, 42]}, {
         0.6735753140545634, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[-9, 28]}, {
         0.529237746757157, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[49, 72], 0, Rational[-49, 144]}], 
          Rational[-43, 112]}, {0.589378399797743, -0.38392857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-9, 28]}, {
         0.6185895741317419, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 252], 0, Rational[-149, 504]}], 
          Rational[-23, 168]}, {0.5120547030312752, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 252], 0, Rational[-149, 504]}], 
          Rational[-7, 24]}, {0.5120547030312752, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], 
          Rational[-3, 14]}, {0.49143505056021713`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-19, 84]}, {
         0.549857399228215, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[205, 504], 0, Rational[-205, 1008]}], 
          Rational[-43, 112]}, {
         0.35225239638057526`, -0.38392857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[-9, 28]}, {
         0.3230412220465763, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 3]}, {
         0.41239304942116123`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-23, 56]}, {
         0.27836530835928386`, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[205, 504], 0, Rational[-205, 1008]}], 
          Rational[-5, 112]}, {
         0.35225239638057526`, -0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[-3, 28]}, {
         0.3230412220465763, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-1, 56]}, {
         0.27836530835928386`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-2, 21]}, {
         0.41239304942116123`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], Rational[-3, 14]}, {
         0.27149209086893117`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 7]}, {
         0.30242156957551825`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-2, 7]}, {
         0.30242156957551825`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-19, 84]}, {
         0.3367876570272817, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-3, 14]}, {
         0.45363235436327737`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-19, 84]}, {
         0.3917733969501032, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-25, 84]}, {
         0.4330127018922193, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-11, 84]}, {
         0.4330127018922193, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 56], 0, Rational[11, 112]}], 
          Rational[-67, 336]}, {-0.170112132886229, -0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], 
          Rational[-23, 
           168]}, {-0.21650635094610965`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-5, 24]}, {-0.09278843611976129, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], 
          Rational[-23, 
           168]}, {-0.14777417604258278`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-11, 
           84]}, {-0.006873217490352687, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-25, 84]}, {-0.006873217490352687, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-3, 14]}, {
         0.017183043725881718`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-5, 
           24]}, {-0.051549131177645154`, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-3, 28]}, {-0.3367876570272817, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 
           42]}, {-0.19245008972987526`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 72], 0, Rational[23, 144]}], 
          Rational[-5, 
           112]}, {-0.27664700398669567`, -0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-17, 
           168]}, {-0.23712600341716772`, -0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-17, 
           168]}, {-0.024056261216234408`, -0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-1, 42]}, {-0.1580840022781118, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 504], 0, Rational[47, 1008]}], 
          Rational[-5, 
           112]}, {-0.08076030551164408, -0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-5, 56]}, {-0.12028130608117203`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          1, 12]}, {-0.22681617718163868`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          9, 56]}, {-0.1958866984750516, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          1, 6]}, {-0.2611822646334021, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], Rational[
          41, 168]}, {-0.21650635094610965`, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 
           42]}, {-0.41239304942116123`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-1, 84]}, {-0.4948716593053935, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          1, 21]}, {-0.46737878934398275`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          1, 21]}, {-0.5567306167185677, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          1, 7]}, {-0.3849001794597505, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          1, 12]}, {-0.36428052698869245`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          5, 28]}, {-0.30929478706587094`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          2, 21]}, {-0.45363235436327737`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-1, 
           42]}, {-0.37115374447904514`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          1, 21]}, {-0.24743582965269675`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-1, 
           84]}, {-0.29554835208516556`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          1, 28]}, {-0.3367876570272817, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-9, 28]}, {
         0.10309826235529031`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-65, 168]}, {
         0.15464739353293547`, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 3]}, {
         0.19245008972987526`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[-23, 56]}, {
         0.23712600341716772`, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-3, 28]}, {
         0.10309826235529031`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-1, 24]}, {
         0.15464739353293547`, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-2, 21]}, {
         0.19245008972987526`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[-1, 56]}, {
         0.23712600341716772`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-3, 14]}, {
         0.23368939467199137`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-19, 84]}, {0.1718304372588172, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-25, 84]}, {
         0.22681617718163868`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-11, 84]}, {
         0.22681617718163868`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 7]}, {
         0.08247860988423225, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-2, 7]}, {
         0.08247860988423225, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-3, 14]}, {
         0.0549857399228215, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-19, 84]}, {0.11684469733599569`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          5, 21]}, {-0.13746434980705374`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          9, 56]}, {-0.1580840022781118, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          1, 6]}, {-0.09622504486493763, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          1, 12]}, {-0.14433756729740643`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 21]}, {
         0.19245008972987526`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 504], 0, Rational[-79, 1008]}], 
          Rational[-1, 112]}, {0.13574604543446558`, -0.008928571428571428}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[1, 21]}, {
         0.109971479845643, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-1, 28]}, {
         0.06185895741317419, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[1, 7]}, {
         0.02749286996141075, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          2, 21]}, {-0.013746434980705375`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[2, 21]}, {
         0.09622504486493763, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          5, 28]}, {-0.048112522432468816`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-1, 84]}, {-0.06185895741317419, -0.011904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          1, 21]}, {-0.041239304942116126`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 21]}, {-0.12371791482634838`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-1, 28]}, {
         0.020619652471058063`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[5, 28]}, {
         0.46050557185363006`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[5, 21]}, {
         0.439885919382572, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[1, 7]}, {
         0.3849001794597505, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[19, 84]}, {
         0.529237746757157, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[29, 84]}, {
         0.4467591368729247, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[23, 84]}, {
         0.3230412220465763, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[1, 3]}, {
         0.37115374447904514`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[2, 7]}, {
         0.41239304942116123`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[5, 21]}, {
         0.30242156957551825`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], Rational[5, 56]}, {
         0.29898496083034193`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], Rational[9, 56]}, {
         0.27149209086893117`, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[13, 84]}, {
         0.3367876570272817, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[23, 84]}, {
         0.6185895741317419, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[29, 84]}, {
         0.4879984418150408, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[1, 3]}, {
         0.5704770516992731, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[23, 84]}, {
         0.5429841817378623, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          15, 28]}, {-0.1580840022781118, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          23, 42]}, {-0.09622504486493763, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          13, 21]}, {-0.15121078478775912`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          19, 42]}, {-0.15121078478775912`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          13, 28]}, {-0.006873217490352687, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          17, 28]}, {-0.006873217490352687, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[15, 28]}, {
         0.020619652471058063`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          23, 42]}, {-0.041239304942116126`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          9, 14]}, {-0.02749286996141075, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          121, 168]}, {-0.15464739353293547`, 0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          17, 24]}, {-0.0790420011390559, 0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          55, 84]}, {-0.11684469733599569`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          59, 168]}, {-0.15464739353293547`, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          3, 7]}, {-0.02749286996141075, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          61, 168]}, {-0.0790420011390559, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          5, 12]}, {-0.11684469733599569`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 504], 0, Rational[-143, 1008]}], Rational[
          25, 48]}, {0.24571752528010857`, 0.5208333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], Rational[11, 24]}, {
         0.29211174333998924`, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[89, 168]}, {
         0.16839382851364085`, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], Rational[
          79, 168]}, {0.2027599159654043, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[19, 42]}, {
         0.08247860988423225, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[13, 21]}, {
         0.08247860988423225, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[15, 28]}, {
         0.058422348667997843`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[
          89, 168]}, {0.1271545235715247, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[3, 7]}, {
         0.41239304942116123`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[29, 84]}, {
         0.2680554821237548, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[205, 504], 0, Rational[-205, 1008]}], Rational[
          41, 112]}, {0.35225239638057526`, 0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[71, 168]}, {
         0.3127313958110473, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[
          71, 168]}, {0.09966165361011398, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[29, 84]}, {
         0.23368939467199137`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 72], 0, Rational[-13, 144]}], Rational[41, 112]}, {
         0.15636569790552365`, 0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[71, 168]}, {
         0.17526704600399354`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 56], 0, Rational[-3, 112]}], Rational[59, 336]}, {
         0.04639421805988064, 0.17559523809523808`}]], 
       PointBox[NCache[{0, Rational[5, 21]}, {0, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 6]}, {
         0.12371791482634838`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[5, 21]}, {
         0.06873217490352687, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 3]}, {
         0.13746434980705374`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[2, 7]}, {
         0.09622504486493763, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[23, 84]}, {
         0.19932330722022795`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[5, 14]}, {
         0.0549857399228215, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[
          13, 168]}, {0.20963313345575696`, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[9, 56]}, {
         0.23368939467199137`, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[1, 6]}, {
         0.1649572197684645, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[5, 21]}, {
         0.219942959691286, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          15, 56]}, {-0.12028130608117203`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], Rational[
          37, 112]}, {-0.060140653040586016`, 0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          23, 84]}, {-0.020619652471058063`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[5, 14]}, {
         0.013746434980705375`, 0.35714285714285715`}]]}], {2968.4023668639056`, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[0.005],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], 
          Rational[-5, 7]}, {-0.7216878364870322, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], 
          Rational[-47, 84]}, {-0.7216878364870322, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 84], 0, Rational[73, 168]}], 
          Rational[-107, 168]}, {-0.7526173151936193, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-53, 84]}, {-0.680448531544916, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-19, 42]}, {-0.5361109642475096, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], 
          Rational[-89, 168]}, {-0.4020832231856322, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-13, 28]}, {-0.45363235436327737`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-11, 21]}, {-0.4948716593053935, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 168], 0, Rational[109, 336]}], 
          Rational[-209, 336]}, {-0.5618855298363322, -0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-53, 84]}, {-0.6392092266028, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-47, 84]}, {-0.5154913117764516, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-4, 7]}, {-0.6048431391510365, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-19, 42]}, {-0.5773502691896257, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-11, 21]}, {-0.7010681840159741, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], 
          Rational[-13, 28]}, {-0.6529556615835053, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-11, 21]}, {-0.6323360091124473, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], Rational[
          1, 168]}, {-0.4020832231856322, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-1, 14]}, {-0.5361109642475096, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-5, 84]}, {-0.45363235436327737`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 0}, {-0.4948716593053935, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], Rational[
          1, 28]}, {-0.7216878364870322, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], Rational[
          4, 21]}, {-0.7216878364870322, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 84], 0, Rational[73, 168]}], Rational[
          19, 168]}, {-0.7526173151936193, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          3, 28]}, {-0.680448531544916, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 168], 0, Rational[109, 336]}], Rational[
          11, 112]}, {-0.5618855298363322, 0.09821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          1, 28]}, {-0.5154913117764516, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          3, 28]}, {-0.6392092266028, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          1, 21]}, {-0.6048431391510365, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          0}, {-0.7010681840159741, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-1, 14]}, {-0.5773502691896257, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], 
          Rational[-5, 84]}, {-0.6529556615835053, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          0}, {-0.6323360091124473, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 84], 0, Rational[73, 168]}], 
          Rational[-11, 42]}, {-0.7526173151936193, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], 
          Rational[-4, 21]}, {-0.7216878364870322, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], 
          Rational[-1, 3]}, {-0.7216878364870322, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-23, 84]}, {-0.6873217490352688, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-31, 84]}, {-0.6117163566413892, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], 
          Rational[-19, 42]}, {-0.7560539239387957, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-391, 504], 0, Rational[391, 1008]}], 
          Rational[-145, 
           336]}, {-0.6718570096819753, -0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-31, 84]}, {-0.7010681840159741, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], 
          Rational[-1, 14]}, {-0.7560539239387957, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-13, 84]}, {-0.6117163566413892, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-391, 504], 0, Rational[391, 1008]}], 
          Rational[-31, 336]}, {-0.6718570096819753, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-13, 84]}, {-0.7010681840159741, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-173, 252], 0, Rational[173, 504]}], 
          Rational[-19, 56]}, {-0.5945333129155075, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-173, 252], 0, Rational[173, 504]}], 
          Rational[-31, 168]}, {-0.5945333129155075, -0.18452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], 
          Rational[-11, 42]}, {-0.5739136604444494, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-23, 84]}, {-0.6323360091124473, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-253, 504], 0, Rational[253, 1008]}], 
          Rational[-31, 336]}, {-0.4347310062648075, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-13, 84]}, {-0.4055198319308086, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-1, 7]}, {-0.4948716593053935, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], 
          Rational[-11, 168]}, {-0.3608439182435161, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-253, 504], 0, Rational[253, 1008]}], 
          Rational[-145, 
           336]}, {-0.4347310062648075, -0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-31, 84]}, {-0.4055198319308086, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], 
          Rational[-11, 24]}, {-0.3608439182435161, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-8, 21]}, {-0.4948716593053935, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], 
          Rational[-11, 42]}, {-0.3539707007531634, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-1, 3]}, {-0.3849001794597505, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-4, 21]}, {-0.3849001794597505, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-23, 84]}, {-0.4192662669115139, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-11, 42]}, {-0.5361109642475096, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-23, 
           84]}, {-0.47425200683433544`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-5, 28]}, {-0.5154913117764516, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-29, 84]}, {-0.5154913117764516, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[
          113, 168]}, {0.11340808859081934`, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[25, 42]}, {
         0.24743582965269675`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[37, 56]}, {
         0.1958866984750516, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[25, 42]}, {
         0.1649572197684645, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[8, 21]}, {
         0.24743582965269675`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[17, 56]}, {
         0.11340808859081934`, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[53, 168]}, {
         0.1958866984750516, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[8, 21]}, {
         0.1649572197684645, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[41, 84]}, {
         0.11340808859081934`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[47, 84]}, {
         0.14433756729740643`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[5, 12]}, {
         0.14433756729740643`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[1, 2]}, {
         0.17870365474916988`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[5, 12]}, {
         0.2680554821237548, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[47, 84]}, {
         0.2680554821237548, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[41, 84]}, {
         0.29554835208516556`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 2]}, {
         0.23368939467199137`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[1, 28]}, {
         0.5773502691896257, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[4, 21]}, {
         0.5773502691896257, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], Rational[19, 168]}, {
         0.5464207904830387, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[5, 42]}, {
         0.6185895741317419, 0.11904761904761904`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[25, 84]}, {
         0.7629271414291483, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 28], 0, Rational[-29, 56]}], Rational[37, 168]}, {
         0.8969548824910257, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 42], 0, Rational[-41, 84]}], Rational[2, 7]}, {
         0.8454057513133806, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[19, 84]}, {
         0.8041664463712644, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 168], 0, Rational[-143, 336]}], Rational[
          43, 336]}, {0.7371525758403258, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[5, 42]}, {
         0.659828879073858, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[4, 21]}, {
         0.7835467939002064, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[4, 21]}, {
         0.7148146189966795, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[25, 84]}, {
         0.7216878364870322, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[19, 84]}, {
         0.5979699216606839, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[2, 7]}, {
         0.6460824440931526, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[5, 21]}, {
         0.6873217490352688, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 168], 0, Rational[-101, 336]}], Rational[
          53, 112]}, {0.5206462248942161, 0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 84], 0, Rational[-55, 168]}], Rational[23, 56]}, {
         0.5670404429540967, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], Rational[27, 56]}, {
         0.44332252812774836`, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[145, 252], 0, Rational[-145, 504]}], Rational[
          23, 56]}, {0.4983082680505698, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[17, 42]}, {
         0.35740730949833976`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[4, 7]}, {
         0.35740730949833976`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[41, 84]}, {
         0.3333510482821053, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[27, 56]}, {
         0.4020832231856322, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[8, 21]}, {
         0.6873217490352688, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[25, 84]}, {
         0.5429841817378623, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[365, 504], 0, Rational[-365, 1008]}], Rational[
          107, 336]}, {0.6271810959946827, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], Rational[3, 8]}, {
         0.5876600954251547, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], Rational[3, 8]}, {
         0.37459035322422146`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[25, 84]}, {
         0.5086180942860988, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[251, 504], 0, Rational[-251, 1008]}], Rational[
          107, 336]}, {0.43129439751963117`, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], Rational[
          61, 168]}, {0.4708153980891591, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[19, 168]}, {
         0.5086180942860988, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[5, 42]}, {
         0.439885919382572, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[4, 21]}, {
         0.4948716593053935, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[1, 28]}, {
         0.4948716593053935, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 504], 0, Rational[-125, 1008]}], Rational[
          95, 336]}, {0.2147880465735215, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[19, 84]}, {
         0.2543090471430494, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[13, 56]}, {
         0.15464739353293547`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[13, 42]}, {
         0.28867513459481287`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[187, 504], 0, Rational[-187, 1008]}], Rational[
          43, 336]}, {0.32132291767398813`, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[4, 21]}, {
         0.2749286996141075, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[5, 42]}, {
         0.3986466144404559, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[5, 28]}, {
         0.36428052698869245`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[2, 7]}, {
         0.41239304942116123`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[19, 84]}, {
         0.3917733969501032, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[19, 84]}, {
         0.47425200683433544`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[13, 42]}, {
         0.329914439536929, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 168], 0, Rational[-17, 336]}], 
          Rational[-83, 336]}, {0.08763352300199677, -0.24702380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-43, 168]}, {
         0.010309826235529031`, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], 
          Rational[-31, 168]}, {0.1340277410618774, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], 
          Rational[-11, 56]}, {0.04467591368729247, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-1, 14]}, {
         0.109971479845643, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-13, 84]}, {0.2543090471430494, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 504], 0, Rational[-113, 1008]}], 
          Rational[-31, 336]}, {0.19416839410246342`, -0.09226190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-25, 168]}, {
         0.15464739353293547`, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-29, 84]}, {-0.07560539239387956, -0.34523809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-5, 28]}, {-0.07560539239387956, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-11, 42]}, {-0.09966165361011398, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-43, 
           168]}, {-0.030929478706587094`, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[-1, 14]}, {
         0.07560539239387956, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], 
          Rational[-25, 
           168]}, {-0.058422348667997843`, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 504], 0, Rational[1, 1008]}], 
          Rational[-31, 
           336]}, {-0.0017183043725881718`, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-25, 168]}, {
         0.017183043725881718`, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-13, 
           84]}, {-0.18557687223952257`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-5, 56]}, {-0.23712600341716772`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-1, 7]}, {-0.2749286996141075, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], 
          Rational[-11, 168]}, {-0.3196046133014, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-31, 
           84]}, {-0.18557687223952257`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-73, 
           168]}, {-0.23712600341716772`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-8, 21]}, {-0.2749286996141075, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], 
          Rational[-11, 24]}, {-0.3196046133014, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-11, 42]}, {-0.3161680045562236, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-23, 84]}, {-0.2543090471430494, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-5, 28]}, {-0.30929478706587094`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-29, 
           84]}, {-0.30929478706587094`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-1, 3]}, {-0.1649572197684645, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-4, 21]}, {-0.1649572197684645, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-11, 42]}, {-0.13746434980705374`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-23, 
           84]}, {-0.19932330722022795`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 14]}, {
         0.329914439536929, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-5, 84]}, {
         0.41239304942116123`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], 0}, {
         0.3849001794597505, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], 0}, {
         0.47425200683433544`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[1, 28]}, {
         0.14433756729740643`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[19, 168]}, {
         0.11340808859081934`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[5, 42]}, {
         0.17870365474916988`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[11, 56]}, {
         0.1340277410618774, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[2, 21]}, {
         0.30242156957551825`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[1, 28]}, {
         0.2818019171044602, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[1, 21]}, {
         0.37115374447904514`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[11, 84]}, {
         0.22681617718163868`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], 0}, {
         0.1649572197684645, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-1, 14]}, {
         0.28867513459481287`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[-5, 84]}, {
         0.2130697422009333, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-1, 84]}, {
         0.2543090471430494, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          0}, {-0.2749286996141075, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 504], 0, Rational[127, 1008]}], 
          Rational[-19, 
           336]}, {-0.21822465531869784`, -0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          0}, {-0.19245008972987526`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-1, 12]}, {-0.14433756729740643`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[4, 21]}, {
         0.0549857399228215, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[
          19, 168]}, {0.07560539239387956, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[5, 42]}, {
         0.013746434980705375`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[1, 28]}, {
         0.06185895741317419, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          2, 21]}, {-0.109971479845643, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          1, 28]}, {-0.08935182737458494, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          11, 84]}, {-0.034366087451763436`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          1, 21]}, {-0.17870365474916988`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-5, 84]}, {-0.020619652471058063`, -0.05952380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-1, 84]}, {-0.06185895741317419, -0.011904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-1, 12]}, {-0.10309826235529031`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], 0}, {
         0.041239304942116126`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[41, 84]}, {
         0.07560539239387956, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 2]}, {
         0.013746434980705375`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[17, 42]}, {
         0.06873217490352687, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[4, 7]}, {
         0.06873217490352687, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          47, 84]}, {-0.07560539239387956, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          5, 12]}, {-0.07560539239387956, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          41, 84]}, {-0.10309826235529031`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          1, 2]}, {-0.041239304942116126`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          8, 21]}, {-0.0549857399228215, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[17, 56]}, {
         0.07216878364870322, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], Rational[
          53, 168]}, {-0.0034366087451763437`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[31, 84]}, {
         0.034366087451763436`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[113, 168]}, {
         0.07216878364870322, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          25, 42]}, {-0.0549857399228215, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], Rational[
          37, 56]}, {-0.0034366087451763437`, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[17, 28]}, {
         0.034366087451763436`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          11, 84]}, {-0.5429841817378623, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          4, 21]}, {-0.5223645292668042, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          5, 28]}, {-0.6117163566413892, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          2, 21]}, {-0.46737878934398275`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          19, 84]}, {-0.4055198319308086, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          25, 84]}, {-0.529237746757157, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          2, 7]}, {-0.45363235436327737`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          5, 21]}, {-0.4948716593053935, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          25, 84]}, {-0.5704770516992731, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          19, 84]}, {-0.7010681840159741, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], Rational[
          2, 7]}, {-0.6529556615835053, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], Rational[
          19, 84]}, {-0.6254627916220946, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], Rational[
          1, 24]}, {-0.38146357071457415`, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          4, 21]}, {-0.3849001794597505, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], Rational[
          19, 168]}, {-0.3539707007531634, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          3, 28]}, {-0.4192662669115139, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 504], 0, Rational[191, 1008]}], Rational[
          53, 112]}, {-0.3281961351643408, 0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], Rational[
          27, 56]}, {-0.2508724383978731, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], Rational[
          23, 56]}, {-0.37459035322422146`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
          23, 56]}, {-0.3058581783206946, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          25, 84]}, {-0.3505340920079871, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          8, 21]}, {-0.4948716593053935, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-253, 504], 0, Rational[253, 1008]}], Rational[
          107, 336]}, {-0.4347310062648075, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], Rational[
          3, 8]}, {-0.39521000569527953`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          4, 7]}, {-0.1649572197684645, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          17, 42]}, {-0.1649572197684645, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], Rational[
          41, 84]}, {-0.1409009585522301, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          27, 56]}, {-0.20963313345575696`, 0.48214285714285715`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          25, 84]}, {-0.3161680045562236, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          3, 8]}, {-0.18214026349434623`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-139, 504], 0, Rational[139, 1008]}], Rational[
          107, 336]}, {-0.2388443077897559, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          61, 168]}, {-0.27836530835928386`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 168], 0, Rational[25, 336]}], Rational[
          43, 336]}, {-0.1288728279441129, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          5, 42]}, {-0.20619652471058061`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          4, 21]}, {-0.08247860988423225, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          5, 28]}, {-0.1718304372588172, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          2, 7]}, {-0.219942959691286, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          19, 84]}, {-0.19932330722022795`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          13, 42]}, {-0.13746434980705374`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          19, 84]}, {-0.2818019171044602, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[
          37, 168]}, {0.03780269619693978, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 504], 0, Rational[13, 1008]}], Rational[
          95, 336]}, {-0.022337956843646235`, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          19, 84]}, {-0.06185895741317419, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          13, 42]}, {-0.09622504486493763, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], Rational[
          5, 168]}, {-0.29211174333998924`, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          19, 168]}, {-0.3161680045562236, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          5, 42]}, {-0.24743582965269675`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          4, 21]}, {-0.30242156957551825`, 0.19047619047619047`}]]}], {3364.1893491124265`, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[-55, 56]}, {
         0.2577456558882258, -0.9821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-19, 21]}, {
         0.12371791482634838`, -0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], 
          Rational[-163, 168]}, {0.17526704600399354`, -0.9702380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-19, 21]}, {
         0.20619652471058061`, -0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-29, 42]}, {
         0.12371791482634838`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], 
          Rational[-103, 168]}, {0.2577456558882258, -0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[-5, 8]}, {
         0.17526704600399354`, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-29, 42]}, {
         0.20619652471058061`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[-67, 84]}, {
         0.2577456558882258, -0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-73, 84]}, {
         0.22681617718163868`, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-61, 84]}, {
         0.22681617718163868`, -0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-17, 21]}, {
         0.19245008972987526`, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-61, 84]}, {
         0.10309826235529031`, -0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-73, 84]}, {
         0.10309826235529031`, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-67, 84]}, {0.07560539239387956, -0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-17, 21]}, {
         0.13746434980705374`, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-29, 
           84]}, {-0.20619652471058061`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-1, 2]}, {-0.20619652471058061`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-71, 168]}, {-0.17526704600399354`, -0.4226190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-3, 7]}, {-0.24743582965269675`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-17, 28]}, {-0.3917733969501032, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], 
          Rational[-89, 168]}, {-0.5258011380119806, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-25, 42]}, {-0.47425200683433544`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-15, 28]}, {-0.4330127018922193, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 168], 0, Rational[71, 336]}], 
          Rational[-7, 16]}, {-0.36599883136128064`, -0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-3, 7]}, {-0.28867513459481287`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 2]}, {-0.41239304942116123`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-1, 2]}, {-0.3436608745176344, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-17, 28]}, {-0.3505340920079871, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-15, 28]}, {-0.22681617718163868`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-25, 42]}, {-0.2749286996141075, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-23, 42]}, {-0.3161680045562236, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 168], 0, Rational[29, 336]}], 
          Rational[-263, 
           336]}, {-0.14949248041517096`, -0.7827380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-121, 168]}, {-0.1958866984750516, -0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-19, 24]}, {-0.07216878364870322, -0.7916666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-41, 56]}, {-0.10653487110046665`, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-5, 7]}, {
         0.013746434980705375`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-37, 42]}, {
         0.013746434980705375`, -0.8809523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], 
          Rational[-67, 84]}, {0.03780269619693978, -0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-19, 24]}, {-0.030929478706587094`, -0.7916666666666666}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-29, 42]}, {-0.3161680045562236, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-17, 28]}, {-0.1718304372588172, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], 
          Rational[-211, 336]}, {-0.2560273515156376, -0.6279761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], 
          Rational[-115, 
           168]}, {-0.21650635094610965`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], 
          Rational[-115, 
           168]}, {-0.0034366087451763437`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-17, 28]}, {-0.13746434980705374`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], 
          Rational[-211, 
           336]}, {-0.060140653040586016`, -0.6279761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-115, 168]}, {-0.0790420011390559, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-71, 168]}, {-0.13746434980705374`, -0.4226190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-3, 7]}, {-0.06873217490352687, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 2]}, {-0.12371791482634838`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-29, 
           84]}, {-0.12371791482634838`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 72], 0, Rational[-13, 144]}], 
          Rational[-199, 336]}, {0.15636569790552365`, -0.5922619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-15, 28]}, {0.11684469733599569`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[-13, 24]}, {
         0.21650635094610965`, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-13, 21]}, {
         0.08247860988423225, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], 
          Rational[-7, 16]}, {0.04983082680505699, -0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-1, 2]}, {
         0.09622504486493763, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-3, 7]}, {-0.02749286996141075, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-1, 2]}, {
         0.02749286996141075, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-25, 42]}, {-0.041239304942116126`, -0.5952380952380952}]],
        PointBox[NCache[{0, Rational[-23, 42]}, {0, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-15, 28]}, {-0.10309826235529031`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-13, 21]}, {
         0.041239304942116126`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], Rational[
          73, 168]}, {-0.5258011380119806, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          43, 84]}, {-0.3917733969501032, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          1, 2]}, {-0.47425200683433544`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          37, 84]}, {-0.4330127018922193, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          17, 42]}, {-0.20619652471058061`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          1, 4]}, {-0.20619652471058061`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          55, 168]}, {-0.17526704600399354`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          1, 3]}, {-0.24743582965269675`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 168], 0, Rational[71, 336]}], Rational[
          115, 336]}, {-0.36599883136128064`, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          17, 42]}, {-0.41239304942116123`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          1, 3]}, {-0.28867513459481287`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          17, 42]}, {-0.3436608745176344, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          37, 84]}, {-0.22681617718163868`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          43, 84]}, {-0.3505340920079871, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          1, 2]}, {-0.2749286996141075, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          19, 42]}, {-0.3161680045562236, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[29, 56]}, {
         0.2577456558882258, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[25, 42]}, {
         0.12371791482634838`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[89, 168]}, {
         0.17526704600399354`, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[25, 42]}, {
         0.20619652471058061`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[17, 21]}, {
         0.12371791482634838`, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[
          149, 168]}, {0.2577456558882258, 0.8869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[7, 8]}, {
         0.17526704600399354`, 0.875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[17, 21]}, {
         0.20619652471058061`, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[59, 84]}, {
         0.2577456558882258, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[53, 84]}, {
         0.22681617718163868`, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[65, 84]}, {
         0.22681617718163868`, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[5, 7]}, {
         0.19245008972987526`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[65, 84]}, {
         0.10309826235529031`, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[53, 84]}, {
         0.10309826235529031`, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[59, 84]}, {
         0.07560539239387956, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[5, 7]}, {
         0.13746434980705374`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 168], 0, Rational[29, 336]}], Rational[
          11, 16]}, {-0.14949248041517096`, 0.6875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          39, 56]}, {-0.07216878364870322, 0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          5, 8]}, {-0.1958866984750516, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          107, 168]}, {-0.10653487110046665`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          43, 84]}, {-0.1718304372588172, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          25, 42]}, {-0.3161680045562236, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], Rational[
          179, 336]}, {-0.2560273515156376, 0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], Rational[
          33, 56]}, {-0.21650635094610965`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[11, 14]}, {
         0.013746434980705375`, 0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[13, 21]}, {
         0.013746434980705375`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[59, 84]}, {
         0.03780269619693978, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          39, 56]}, {-0.030929478706587094`, 0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          43, 84]}, {-0.13746434980705374`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], Rational[
          33, 56]}, {-0.0034366087451763437`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], Rational[
          179, 336]}, {-0.060140653040586016`, 0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          33, 56]}, {-0.0790420011390559, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 72], 0, Rational[-13, 144]}], Rational[
          167, 336]}, {0.15636569790552365`, 0.49702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[37, 84]}, {
         0.11684469733599569`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[11, 21]}, {
         0.08247860988423225, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[25, 56]}, {
         0.21650635094610965`, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          55, 168]}, {-0.13746434980705374`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          1, 3]}, {-0.06873217490352687, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 4]}, {-0.12371791482634838`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          17, 42]}, {-0.12371791482634838`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], Rational[
          115, 336]}, {0.04983082680505699, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          1, 3]}, {-0.02749286996141075, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[17, 42]}, {
         0.09622504486493763, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[17, 42]}, {
         0.02749286996141075, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          1, 2]}, {-0.041239304942116126`, 0.5}]], 
       PointBox[NCache[{0, Rational[19, 42]}, {0, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[11, 21]}, {
         0.041239304942116126`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          37, 84]}, {-0.10309826235529031`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[-1, 21]}, {
         0.2577456558882258, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-5, 42]}, {
         0.22681617718163868`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[1, 42]}, {
         0.22681617718163868`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-5, 84]}, {
         0.19245008972987526`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[5, 84]}, {
         0.11684469733599569`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[1, 7]}, {
         0.2611822646334021, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 504], 0, Rational[-103, 1008]}], Rational[
          41, 336]}, {0.1769853503765817, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[5, 84]}, {
         0.20619652471058061`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-5, 21]}, {
         0.2611822646334021, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-13, 84]}, {0.11684469733599569`, -0.15476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 504], 0, Rational[-103, 1008]}], 
          Rational[-73, 336]}, {0.1769853503765817, -0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-13, 84]}, {
         0.20619652471058061`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[5, 168]}, {
         0.09966165361011398, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[-1, 8]}, {
         0.09966165361011398, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[-1, 21]}, {
         0.0790420011390559, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-5, 84]}, {
         0.13746434980705374`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-5, 21]}, {
         0.041239304942116126`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-1, 4]}, {-0.041239304942116126`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-13, 
           42]}, {-0.013746434980705375`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-13, 
           42]}, {-0.10309826235529031`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-29, 84]}, {
         0.22681617718163868`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], 
          Rational[-71, 168]}, {0.2577456558882258, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-3, 7]}, {
         0.19245008972987526`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], 
          Rational[-85, 168]}, {0.23712600341716772`, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-17, 42]}, {
         0.06873217490352687, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-5, 14]}, {
         0.109971479845643, -0.35714285714285715`}]], 
       PointBox[NCache[{0, Rational[-5, 14]}, {0, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-37, 84]}, {
         0.14433756729740643`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-13, 42]}, {
         0.20619652471058061`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-5, 21]}, {
         0.08247860988423225, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[-1, 4]}, {
         0.1580840022781118, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-13, 42]}, {
         0.13746434980705374`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[1, 4]}, {
         0.22681617718163868`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[55, 168]}, {
         0.2577456558882258, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 3]}, {
         0.19245008972987526`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[23, 56]}, {
         0.23712600341716772`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[1, 7]}, {
         0.041239304942116126`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          13, 84]}, {-0.041239304942116126`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          3, 14]}, {-0.013746434980705375`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          3, 14]}, {-0.10309826235529031`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[13, 42]}, {
         0.06873217490352687, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[11, 42]}, {
         0.109971479845643, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[29, 84]}, {
         0.14433756729740643`, 0.34523809523809523`}]], 
       PointBox[NCache[{0, Rational[11, 42]}, {0, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 7]}, {
         0.08247860988423225, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[3, 14]}, {
         0.20619652471058061`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[13, 84]}, {
         0.1580840022781118, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[3, 14]}, {
         0.13746434980705374`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-5, 21]}, {-0.13746434980705374`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], 
          Rational[-73, 
           336]}, {-0.060140653040586016`, -0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-1, 6]}, {-0.09622504486493763, -0.16666666666666666`}]], 
       PointBox[NCache[{0, Rational[-1, 6]}, {0, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 7]}, {-0.13746434980705374`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], Rational[
          41, 336]}, {-0.060140653040586016`, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          1, 14]}, {-0.09622504486493763, 0.07142857142857142}]], 
       PointBox[NCache[{0, Rational[1, 14]}, {0, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 
           21]}, {-0.13746434980705374`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-5, 84]}, {-0.07560539239387956, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          1, 28]}, {-0.13059113231670105`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-11, 
           84]}, {-0.13059113231670105`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-1, 21]}, {
         0.041239304942116126`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-5, 84]}, {-0.020619652471058063`, -0.05952380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-11, 84]}, {
         0.020619652471058063`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[1, 28]}, {
         0.020619652471058063`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          13, 42]}, {-0.3849001794597505, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          11, 42]}, {-0.4261394844018666, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          11, 42]}, {-0.3161680045562236, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          29, 84]}, {-0.46050557185363006`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          3, 14]}, {-0.5223645292668042, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          1, 7]}, {-0.3986466144404559, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          13, 84]}, {-0.47425200683433544`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          3, 14]}, {-0.45363235436327737`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          1, 7]}, {-0.35740730949833976`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          3, 14]}, {-0.22681617718163868`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          13, 84]}, {-0.2749286996141075, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          3, 14]}, {-0.30242156957551825`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], Rational[
          67, 168]}, {-0.5464207904830387, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          1, 4]}, {-0.5429841817378623, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], Rational[
          55, 168]}, {-0.5739136604444494, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          1, 3]}, {-0.5086180942860988, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-17, 42]}, {-0.3849001794597505, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-5, 14]}, {-0.4261394844018666, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-37, 
           84]}, {-0.46050557185363006`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-5, 14]}, {-0.3161680045562236, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-5, 21]}, {-0.3986466144404559, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-13, 42]}, {-0.5223645292668042, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-1, 4]}, {-0.47425200683433544`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-13, 
           42]}, {-0.45363235436327737`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-29, 84]}, {-0.5429841817378623, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], 
          Rational[-83, 168]}, {-0.5464207904830387, -0.49404761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], 
          Rational[-71, 168]}, {-0.5739136604444494, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-3, 7]}, {-0.5086180942860988, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-13, 
           42]}, {-0.22681617718163868`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-5, 21]}, {-0.35740730949833976`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-1, 4]}, {-0.2749286996141075, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-13, 
           42]}, {-0.30242156957551825`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], 
          Rational[-1, 21]}, {-0.5739136604444494, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          1, 42]}, {-0.5429841817378623, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-5, 42]}, {-0.5429841817378623, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-5, 84]}, {-0.5086180942860988, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-13, 84]}, {-0.4330127018922193, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-5, 21]}, {-0.5773502691896257, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 72], 0, Rational[41, 144]}], 
          Rational[-73, 336]}, {-0.4931533549328053, -0.21726190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-13, 84]}, {-0.5223645292668042, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          1, 7]}, {-0.5773502691896257, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          5, 84]}, {-0.4330127018922193, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 72], 0, Rational[41, 144]}], Rational[
          41, 336]}, {-0.4931533549328053, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          5, 84]}, {-0.5223645292668042, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-1, 8]}, {-0.4158296581663376, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          5, 168]}, {-0.4158296581663376, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], 
          Rational[-1, 
           21]}, {-0.39521000569527953`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-5, 84]}, {-0.45363235436327737`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-1, 
           21]}, {-0.17526704600399354`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-5, 42]}, {-0.20619652471058061`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          1, 42]}, {-0.20619652471058061`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-5, 84]}, {-0.24056261216234406`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-1, 
           21]}, {-0.35740730949833976`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-5, 84]}, {-0.29554835208516556`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          1, 28]}, {-0.3367876570272817, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-11, 84]}, {-0.3367876570272817, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          1, 7]}, {-0.1718304372588172, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], Rational[
          41, 336]}, {-0.2560273515156376, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          5, 84]}, {-0.22681617718163868`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          1, 14]}, {-0.3161680045562236, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-5, 21]}, {-0.1718304372588172, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], 
          Rational[-73, 336]}, {-0.2560273515156376, -0.21726190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-13, 
           84]}, {-0.22681617718163868`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-1, 
           6]}, {-0.3161680045562236, -0.16666666666666666`}]]}], {3759.9763313609474`, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[
       0.005], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 84], 0, Rational[-95, 168]}], Rational[-15, 56]}, {
         0.979433492375258, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 42], 0, Rational[-41, 84]}], Rational[-29, 84]}, {
         0.8454057513133806, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 14], 0, Rational[-15, 28]}], Rational[-1, 3]}, {
         0.9278843611976129, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 42], 0, Rational[-43, 84]}], Rational[-23, 84]}, {
         0.8866450562554967, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-5, 21]}, {
         0.659828879073858, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-1, 12]}, {
         0.659828879073858, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 84], 0, Rational[-61, 168]}], Rational[-9, 56]}, {
         0.6288994003672709, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-1, 6]}, {
         0.7010681840159741, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 56], 0, Rational[-53, 112]}], 
          Rational[-59, 336]}, {0.819631185724558, -0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, 1, 0, Rational[-1, 2]}], 
          Rational[-5, 21]}, {0.8660254037844386, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[-1, 6]}, {
         0.7423074889580903, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[-5, 21]}, {
         0.7972932288809118, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-23, 84]}, {
         0.680448531544916, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[-29, 84]}, {
         0.8041664463712644, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[-1, 3]}, {
         0.7285610539773849, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[-2, 7]}, {
         0.769800358919501, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], 
          Rational[-59, 168]}, {0.1958866984750516, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-3, 7]}, {
         0.329914439536929, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-61, 168]}, {
         0.27836530835928386`, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-3, 7]}, {
         0.24743582965269675`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-9, 14]}, {
         0.329914439536929, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], 
          Rational[-121, 168]}, {0.1958866984750516, -0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-17, 24]}, {
         0.27836530835928386`, -0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-9, 14]}, {
         0.24743582965269675`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[-15, 28]}, {
         0.1958866984750516, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-13, 28]}, {
         0.22681617718163868`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-17, 28]}, {
         0.22681617718163868`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-23, 42]}, {
         0.2611822646334021, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-17, 28]}, {
         0.3505340920079871, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-13, 28]}, {
         0.3505340920079871, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], 
          Rational[-15, 28]}, {0.37802696196939783`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-23, 42]}, {
         0.3161680045562236, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[39, 56], 0, Rational[-39, 112]}], Rational[-25, 48]}, {
         0.6031248347784484, -0.5208333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[-89, 168]}, {
         0.5258011380119806, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 4], 0, Rational[-3, 8]}], Rational[-11, 24]}, {
         0.649519052838329, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[169, 252], 0, Rational[-169, 504]}], 
          Rational[-11, 24]}, {0.5807868779348021, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[-29, 84]}, {
         0.6254627916220946, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[-3, 7]}, {
         0.769800358919501, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 72], 0, Rational[-59, 144]}], 
          Rational[-41, 112]}, {0.709659705878915, -0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 84], 0, Rational[-65, 168]}], 
          Rational[-71, 168]}, {0.670138705309387, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-13, 21]}, {
         0.439885919382572, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-19, 42]}, {
         0.439885919382572, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-15, 28]}, {0.4158296581663376, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 84], 0, Rational[-47, 168]}], 
          Rational[-89, 168]}, {0.4845618330698645, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[-29, 84]}, {
         0.5910967041703311, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 36], 0, Rational[-19, 72]}], Rational[-71, 168]}, {
         0.45706896310845374`, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[299, 504], 0, Rational[-299, 1008]}], 
          Rational[-41, 112]}, {0.5137730074038634, -0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 36], 0, Rational[-23, 72]}], Rational[-23, 56]}, {
         0.5532940079733913, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[173, 504], 0, Rational[-173, 1008]}], 
          Rational[-37, 112]}, {
         0.29726665645775374`, -0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-23, 84]}, {
         0.3367876570272817, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-5, 14]}, {
         0.37115374447904514`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], 
          Rational[-47, 168]}, {
         0.23712600341716772`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[-9, 56]}, {
         0.5910967041703311, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-1, 6]}, {
         0.5223645292668042, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-1, 12]}, {
         0.5773502691896257, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-5, 21]}, {
         0.5773502691896257, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[235, 504], 0, Rational[-235, 1008]}], 
          Rational[-59, 336]}, {0.4038015275582204, -0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-1, 6]}, {
         0.4811252243246881, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-5, 21]}, {
         0.35740730949833976`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], 
          Rational[-19, 84]}, {0.4467591368729247, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-1, 3]}, {
         0.4948716593053935, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-23, 84]}, {
         0.47425200683433544`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-5, 14]}, {
         0.41239304942116123`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-23, 84]}, {
         0.5567306167185677, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-5, 21]}, {-0.6392092266028, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-1, 12]}, {-0.6392092266028, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 84], 0, Rational[65, 168]}], 
          Rational[-9, 56]}, {-0.670138705309387, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-13, 84]}, {-0.5979699216606839, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          1, 42]}, {-0.45363235436327737`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], 
          Rational[-3, 56]}, {-0.3196046133014, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          1, 84]}, {-0.37115374447904514`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 
           21]}, {-0.41239304942116123`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 56], 0, Rational[31, 112]}], 
          Rational[-7, 48]}, {-0.47940691995209994`, -0.14583333333333334`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-13, 84]}, {-0.5567306167185677, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-1, 12]}, {-0.4330127018922193, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-2, 21]}, {-0.5223645292668042, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          1, 42]}, {-0.4948716593053935, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-1, 21]}, {-0.6185895741317419, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          1, 84]}, {-0.5704770516992731, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-1, 21]}, {-0.549857399228215, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], Rational[
          27, 56]}, {-0.3196046133014, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          17, 42]}, {-0.45363235436327737`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          5, 12]}, {-0.37115374447904514`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          10, 21]}, {-0.41239304942116123`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          43, 84]}, {-0.6392092266028, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          2, 3]}, {-0.6392092266028, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 84], 0, Rational[65, 168]}], Rational[
          33, 56]}, {-0.670138705309387, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          7, 12]}, {-0.5979699216606839, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 56], 0, Rational[31, 112]}], Rational[
          193, 336]}, {-0.47940691995209994`, 0.5744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          43, 84]}, {-0.4330127018922193, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          7, 12]}, {-0.5567306167185677, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          11, 21]}, {-0.5223645292668042, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          10, 21]}, {-0.6185895741317419, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          17, 42]}, {-0.4948716593053935, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          5, 12]}, {-0.5704770516992731, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          10, 21]}, {-0.549857399228215, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 84], 0, Rational[65, 168]}], Rational[
          3, 14]}, {-0.670138705309387, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          2, 7]}, {-0.6392092266028, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          1, 7]}, {-0.6392092266028, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          19, 84]}, {-0.6048431391510365, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          3, 28]}, {-0.529237746757157, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], Rational[
          1, 42]}, {-0.6735753140545634, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-49, 72], 0, Rational[49, 144]}], Rational[
          5, 112]}, {-0.589378399797743, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          3, 28]}, {-0.6185895741317419, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], Rational[
          17, 42]}, {-0.6735753140545634, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          9, 28]}, {-0.529237746757157, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-49, 72], 0, Rational[49, 144]}], Rational[
          43, 112]}, {-0.589378399797743, 0.38392857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          9, 28]}, {-0.6185895741317419, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 252], 0, Rational[149, 504]}], Rational[
          23, 168]}, {-0.5120547030312752, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 252], 0, Rational[149, 504]}], Rational[
          7, 24]}, {-0.5120547030312752, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], Rational[
          3, 14]}, {-0.49143505056021713`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          19, 84]}, {-0.549857399228215, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-205, 504], 0, Rational[205, 1008]}], Rational[
          43, 112]}, {-0.35225239638057526`, 0.38392857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          9, 28]}, {-0.3230412220465763, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 3]}, {-0.41239304942116123`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          23, 56]}, {-0.27836530835928386`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-205, 504], 0, Rational[205, 1008]}], Rational[
          5, 112]}, {-0.35225239638057526`, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          3, 28]}, {-0.3230412220465763, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          1, 56]}, {-0.27836530835928386`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          2, 21]}, {-0.41239304942116123`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], Rational[
          3, 14]}, {-0.27149209086893117`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 7]}, {-0.30242156957551825`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          2, 7]}, {-0.30242156957551825`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          19, 84]}, {-0.3367876570272817, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          3, 14]}, {-0.45363235436327737`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          19, 84]}, {-0.3917733969501032, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          25, 84]}, {-0.4330127018922193, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          11, 84]}, {-0.4330127018922193, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 56], 0, Rational[-11, 112]}], Rational[67, 336]}, {
         0.170112132886229, 0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[23, 168]}, {
         0.21650635094610965`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[5, 24]}, {
         0.09278843611976129, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], Rational[
          23, 168]}, {0.14777417604258278`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[11, 84]}, {
         0.006873217490352687, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[25, 84]}, {
         0.006873217490352687, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          3, 14]}, {-0.017183043725881718`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[5, 24]}, {
         0.051549131177645154`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[3, 28]}, {
         0.3367876570272817, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 42]}, {
         0.19245008972987526`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 72], 0, Rational[-23, 144]}], Rational[5, 112]}, {
         0.27664700398669567`, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[17, 168]}, {
         0.23712600341716772`, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[17, 168]}, {
         0.024056261216234408`, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[1, 42]}, {
         0.1580840022781118, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 504], 0, Rational[-47, 1008]}], Rational[
          5, 112]}, {0.08076030551164408, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[5, 56]}, {
         0.12028130608117203`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-1, 12]}, {
         0.22681617718163868`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[-9, 56]}, {
         0.1958866984750516, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-1, 6]}, {
         0.2611822646334021, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[-41, 168]}, {
         0.21650635094610965`, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 42]}, {
         0.41239304942116123`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[1, 84]}, {
         0.4948716593053935, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-1, 21]}, {
         0.46737878934398275`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-1, 21]}, {
         0.5567306167185677, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-1, 7]}, {
         0.3849001794597505, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-1, 12]}, {
         0.36428052698869245`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-5, 28]}, {
         0.30929478706587094`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-2, 21]}, {
         0.45363235436327737`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[1, 42]}, {
         0.37115374447904514`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-1, 21]}, {
         0.24743582965269675`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[1, 84]}, {
         0.29554835208516556`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-1, 28]}, {
         0.3367876570272817, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          9, 28]}, {-0.10309826235529031`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          65, 168]}, {-0.15464739353293547`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 3]}, {-0.19245008972987526`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          23, 56]}, {-0.23712600341716772`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          3, 28]}, {-0.10309826235529031`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          1, 24]}, {-0.15464739353293547`, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          2, 21]}, {-0.19245008972987526`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          1, 56]}, {-0.23712600341716772`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          3, 14]}, {-0.23368939467199137`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          19, 84]}, {-0.1718304372588172, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          25, 84]}, {-0.22681617718163868`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          11, 84]}, {-0.22681617718163868`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 7]}, {-0.08247860988423225, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          2, 7]}, {-0.08247860988423225, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          3, 14]}, {-0.0549857399228215, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          19, 84]}, {-0.11684469733599569`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-5, 21]}, {
         0.13746434980705374`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[-9, 56]}, {
         0.1580840022781118, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-1, 6]}, {
         0.09622504486493763, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-1, 12]}, {
         0.14433756729740643`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 
           21]}, {-0.19245008972987526`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 504], 0, Rational[79, 1008]}], Rational[
          1, 112]}, {-0.13574604543446558`, 0.008928571428571428}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-1, 21]}, {-0.109971479845643, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          1, 28]}, {-0.06185895741317419, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-1, 7]}, {-0.02749286996141075, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-2, 21]}, {
         0.013746434980705375`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-2, 21]}, {-0.09622504486493763, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-5, 28]}, {
         0.048112522432468816`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[1, 84]}, {
         0.06185895741317419, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-1, 21]}, {
         0.041239304942116126`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 21]}, {
         0.12371791482634838`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          1, 28]}, {-0.020619652471058063`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-5, 28]}, {-0.46050557185363006`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-5, 21]}, {-0.439885919382572, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-1, 7]}, {-0.3849001794597505, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-19, 84]}, {-0.529237746757157, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-29, 84]}, {-0.4467591368729247, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-23, 84]}, {-0.3230412220465763, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-1, 3]}, {-0.37115374447904514`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-2, 7]}, {-0.41239304942116123`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-5, 21]}, {-0.30242156957551825`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], 
          Rational[-5, 56]}, {-0.29898496083034193`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], 
          Rational[-9, 56]}, {-0.27149209086893117`, -0.16071428571428573`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-13, 84]}, {-0.3367876570272817, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-23, 84]}, {-0.6185895741317419, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-29, 84]}, {-0.4879984418150408, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-1, 3]}, {-0.5704770516992731, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-23, 84]}, {-0.5429841817378623, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-15, 28]}, {0.1580840022781118, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-23, 42]}, {
         0.09622504486493763, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-13, 21]}, {
         0.15121078478775912`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-19, 42]}, {
         0.15121078478775912`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-13, 28]}, {
         0.006873217490352687, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-17, 28]}, {
         0.006873217490352687, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-15, 28]}, {-0.020619652471058063`, -0.5357142857142857}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-23, 42]}, {
         0.041239304942116126`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-9, 14]}, {
         0.02749286996141075, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-121, 168]}, {
         0.15464739353293547`, -0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-17, 24]}, {0.0790420011390559, -0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-55, 84]}, {0.11684469733599569`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-59, 168]}, {
         0.15464739353293547`, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-3, 7]}, {
         0.02749286996141075, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-61, 168]}, {0.0790420011390559, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-5, 12]}, {
         0.11684469733599569`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 504], 0, Rational[143, 1008]}], 
          Rational[-25, 48]}, {-0.24571752528010857`, -0.5208333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], 
          Rational[-11, 24]}, {-0.29211174333998924`, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], 
          Rational[-89, 168]}, {-0.16839382851364085`, -0.5297619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], 
          Rational[-79, 168]}, {-0.2027599159654043, -0.47023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-19, 42]}, {-0.08247860988423225, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-13, 21]}, {-0.08247860988423225, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], 
          Rational[-15, 28]}, {-0.058422348667997843`, -0.5357142857142857}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-89, 168]}, {-0.1271545235715247, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-3, 7]}, {-0.41239304942116123`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-29, 84]}, {-0.2680554821237548, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-205, 504], 0, Rational[205, 1008]}], 
          Rational[-41, 
           112]}, {-0.35225239638057526`, -0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], 
          Rational[-71, 168]}, {-0.3127313958110473, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-71, 168]}, {-0.09966165361011398, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-29, 
           84]}, {-0.23368939467199137`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 72], 0, Rational[13, 144]}], 
          Rational[-41, 
           112]}, {-0.15636569790552365`, -0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-71, 168]}, {-0.17526704600399354`, -0.4226190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 56], 0, Rational[3, 112]}], 
          Rational[-59, 
           336]}, {-0.04639421805988064, -0.17559523809523808`}]], 
       PointBox[NCache[{0, Rational[-5, 21]}, {0, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 6]}, {-0.12371791482634838`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-5, 21]}, {-0.06873217490352687, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 3]}, {-0.13746434980705374`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-2, 7]}, {-0.09622504486493763, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-23, 
           84]}, {-0.19932330722022795`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-5, 14]}, {-0.0549857399228215, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-13, 
           168]}, {-0.20963313345575696`, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-9, 56]}, {-0.23368939467199137`, -0.16071428571428573`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-1, 6]}, {-0.1649572197684645, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-5, 21]}, {-0.219942959691286, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-15, 56]}, {
         0.12028130608117203`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[-37, 112]}, {
         0.060140653040586016`, -0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-23, 84]}, {
         0.020619652471058063`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-5, 
           14]}, {-0.013746434980705375`, -0.35714285714285715`}]]}], {4155.763313609468, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[5, 7]}, {
         0.7216878364870322, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[47, 84]}, {
         0.7216878364870322, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 84], 0, Rational[-73, 168]}], Rational[
          107, 168]}, {0.7526173151936193, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[53, 84]}, {
         0.680448531544916, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[19, 42]}, {
         0.5361109642475096, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[89, 168]}, {
         0.4020832231856322, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[13, 28]}, {
         0.45363235436327737`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[11, 21]}, {
         0.4948716593053935, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 168], 0, Rational[-109, 336]}], Rational[
          209, 336]}, {0.5618855298363322, 0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[53, 84]}, {
         0.6392092266028, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[47, 84]}, {
         0.5154913117764516, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[4, 7]}, {
         0.6048431391510365, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[19, 42]}, {
         0.5773502691896257, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[11, 21]}, {
         0.7010681840159741, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[13, 28]}, {
         0.6529556615835053, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[11, 21]}, {
         0.6323360091124473, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[-1, 168]}, {
         0.4020832231856322, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[1, 14]}, {
         0.5361109642475096, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[5, 84]}, {
         0.45363235436327737`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], 0}, {
         0.4948716593053935, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[-1, 28]}, {
         0.7216878364870322, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[-4, 21]}, {
         0.7216878364870322, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 84], 0, Rational[-73, 168]}], 
          Rational[-19, 168]}, {0.7526173151936193, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-3, 28]}, {
         0.680448531544916, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 168], 0, Rational[-109, 336]}], 
          Rational[-11, 112]}, {0.5618855298363322, -0.09821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-1, 28]}, {
         0.5154913117764516, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-3, 28]}, {
         0.6392092266028, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-1, 21]}, {
         0.6048431391510365, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], 0}, {
         0.7010681840159741, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[1, 14]}, {
         0.5773502691896257, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[5, 84]}, {
         0.6529556615835053, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], 0}, {
         0.6323360091124473, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 84], 0, Rational[-73, 168]}], Rational[11, 42]}, {
         0.7526173151936193, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[4, 21]}, {
         0.7216878364870322, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[1, 3]}, {
         0.7216878364870322, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[23, 84]}, {
         0.6873217490352688, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[31, 84]}, {
         0.6117163566413892, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[19, 42]}, {
         0.7560539239387957, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[391, 504], 0, Rational[-391, 1008]}], Rational[
          145, 336]}, {0.6718570096819753, 0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[31, 84]}, {
         0.7010681840159741, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[1, 14]}, {
         0.7560539239387957, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[13, 84]}, {
         0.6117163566413892, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[391, 504], 0, Rational[-391, 1008]}], Rational[
          31, 336]}, {0.6718570096819753, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[13, 84]}, {
         0.7010681840159741, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[173, 252], 0, Rational[-173, 504]}], Rational[
          19, 56]}, {0.5945333129155075, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[173, 252], 0, Rational[-173, 504]}], Rational[
          31, 168]}, {0.5945333129155075, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], Rational[
          11, 42]}, {0.5739136604444494, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[23, 84]}, {
         0.6323360091124473, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[253, 504], 0, Rational[-253, 1008]}], Rational[
          31, 336]}, {0.4347310062648075, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[13, 84]}, {
         0.4055198319308086, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[1, 7]}, {
         0.4948716593053935, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[11, 168]}, {
         0.3608439182435161, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[253, 504], 0, Rational[-253, 1008]}], Rational[
          145, 336]}, {0.4347310062648075, 0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[31, 84]}, {
         0.4055198319308086, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[11, 24]}, {
         0.3608439182435161, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[8, 21]}, {
         0.4948716593053935, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], Rational[
          11, 42]}, {0.3539707007531634, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[1, 3]}, {
         0.3849001794597505, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[4, 21]}, {
         0.3849001794597505, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[23, 84]}, {
         0.4192662669115139, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[11, 42]}, {
         0.5361109642475096, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[23, 84]}, {
         0.47425200683433544`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[5, 28]}, {
         0.5154913117764516, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[29, 84]}, {
         0.5154913117764516, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-113, 
           168]}, {-0.11340808859081934`, -0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-25, 42]}, {-0.24743582965269675`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-37, 56]}, {-0.1958866984750516, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-25, 42]}, {-0.1649572197684645, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-8, 21]}, {-0.24743582965269675`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-17, 
           56]}, {-0.11340808859081934`, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-53, 168]}, {-0.1958866984750516, -0.31547619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-8, 21]}, {-0.1649572197684645, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-41, 84]}, {-0.11340808859081934`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-47, 84]}, {-0.14433756729740643`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-5, 12]}, {-0.14433756729740643`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-1, 2]}, {-0.17870365474916988`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-5, 12]}, {-0.2680554821237548, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-47, 84]}, {-0.2680554821237548, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-41, 84]}, {-0.29554835208516556`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 2]}, {-0.23368939467199137`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-1, 28]}, {-0.5773502691896257, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-4, 21]}, {-0.5773502691896257, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], 
          Rational[-19, 168]}, {-0.5464207904830387, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-5, 42]}, {-0.6185895741317419, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], 
          Rational[-25, 84]}, {-0.7629271414291483, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 28], 0, Rational[29, 56]}], 
          Rational[-37, 168]}, {-0.8969548824910257, -0.22023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 42], 0, Rational[41, 84]}], 
          Rational[-2, 7]}, {-0.8454057513133806, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], 
          Rational[-19, 84]}, {-0.8041664463712644, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 168], 0, Rational[143, 336]}], 
          Rational[-43, 336]}, {-0.7371525758403258, -0.12797619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-5, 42]}, {-0.659828879073858, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], 
          Rational[-4, 21]}, {-0.7835467939002064, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], 
          Rational[-4, 21]}, {-0.7148146189966795, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], 
          Rational[-25, 84]}, {-0.7216878364870322, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-19, 84]}, {-0.5979699216606839, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], 
          Rational[-2, 7]}, {-0.6460824440931526, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-5, 21]}, {-0.6873217490352688, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 168], 0, Rational[101, 336]}], 
          Rational[-53, 112]}, {-0.5206462248942161, -0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 84], 0, Rational[55, 168]}], 
          Rational[-23, 56]}, {-0.5670404429540967, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], 
          Rational[-27, 
           56]}, {-0.44332252812774836`, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-145, 252], 0, Rational[145, 504]}], 
          Rational[-23, 56]}, {-0.4983082680505698, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-17, 
           42]}, {-0.35740730949833976`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-4, 7]}, {-0.35740730949833976`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], 
          Rational[-41, 84]}, {-0.3333510482821053, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], 
          Rational[-27, 56]}, {-0.4020832231856322, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-8, 21]}, {-0.6873217490352688, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-25, 84]}, {-0.5429841817378623, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-365, 504], 0, Rational[365, 1008]}], 
          Rational[-107, 
           336]}, {-0.6271810959946827, -0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], 
          Rational[-3, 8]}, {-0.5876600954251547, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], 
          Rational[-3, 8]}, {-0.37459035322422146`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-25, 84]}, {-0.5086180942860988, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-251, 504], 0, Rational[251, 1008]}], 
          Rational[-107, 
           336]}, {-0.43129439751963117`, -0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], 
          Rational[-61, 168]}, {-0.4708153980891591, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-19, 168]}, {-0.5086180942860988, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-5, 42]}, {-0.439885919382572, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-4, 21]}, {-0.4948716593053935, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-1, 28]}, {-0.4948716593053935, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 504], 0, Rational[125, 1008]}], 
          Rational[-95, 336]}, {-0.2147880465735215, -0.28273809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-19, 84]}, {-0.2543090471430494, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-13, 
           56]}, {-0.15464739353293547`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-13, 
           42]}, {-0.28867513459481287`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-187, 504], 0, Rational[187, 1008]}], 
          Rational[-43, 
           336]}, {-0.32132291767398813`, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-4, 21]}, {-0.2749286996141075, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-5, 42]}, {-0.3986466144404559, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-5, 28]}, {-0.36428052698869245`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-2, 7]}, {-0.41239304942116123`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-19, 84]}, {-0.3917733969501032, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-19, 84]}, {-0.47425200683433544`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-13, 42]}, {-0.329914439536929, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 168], 0, Rational[17, 336]}], Rational[
          83, 336]}, {-0.08763352300199677, 0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          43, 168]}, {-0.010309826235529031`, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], Rational[
          31, 168]}, {-0.1340277410618774, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], Rational[
          11, 56]}, {-0.04467591368729247, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          1, 14]}, {-0.109971479845643, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          13, 84]}, {-0.2543090471430494, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 504], 0, Rational[113, 1008]}], Rational[
          31, 336]}, {-0.19416839410246342`, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          25, 168]}, {-0.15464739353293547`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[29, 84]}, {
         0.07560539239387956, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[5, 28]}, {
         0.07560539239387956, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[11, 42]}, {
         0.09966165361011398, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[43, 168]}, {
         0.030929478706587094`, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          1, 14]}, {-0.07560539239387956, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[
          25, 168]}, {0.058422348667997843`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 504], 0, Rational[-1, 1008]}], Rational[31, 336]}, {
         0.0017183043725881718`, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          25, 168]}, {-0.017183043725881718`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[13, 84]}, {
         0.18557687223952257`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[5, 56]}, {
         0.23712600341716772`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[1, 7]}, {
         0.2749286996141075, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[11, 168]}, {
         0.3196046133014, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[31, 84]}, {
         0.18557687223952257`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[73, 168]}, {
         0.23712600341716772`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[8, 21]}, {
         0.2749286996141075, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[11, 24]}, {
         0.3196046133014, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[11, 42]}, {
         0.3161680045562236, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[23, 84]}, {
         0.2543090471430494, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[5, 28]}, {
         0.30929478706587094`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[29, 84]}, {
         0.30929478706587094`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[1, 3]}, {
         0.1649572197684645, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[4, 21]}, {
         0.1649572197684645, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[11, 42]}, {
         0.13746434980705374`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[23, 84]}, {
         0.19932330722022795`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 14]}, {-0.329914439536929, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          5, 84]}, {-0.41239304942116123`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 0}, {-0.3849001794597505, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          0}, {-0.47425200683433544`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-1, 28]}, {-0.14433756729740643`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-19, 168]}, {-0.11340808859081934`, -0.1130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-5, 42]}, {-0.17870365474916988`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], 
          Rational[-11, 56]}, {-0.1340277410618774, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-2, 21]}, {-0.30242156957551825`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-1, 28]}, {-0.2818019171044602, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-1, 
           21]}, {-0.37115374447904514`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-11, 
           84]}, {-0.22681617718163868`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          0}, {-0.1649572197684645, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          1, 14]}, {-0.28867513459481287`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          5, 84]}, {-0.2130697422009333, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          1, 84]}, {-0.2543090471430494, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], 0}, {
         0.2749286996141075, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 504], 0, Rational[-127, 1008]}], Rational[
          19, 336]}, {0.21822465531869784`, 0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], 0}, {
         0.19245008972987526`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[1, 12]}, {
         0.14433756729740643`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-4, 21]}, {-0.0549857399228215, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-19, 168]}, {-0.07560539239387956, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-5, 
           42]}, {-0.013746434980705375`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-1, 28]}, {-0.06185895741317419, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-2, 21]}, {
         0.109971479845643, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-1, 28]}, {
         0.08935182737458494, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-11, 84]}, {
         0.034366087451763436`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-1, 21]}, {
         0.17870365474916988`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[5, 84]}, {
         0.020619652471058063`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[1, 84]}, {
         0.06185895741317419, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[1, 12]}, {
         0.10309826235529031`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          0}, {-0.041239304942116126`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-41, 84]}, {-0.07560539239387956, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 2]}, {-0.013746434980705375`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-17, 42]}, {-0.06873217490352687, -0.40476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-4, 7]}, {-0.06873217490352687, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-47, 84]}, {0.07560539239387956, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[-5, 12]}, {
         0.07560539239387956, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-41, 84]}, {
         0.10309826235529031`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-1, 2]}, {
         0.041239304942116126`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-8, 21]}, {
         0.0549857399228215, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-17, 56]}, {-0.07216878364870322, -0.30357142857142855`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[-53, 168]}, {
         0.0034366087451763437`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-31, 
           84]}, {-0.034366087451763436`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-113, 168]}, {-0.07216878364870322, -0.6726190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-25, 42]}, {
         0.0549857399228215, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[-37, 56]}, {
         0.0034366087451763437`, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-17, 28]}, {-0.034366087451763436`, -0.6071428571428571}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], 
          Rational[-11, 84]}, {0.5429841817378623, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-4, 21]}, {
         0.5223645292668042, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[-5, 28]}, {
         0.6117163566413892, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-2, 21]}, {
         0.46737878934398275`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-19, 84]}, {0.4055198319308086, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[-25, 84]}, {
         0.529237746757157, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-2, 7]}, {
         0.45363235436327737`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-5, 21]}, {
         0.4948716593053935, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], 
          Rational[-25, 84]}, {0.5704770516992731, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-19, 84]}, {
         0.7010681840159741, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[-2, 7]}, {
         0.6529556615835053, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[-19, 84]}, {
         0.6254627916220946, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[-1, 24]}, {
         0.38146357071457415`, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-4, 21]}, {
         0.3849001794597505, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], 
          Rational[-19, 168]}, {0.3539707007531634, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[-3, 28]}, {
         0.4192662669115139, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 504], 0, Rational[-191, 1008]}], 
          Rational[-53, 112]}, {0.3281961351643408, -0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], 
          Rational[-27, 56]}, {0.2508724383978731, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], 
          Rational[-23, 56]}, {0.37459035322422146`, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], 
          Rational[-23, 56]}, {0.3058581783206946, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-25, 84]}, {
         0.3505340920079871, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-8, 21]}, {
         0.4948716593053935, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[253, 504], 0, Rational[-253, 1008]}], 
          Rational[-107, 336]}, {0.4347310062648075, -0.31845238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], 
          Rational[-3, 8]}, {0.39521000569527953`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-4, 7]}, {
         0.1649572197684645, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-17, 42]}, {
         0.1649572197684645, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], 
          Rational[-41, 84]}, {0.1409009585522301, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], 
          Rational[-27, 56]}, {0.20963313345575696`, -0.48214285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-25, 84]}, {
         0.3161680045562236, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[-3, 8]}, {
         0.18214026349434623`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[139, 504], 0, Rational[-139, 1008]}], 
          Rational[-107, 336]}, {0.2388443077897559, -0.31845238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-61, 168]}, {
         0.27836530835928386`, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 168], 0, Rational[-25, 336]}], 
          Rational[-43, 336]}, {0.1288728279441129, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-5, 42]}, {
         0.20619652471058061`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-4, 21]}, {
         0.08247860988423225, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-5, 28]}, {
         0.1718304372588172, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-2, 7]}, {
         0.219942959691286, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-19, 84]}, {0.19932330722022795`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-13, 42]}, {
         0.13746434980705374`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-19, 84]}, {0.2818019171044602, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-37, 
           168]}, {-0.03780269619693978, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 504], 0, Rational[-13, 1008]}], 
          Rational[-95, 336]}, {
         0.022337956843646235`, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-19, 84]}, {
         0.06185895741317419, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-13, 42]}, {
         0.09622504486493763, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], 
          Rational[-5, 168]}, {0.29211174333998924`, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], 
          Rational[-19, 168]}, {0.3161680045562236, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-5, 42]}, {
         0.24743582965269675`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-4, 21]}, {
         0.30242156957551825`, -0.19047619047619047`}]]}], {4551.550295857989, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], 
          Rational[-149, 168]}, {0.2577456558882258, -0.8869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-17, 21]}, {
         0.12371791482634838`, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[-7, 8]}, {
         0.17526704600399354`, -0.875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-17, 21]}, {
         0.20619652471058061`, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-25, 42]}, {
         0.12371791482634838`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[-29, 56]}, {
         0.2577456558882258, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], 
          Rational[-89, 168]}, {0.17526704600399354`, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-25, 42]}, {
         0.20619652471058061`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[-59, 84]}, {
         0.2577456558882258, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-65, 84]}, {
         0.22681617718163868`, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-53, 84]}, {
         0.22681617718163868`, -0.6309523809523809}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-5, 7]}, {
         0.19245008972987526`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-53, 84]}, {
         0.10309826235529031`, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-65, 84]}, {
         0.10309826235529031`, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-59, 84]}, {0.07560539239387956, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-5, 7]}, {
         0.13746434980705374`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-1, 4]}, {-0.20619652471058061`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-17, 
           42]}, {-0.20619652471058061`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-55, 168]}, {-0.17526704600399354`, -0.3273809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-1, 3]}, {-0.24743582965269675`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-43, 84]}, {-0.3917733969501032, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], 
          Rational[-73, 168]}, {-0.5258011380119806, -0.43452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-1, 2]}, {-0.47425200683433544`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-37, 84]}, {-0.4330127018922193, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 168], 0, Rational[71, 336]}], 
          Rational[-115, 
           336]}, {-0.36599883136128064`, -0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-1, 3]}, {-0.28867513459481287`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-17, 
           42]}, {-0.41239304942116123`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-17, 42]}, {-0.3436608745176344, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-43, 84]}, {-0.3505340920079871, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-37, 
           84]}, {-0.22681617718163868`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-1, 2]}, {-0.2749286996141075, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-19, 42]}, {-0.3161680045562236, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 168], 0, Rational[29, 336]}], 
          Rational[-11, 16]}, {-0.14949248041517096`, -0.6875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-5, 8]}, {-0.1958866984750516, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-39, 56]}, {-0.07216878364870322, -0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-107, 
           168]}, {-0.10653487110046665`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-13, 21]}, {
         0.013746434980705375`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-11, 14]}, {
         0.013746434980705375`, -0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], 
          Rational[-59, 84]}, {0.03780269619693978, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-39, 56]}, {-0.030929478706587094`, -0.6964285714285714}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-25, 42]}, {-0.3161680045562236, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-43, 84]}, {-0.1718304372588172, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], 
          Rational[-179, 336]}, {-0.2560273515156376, -0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], 
          Rational[-33, 56]}, {-0.21650635094610965`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], 
          Rational[-33, 
           56]}, {-0.0034366087451763437`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-43, 84]}, {-0.13746434980705374`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], 
          Rational[-179, 
           336]}, {-0.060140653040586016`, -0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-33, 56]}, {-0.0790420011390559, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-55, 168]}, {-0.13746434980705374`, -0.3273809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-1, 3]}, {-0.06873217490352687, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-17, 
           42]}, {-0.12371791482634838`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 4]}, {-0.12371791482634838`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 72], 0, Rational[-13, 144]}], 
          Rational[-167, 336]}, {
         0.15636569790552365`, -0.49702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-37, 84]}, {0.11684469733599569`, -0.44047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[-25, 56]}, {
         0.21650635094610965`, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-11, 21]}, {
         0.08247860988423225, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], 
          Rational[-115, 336]}, {
         0.04983082680505699, -0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-17, 42]}, {
         0.09622504486493763, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-1, 3]}, {-0.02749286996141075, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-17, 42]}, {
         0.02749286996141075, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-1, 2]}, {-0.041239304942116126`, -0.5}]], 
       PointBox[NCache[{0, Rational[-19, 42]}, {0, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-37, 
           84]}, {-0.10309826235529031`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-11, 21]}, {
         0.041239304942116126`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], Rational[
          89, 168]}, {-0.5258011380119806, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          17, 28]}, {-0.3917733969501032, 0.6071428571428571}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          25, 42]}, {-0.47425200683433544`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          15, 28]}, {-0.4330127018922193, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          1, 2]}, {-0.20619652471058061`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          29, 84]}, {-0.20619652471058061`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          71, 168]}, {-0.17526704600399354`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          3, 7]}, {-0.24743582965269675`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 168], 0, Rational[71, 336]}], Rational[
          7, 16]}, {-0.36599883136128064`, 0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 2]}, {-0.41239304942116123`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          3, 7]}, {-0.28867513459481287`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          1, 2]}, {-0.3436608745176344, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          15, 28]}, {-0.22681617718163868`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          17, 28]}, {-0.3505340920079871, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          25, 42]}, {-0.2749286996141075, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          23, 42]}, {-0.3161680045562236, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[
          103, 168]}, {0.2577456558882258, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[29, 42]}, {
         0.12371791482634838`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[5, 8]}, {
         0.17526704600399354`, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[29, 42]}, {
         0.20619652471058061`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[19, 21]}, {
         0.12371791482634838`, 0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[55, 56]}, {
         0.2577456558882258, 0.9821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[
          163, 168]}, {0.17526704600399354`, 0.9702380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[19, 21]}, {
         0.20619652471058061`, 0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[67, 84]}, {
         0.2577456558882258, 0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[61, 84]}, {
         0.22681617718163868`, 0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[73, 84]}, {
         0.22681617718163868`, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[17, 21]}, {
         0.19245008972987526`, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[73, 84]}, {
         0.10309826235529031`, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[61, 84]}, {
         0.10309826235529031`, 0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[67, 84]}, {
         0.07560539239387956, 0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[17, 21]}, {
         0.13746434980705374`, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 168], 0, Rational[29, 336]}], Rational[
          263, 336]}, {-0.14949248041517096`, 0.7827380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          19, 24]}, {-0.07216878364870322, 0.7916666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          121, 168]}, {-0.1958866984750516, 0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          41, 56]}, {-0.10653487110046665`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          17, 28]}, {-0.1718304372588172, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          29, 42]}, {-0.3161680045562236, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], Rational[
          211, 336]}, {-0.2560273515156376, 0.6279761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], Rational[
          115, 168]}, {-0.21650635094610965`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[37, 42]}, {
         0.013746434980705375`, 0.8809523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[5, 7]}, {
         0.013746434980705375`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[67, 84]}, {
         0.03780269619693978, 0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          19, 24]}, {-0.030929478706587094`, 0.7916666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          17, 28]}, {-0.13746434980705374`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], Rational[
          115, 168]}, {-0.0034366087451763437`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], Rational[
          211, 336]}, {-0.060140653040586016`, 0.6279761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          115, 168]}, {-0.0790420011390559, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 72], 0, Rational[-13, 144]}], Rational[
          199, 336]}, {0.15636569790552365`, 0.5922619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[15, 28]}, {
         0.11684469733599569`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[13, 21]}, {
         0.08247860988423225, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[13, 24]}, {
         0.21650635094610965`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          71, 168]}, {-0.13746434980705374`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          3, 7]}, {-0.06873217490352687, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          29, 84]}, {-0.12371791482634838`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 2]}, {-0.12371791482634838`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], Rational[7, 16]}, {
         0.04983082680505699, 0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          3, 7]}, {-0.02749286996141075, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[1, 2]}, {
         0.09622504486493763, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[1, 2]}, {
         0.02749286996141075, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          25, 42]}, {-0.041239304942116126`, 0.5952380952380952}]], 
       PointBox[NCache[{0, Rational[23, 42]}, {0, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[13, 21]}, {
         0.041239304942116126`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          15, 28]}, {-0.10309826235529031`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[1, 21]}, {
         0.2577456558882258, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-1, 42]}, {
         0.22681617718163868`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[5, 42]}, {
         0.22681617718163868`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[5, 84]}, {
         0.19245008972987526`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[13, 84]}, {
         0.11684469733599569`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[5, 21]}, {
         0.2611822646334021, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 504], 0, Rational[-103, 1008]}], Rational[
          73, 336]}, {0.1769853503765817, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[13, 84]}, {
         0.20619652471058061`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-1, 7]}, {
         0.2611822646334021, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-5, 84]}, {
         0.11684469733599569`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 504], 0, Rational[-103, 1008]}], 
          Rational[-41, 336]}, {0.1769853503765817, -0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-5, 84]}, {
         0.20619652471058061`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[1, 8]}, {
         0.09966165361011398, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], 
          Rational[-5, 168]}, {0.09966165361011398, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[1, 21]}, {
         0.0790420011390559, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[5, 84]}, {
         0.13746434980705374`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-1, 7]}, {
         0.041239304942116126`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-13, 
           84]}, {-0.041239304942116126`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-3, 
           14]}, {-0.013746434980705375`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-3, 14]}, {-0.10309826235529031`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-1, 4]}, {
         0.22681617718163868`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], 
          Rational[-55, 168]}, {0.2577456558882258, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 3]}, {
         0.19245008972987526`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[-23, 56]}, {
         0.23712600341716772`, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-13, 42]}, {
         0.06873217490352687, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-11, 42]}, {
         0.109971479845643, -0.2619047619047619}]], 
       PointBox[NCache[{0, Rational[-11, 42]}, {0, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-29, 84]}, {
         0.14433756729740643`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-3, 14]}, {
         0.20619652471058061`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 7]}, {
         0.08247860988423225, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-13, 84]}, {0.1580840022781118, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-3, 14]}, {
         0.13746434980705374`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[29, 84]}, {
         0.22681617718163868`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[71, 168]}, {
         0.2577456558882258, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[3, 7]}, {
         0.19245008972987526`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[85, 168]}, {
         0.23712600341716772`, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[5, 21]}, {
         0.041239304942116126`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          1, 4]}, {-0.041239304942116126`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          13, 42]}, {-0.013746434980705375`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          13, 42]}, {-0.10309826235529031`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[17, 42]}, {
         0.06873217490352687, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[5, 14]}, {
         0.109971479845643, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[37, 84]}, {
         0.14433756729740643`, 0.44047619047619047`}]], 
       PointBox[NCache[{0, Rational[5, 14]}, {0, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[5, 21]}, {
         0.08247860988423225, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[13, 42]}, {
         0.20619652471058061`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[1, 4]}, {
         0.1580840022781118, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[13, 42]}, {
         0.13746434980705374`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 7]}, {-0.13746434980705374`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], 
          Rational[-41, 
           336]}, {-0.060140653040586016`, -0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-1, 14]}, {-0.09622504486493763, -0.07142857142857142}]], 
       PointBox[NCache[{0, Rational[-1, 14]}, {0, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          5, 21]}, {-0.13746434980705374`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], Rational[
          73, 336]}, {-0.060140653040586016`, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          1, 6]}, {-0.09622504486493763, 0.16666666666666666`}]], 
       PointBox[NCache[{0, Rational[1, 6]}, {0, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 21]}, {-0.13746434980705374`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          5, 84]}, {-0.07560539239387956, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          11, 84]}, {-0.13059113231670105`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-1, 28]}, {-0.13059113231670105`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[1, 21]}, {
         0.041239304942116126`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          5, 84]}, {-0.020619652471058063`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-1, 28]}, {
         0.020619652471058063`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[11, 84]}, {
         0.020619652471058063`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          17, 42]}, {-0.3849001794597505, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          5, 14]}, {-0.4261394844018666, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          5, 14]}, {-0.3161680045562236, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          37, 84]}, {-0.46050557185363006`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          13, 42]}, {-0.5223645292668042, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          5, 21]}, {-0.3986466144404559, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          1, 4]}, {-0.47425200683433544`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          13, 42]}, {-0.45363235436327737`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          5, 21]}, {-0.35740730949833976`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          13, 42]}, {-0.22681617718163868`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          1, 4]}, {-0.2749286996141075, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          13, 42]}, {-0.30242156957551825`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], Rational[
          83, 168]}, {-0.5464207904830387, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          29, 84]}, {-0.5429841817378623, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], Rational[
          71, 168]}, {-0.5739136604444494, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          3, 7]}, {-0.5086180942860988, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-13, 42]}, {-0.3849001794597505, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-11, 42]}, {-0.4261394844018666, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-29, 
           84]}, {-0.46050557185363006`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-11, 42]}, {-0.3161680045562236, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-1, 7]}, {-0.3986466144404559, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-3, 14]}, {-0.5223645292668042, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-13, 
           84]}, {-0.47425200683433544`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-3, 14]}, {-0.45363235436327737`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-1, 4]}, {-0.5429841817378623, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], 
          Rational[-67, 168]}, {-0.5464207904830387, -0.39880952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], 
          Rational[-55, 168]}, {-0.5739136604444494, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-1, 3]}, {-0.5086180942860988, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-3, 14]}, {-0.22681617718163868`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-1, 7]}, {-0.35740730949833976`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-13, 84]}, {-0.2749286996141075, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-3, 14]}, {-0.30242156957551825`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], Rational[
          1, 21]}, {-0.5739136604444494, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          5, 42]}, {-0.5429841817378623, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-1, 42]}, {-0.5429841817378623, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          5, 84]}, {-0.5086180942860988, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-5, 84]}, {-0.4330127018922193, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-1, 7]}, {-0.5773502691896257, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 72], 0, Rational[41, 144]}], 
          Rational[-41, 336]}, {-0.4931533549328053, -0.12202380952380952`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-5, 84]}, {-0.5223645292668042, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          5, 21]}, {-0.5773502691896257, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          13, 84]}, {-0.4330127018922193, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 72], 0, Rational[41, 144]}], Rational[
          73, 336]}, {-0.4931533549328053, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          13, 84]}, {-0.5223645292668042, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-5, 168]}, {-0.4158296581663376, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          1, 8]}, {-0.4158296581663376, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], Rational[
          1, 21]}, {-0.39521000569527953`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          5, 84]}, {-0.45363235436327737`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          1, 21]}, {-0.17526704600399354`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-1, 
           42]}, {-0.20619652471058061`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          5, 42]}, {-0.20619652471058061`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          5, 84]}, {-0.24056261216234406`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          1, 21]}, {-0.35740730949833976`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          5, 84]}, {-0.29554835208516556`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          11, 84]}, {-0.3367876570272817, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-1, 28]}, {-0.3367876570272817, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          5, 21]}, {-0.1718304372588172, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], Rational[
          73, 336]}, {-0.2560273515156376, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          13, 84]}, {-0.22681617718163868`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          1, 6]}, {-0.3161680045562236, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-1, 7]}, {-0.1718304372588172, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], 
          Rational[-41, 336]}, {-0.2560273515156376, -0.12202380952380952`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-5, 84]}, {-0.22681617718163868`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-1, 
           14]}, {-0.3161680045562236, -0.07142857142857142}]]}], {4947.33727810651, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 28], 0, Rational[-29, 56]}], Rational[-37, 168]}, {
         0.8969548824910257, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[-25, 84]}, {
         0.7629271414291483, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 42], 0, Rational[-41, 84]}], Rational[-2, 7]}, {
         0.8454057513133806, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[-19, 84]}, {
         0.8041664463712644, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-4, 21]}, {
         0.5773502691896257, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-1, 28]}, {
         0.5773502691896257, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], 
          Rational[-19, 168]}, {0.5464207904830387, -0.1130952380952381}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-5, 42]}, {
         0.6185895741317419, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 168], 0, Rational[-143, 336]}], 
          Rational[-43, 336]}, {0.7371525758403258, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[-4, 21]}, {
         0.7835467939002064, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-5, 42]}, {
         0.659828879073858, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[-4, 21]}, {
         0.7148146189966795, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-19, 84]}, {
         0.5979699216606839, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[-25, 84]}, {
         0.7216878364870322, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[-2, 7]}, {
         0.6460824440931526, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-5, 21]}, {
         0.6873217490352688, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[-17, 56]}, {
         0.11340808859081934`, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-8, 21]}, {
         0.24743582965269675`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], 
          Rational[-53, 168]}, {0.1958866984750516, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-8, 21]}, {
         0.1649572197684645, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-25, 42]}, {
         0.24743582965269675`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], 
          Rational[-113, 168]}, {0.11340808859081934`, -0.6726190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[-37, 56]}, {
         0.1958866984750516, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-25, 42]}, {
         0.1649572197684645, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[-41, 84]}, {
         0.11340808859081934`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-5, 12]}, {
         0.14433756729740643`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-47, 84]}, {
         0.14433756729740643`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-1, 2]}, {
         0.17870365474916988`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-47, 84]}, {
         0.2680554821237548, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-5, 12]}, {
         0.2680554821237548, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-41, 84]}, {0.29554835208516556`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 2]}, {
         0.23368939467199137`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 168], 0, Rational[-101, 336]}], 
          Rational[-53, 112]}, {0.5206462248942161, -0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], Rational[-27, 56]}, {
         0.44332252812774836`, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 84], 0, Rational[-55, 168]}], Rational[-23, 56]}, {
         0.5670404429540967, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[145, 252], 0, Rational[-145, 504]}], 
          Rational[-23, 56]}, {0.4983082680505698, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], 
          Rational[-25, 84]}, {0.5429841817378623, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-8, 21]}, {
         0.6873217490352688, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[365, 504], 0, Rational[-365, 1008]}], 
          Rational[-107, 336]}, {0.6271810959946827, -0.31845238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], Rational[-3, 8]}, {
         0.5876600954251547, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-4, 7]}, {
         0.35740730949833976`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-17, 42]}, {
         0.35740730949833976`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], 
          Rational[-41, 84]}, {0.3333510482821053, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[-27, 56]}, {
         0.4020832231856322, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-25, 84]}, {
         0.5086180942860988, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], 
          Rational[-3, 8]}, {0.37459035322422146`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[251, 504], 0, Rational[-251, 1008]}], 
          Rational[-107, 336]}, {
         0.43129439751963117`, -0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], 
          Rational[-61, 168]}, {0.4708153980891591, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 504], 0, Rational[-125, 1008]}], 
          Rational[-95, 336]}, {0.2147880465735215, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-19, 84]}, {0.2543090471430494, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-13, 42]}, {
         0.28867513459481287`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-13, 56]}, {
         0.15464739353293547`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], 
          Rational[-19, 168]}, {0.5086180942860988, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-5, 42]}, {
         0.439885919382572, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-1, 28]}, {
         0.4948716593053935, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-4, 21]}, {
         0.4948716593053935, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[187, 504], 0, Rational[-187, 1008]}], 
          Rational[-43, 336]}, {
         0.32132291767398813`, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-5, 42]}, {
         0.3986466144404559, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-4, 21]}, {
         0.2749286996141075, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-5, 28]}, {
         0.36428052698869245`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-2, 7]}, {
         0.41239304942116123`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-19, 84]}, {
         0.3917733969501032, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-13, 42]}, {
         0.329914439536929, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-19, 84]}, {
         0.47425200683433544`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], 
          Rational[-4, 21]}, {-0.7216878364870322, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], 
          Rational[-1, 28]}, {-0.7216878364870322, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 84], 0, Rational[73, 168]}], 
          Rational[-19, 168]}, {-0.7526173151936193, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-3, 28]}, {-0.680448531544916, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          1, 14]}, {-0.5361109642475096, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], 
          Rational[-1, 168]}, {-0.4020832231856322, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          5, 84]}, {-0.45363235436327737`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 0}, {-0.4948716593053935, 
          0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 168], 0, Rational[109, 336]}], 
          Rational[-11, 112]}, {-0.5618855298363322, -0.09821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-3, 28]}, {-0.6392092266028, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-1, 28]}, {-0.5154913117764516, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-1, 21]}, {-0.6048431391510365, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          1, 14]}, {-0.5773502691896257, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          0}, {-0.7010681840159741, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], Rational[
          5, 84]}, {-0.6529556615835053, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          0}, {-0.6323360091124473, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], Rational[
          89, 168]}, {-0.4020832231856322, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          19, 42]}, {-0.5361109642475096, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          13, 28]}, {-0.45363235436327737`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          11, 21]}, {-0.4948716593053935, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], Rational[
          47, 84]}, {-0.7216878364870322, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], Rational[
          5, 7]}, {-0.7216878364870322, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 84], 0, Rational[73, 168]}], Rational[
          107, 168]}, {-0.7526173151936193, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          53, 84]}, {-0.680448531544916, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 168], 0, Rational[109, 336]}], Rational[
          209, 336]}, {-0.5618855298363322, 0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          47, 84]}, {-0.5154913117764516, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          53, 84]}, {-0.6392092266028, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          4, 7]}, {-0.6048431391510365, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          11, 21]}, {-0.7010681840159741, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          19, 42]}, {-0.5773502691896257, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], Rational[
          13, 28]}, {-0.6529556615835053, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          11, 21]}, {-0.6323360091124473, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 84], 0, Rational[73, 168]}], Rational[
          11, 42]}, {-0.7526173151936193, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], Rational[
          1, 3]}, {-0.7216878364870322, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], Rational[
          4, 21]}, {-0.7216878364870322, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          23, 84]}, {-0.6873217490352688, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          13, 84]}, {-0.6117163566413892, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], Rational[
          1, 14]}, {-0.7560539239387957, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-391, 504], 0, Rational[391, 1008]}], Rational[
          31, 336]}, {-0.6718570096819753, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          13, 84]}, {-0.7010681840159741, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], Rational[
          19, 42]}, {-0.7560539239387957, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          31, 84]}, {-0.6117163566413892, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-391, 504], 0, Rational[391, 1008]}], Rational[
          145, 336]}, {-0.6718570096819753, 0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          31, 84]}, {-0.7010681840159741, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-173, 252], 0, Rational[173, 504]}], Rational[
          31, 168]}, {-0.5945333129155075, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-173, 252], 0, Rational[173, 504]}], Rational[
          19, 56]}, {-0.5945333129155075, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], Rational[
          11, 42]}, {-0.5739136604444494, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          23, 84]}, {-0.6323360091124473, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-253, 504], 0, Rational[253, 1008]}], Rational[
          145, 336]}, {-0.4347310062648075, 0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          31, 84]}, {-0.4055198319308086, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          8, 21]}, {-0.4948716593053935, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], Rational[
          11, 24]}, {-0.3608439182435161, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-253, 504], 0, Rational[253, 1008]}], Rational[
          31, 336]}, {-0.4347310062648075, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          13, 84]}, {-0.4055198319308086, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], Rational[
          11, 168]}, {-0.3608439182435161, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          1, 7]}, {-0.4948716593053935, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], Rational[
          11, 42]}, {-0.3539707007531634, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          4, 21]}, {-0.3849001794597505, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          1, 3]}, {-0.3849001794597505, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          23, 84]}, {-0.4192662669115139, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          11, 42]}, {-0.5361109642475096, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          23, 84]}, {-0.47425200683433544`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          29, 84]}, {-0.5154913117764516, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          5, 28]}, {-0.5154913117764516, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 168], 0, Rational[-17, 336]}], Rational[
          83, 336]}, {0.08763352300199677, 0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[31, 168]}, {
         0.1340277410618774, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[43, 168]}, {
         0.010309826235529031`, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[11, 56]}, {
         0.04467591368729247, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          5, 28]}, {-0.07560539239387956, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          29, 84]}, {-0.07560539239387956, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          11, 42]}, {-0.09966165361011398, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          43, 168]}, {-0.030929478706587094`, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[13, 84]}, {
         0.2543090471430494, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[1, 14]}, {
         0.109971479845643, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 504], 0, Rational[-113, 1008]}], Rational[
          31, 336]}, {0.19416839410246342`, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[25, 168]}, {
         0.15464739353293547`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], Rational[
          25, 168]}, {-0.058422348667997843`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[1, 14]}, {
         0.07560539239387956, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 504], 0, Rational[1, 1008]}], Rational[
          31, 336]}, {-0.0017183043725881718`, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[25, 168]}, {
         0.017183043725881718`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-1, 28]}, {
         0.14433756729740643`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], 
          Rational[-19, 168]}, {0.11340808859081934`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-5, 42]}, {
         0.17870365474916988`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[-11, 56]}, {
         0.1340277410618774, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 14]}, {
         0.329914439536929, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[5, 84]}, {
         0.41239304942116123`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], 0}, {
         0.3849001794597505, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], 0}, {
         0.47425200683433544`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-2, 21]}, {
         0.30242156957551825`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[-1, 28]}, {
         0.2818019171044602, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-11, 84]}, {
         0.22681617718163868`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-1, 21]}, {
         0.37115374447904514`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[1, 14]}, {
         0.28867513459481287`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], 0}, {
         0.1649572197684645, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[5, 84]}, {
         0.2130697422009333, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[1, 84]}, {
         0.2543090471430494, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          31, 84]}, {-0.18557687223952257`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          73, 168]}, {-0.23712600341716772`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          8, 21]}, {-0.2749286996141075, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], Rational[
          11, 24]}, {-0.3196046133014, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          13, 84]}, {-0.18557687223952257`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          5, 56]}, {-0.23712600341716772`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          1, 7]}, {-0.2749286996141075, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], Rational[
          11, 168]}, {-0.3196046133014, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          11, 42]}, {-0.3161680045562236, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          23, 84]}, {-0.2543090471430494, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          29, 84]}, {-0.30929478706587094`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          5, 28]}, {-0.30929478706587094`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          4, 21]}, {-0.1649572197684645, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          1, 3]}, {-0.1649572197684645, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          11, 42]}, {-0.13746434980705374`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          23, 84]}, {-0.19932330722022795`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-4, 21]}, {
         0.0549857399228215, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-19, 168]}, {0.07560539239387956, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-5, 42]}, {
         0.013746434980705375`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-1, 28]}, {
         0.06185895741317419, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          0}, {-0.2749286996141075, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 504], 0, Rational[127, 1008]}], Rational[
          19, 336]}, {-0.21822465531869784`, 0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          0}, {-0.19245008972987526`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          1, 12]}, {-0.14433756729740643`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-2, 21]}, {-0.109971479845643, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-1, 28]}, {-0.08935182737458494, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-1, 
           21]}, {-0.17870365474916988`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-11, 
           84]}, {-0.034366087451763436`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          5, 84]}, {-0.020619652471058063`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          1, 84]}, {-0.06185895741317419, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], 0}, {
         0.041239304942116126`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          1, 12]}, {-0.10309826235529031`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-11, 84]}, {-0.5429841817378623, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-4, 21]}, {-0.5223645292668042, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-2, 21]}, {-0.46737878934398275`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-5, 28]}, {-0.6117163566413892, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-25, 84]}, {-0.529237746757157, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-19, 84]}, {-0.4055198319308086, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-2, 7]}, {-0.45363235436327737`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-5, 21]}, {-0.4948716593053935, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-4, 21]}, {-0.3849001794597505, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], 
          Rational[-1, 
           24]}, {-0.38146357071457415`, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], 
          Rational[-19, 168]}, {-0.3539707007531634, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-3, 28]}, {-0.4192662669115139, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-19, 84]}, {-0.7010681840159741, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-25, 84]}, {-0.5704770516992731, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], 
          Rational[-2, 7]}, {-0.6529556615835053, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], 
          Rational[-19, 84]}, {-0.6254627916220946, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-41, 84]}, {0.07560539239387956, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 2]}, {
         0.013746434980705375`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-4, 7]}, {
         0.06873217490352687, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-17, 42]}, {
         0.06873217490352687, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-5, 12]}, {-0.07560539239387956, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-47, 84]}, {-0.07560539239387956, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-41, 84]}, {-0.10309826235529031`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-1, 2]}, {-0.041239304942116126`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-25, 42]}, {-0.0549857399228215, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-113, 168]}, {
         0.07216878364870322, -0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], 
          Rational[-37, 
           56]}, {-0.0034366087451763437`, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-17, 28]}, {
         0.034366087451763436`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-17, 56]}, {
         0.07216878364870322, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-8, 21]}, {-0.0549857399228215, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], 
          Rational[-53, 
           168]}, {-0.0034366087451763437`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-31, 84]}, {
         0.034366087451763436`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 504], 0, Rational[191, 1008]}], 
          Rational[-53, 112]}, {-0.3281961351643408, -0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], 
          Rational[-23, 56]}, {-0.37459035322422146`, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], 
          Rational[-27, 56]}, {-0.2508724383978731, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], 
          Rational[-23, 56]}, {-0.3058581783206946, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-17, 42]}, {-0.1649572197684645, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-4, 7]}, {-0.1649572197684645, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], 
          Rational[-41, 84]}, {-0.1409009585522301, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-27, 
           56]}, {-0.20963313345575696`, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-8, 21]}, {-0.4948716593053935, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-25, 84]}, {-0.3505340920079871, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-253, 504], 0, Rational[253, 1008]}], 
          Rational[-107, 
           336]}, {-0.4347310062648075, -0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], 
          Rational[-3, 8]}, {-0.39521000569527953`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-3, 8]}, {-0.18214026349434623`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-25, 84]}, {-0.3161680045562236, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-139, 504], 0, Rational[139, 1008]}], 
          Rational[-107, 
           336]}, {-0.2388443077897559, -0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-61, 168]}, {-0.27836530835928386`, -0.3630952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 168], 0, Rational[25, 336]}], 
          Rational[-43, 336]}, {-0.1288728279441129, -0.12797619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-4, 21]}, {-0.08247860988423225, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-5, 42]}, {-0.20619652471058061`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-5, 28]}, {-0.1718304372588172, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-2, 7]}, {-0.219942959691286, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-19, 84]}, {-0.19932330722022795`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-19, 84]}, {-0.2818019171044602, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-13, 
           42]}, {-0.13746434980705374`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], 
          Rational[-5, 168]}, {-0.29211174333998924`, -0.02976190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-19, 168]}, {-0.3161680045562236, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-5, 42]}, {-0.24743582965269675`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-4, 21]}, {-0.30242156957551825`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], 
          Rational[-37, 168]}, {0.03780269619693978, -0.22023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 504], 0, Rational[13, 1008]}], 
          Rational[-95, 
           336]}, {-0.022337956843646235`, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-19, 84]}, {-0.06185895741317419, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-13, 
           42]}, {-0.09622504486493763, -0.30952380952380953`}]]}], {5343.124260355031, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[
       0.005], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[2, 3]}, {
         0.6392092266028, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[43, 84]}, {
         0.6392092266028, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 84], 0, Rational[-65, 168]}], Rational[33, 56]}, {
         0.670138705309387, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[7, 12]}, {
         0.5979699216606839, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[17, 42]}, {
         0.45363235436327737`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[27, 56]}, {
         0.3196046133014, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[5, 12]}, {
         0.37115374447904514`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[10, 21]}, {
         0.41239304942116123`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 56], 0, Rational[-31, 112]}], Rational[
          193, 336]}, {0.47940691995209994`, 0.5744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[7, 12]}, {
         0.5567306167185677, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[43, 84]}, {
         0.4330127018922193, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[11, 21]}, {
         0.5223645292668042, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[17, 42]}, {
         0.4948716593053935, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[10, 21]}, {
         0.6185895741317419, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[5, 12]}, {
         0.5704770516992731, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[10, 21]}, {
         0.549857399228215, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[-3, 56]}, {
         0.3196046133014, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[1, 42]}, {
         0.45363235436327737`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[1, 84]}, {
         0.37115374447904514`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 21]}, {
         0.41239304942116123`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-1, 12]}, {
         0.6392092266028, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-5, 21]}, {
         0.6392092266028, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 84], 0, Rational[-65, 168]}], Rational[-9, 56]}, {
         0.670138705309387, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-13, 84]}, {
         0.5979699216606839, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 56], 0, Rational[-31, 112]}], Rational[-7, 48]}, {
         0.47940691995209994`, -0.14583333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-1, 12]}, {
         0.4330127018922193, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-13, 84]}, {
         0.5567306167185677, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-2, 21]}, {
         0.5223645292668042, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-1, 21]}, {
         0.6185895741317419, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[1, 42]}, {
         0.4948716593053935, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[1, 84]}, {
         0.5704770516992731, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-1, 21]}, {
         0.549857399228215, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 84], 0, Rational[-65, 168]}], Rational[3, 14]}, {
         0.670138705309387, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[1, 7]}, {
         0.6392092266028, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[2, 7]}, {
         0.6392092266028, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[19, 84]}, {
         0.6048431391510365, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[9, 28]}, {
         0.529237746757157, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[17, 42]}, {
         0.6735753140545634, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[49, 72], 0, Rational[-49, 144]}], Rational[43, 112]}, {
         0.589378399797743, 0.38392857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[9, 28]}, {
         0.6185895741317419, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[1, 42]}, {
         0.6735753140545634, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[3, 28]}, {
         0.529237746757157, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[49, 72], 0, Rational[-49, 144]}], Rational[5, 112]}, {
         0.589378399797743, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[3, 28]}, {
         0.6185895741317419, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 252], 0, Rational[-149, 504]}], Rational[
          7, 24]}, {0.5120547030312752, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 252], 0, Rational[-149, 504]}], Rational[
          23, 168]}, {0.5120547030312752, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], Rational[
          3, 14]}, {0.49143505056021713`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[19, 84]}, {
         0.549857399228215, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[205, 504], 0, Rational[-205, 1008]}], Rational[
          5, 112]}, {0.35225239638057526`, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[3, 28]}, {
         0.3230412220465763, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[2, 21]}, {
         0.41239304942116123`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[1, 56]}, {
         0.27836530835928386`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[205, 504], 0, Rational[-205, 1008]}], Rational[
          43, 112]}, {0.35225239638057526`, 0.38392857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[9, 28]}, {
         0.3230412220465763, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[23, 56]}, {
         0.27836530835928386`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 3]}, {
         0.41239304942116123`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], Rational[3, 14]}, {
         0.27149209086893117`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[2, 7]}, {
         0.30242156957551825`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 7]}, {
         0.30242156957551825`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[19, 84]}, {
         0.3367876570272817, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[3, 14]}, {
         0.45363235436327737`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[19, 84]}, {
         0.3917733969501032, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[11, 84]}, {
         0.4330127018922193, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[25, 84]}, {
         0.4330127018922193, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-121, 168]}, {-0.1958866984750516, -0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-9, 14]}, {-0.329914439536929, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-17, 24]}, {-0.27836530835928386`, -0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-9, 14]}, {-0.24743582965269675`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-3, 7]}, {-0.329914439536929, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-59, 168]}, {-0.1958866984750516, -0.35119047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-61, 168]}, {-0.27836530835928386`, -0.3630952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-3, 7]}, {-0.24743582965269675`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-15, 28]}, {-0.1958866984750516, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-17, 28]}, {-0.22681617718163868`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-13, 28]}, {-0.22681617718163868`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-23, 42]}, {-0.2611822646334021, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-13, 28]}, {-0.3505340920079871, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-17, 28]}, {-0.3505340920079871, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-15, 28]}, {-0.37802696196939783`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-23, 42]}, {-0.3161680045562236, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-1, 12]}, {-0.659828879073858, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-5, 21]}, {-0.659828879073858, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 84], 0, Rational[61, 168]}], 
          Rational[-9, 56]}, {-0.6288994003672709, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-1, 6]}, {-0.7010681840159741, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 42], 0, Rational[41, 84]}], 
          Rational[-29, 84]}, {-0.8454057513133806, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 84], 0, Rational[95, 168]}], 
          Rational[-15, 56]}, {-0.979433492375258, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 14], 0, Rational[15, 28]}], 
          Rational[-1, 3]}, {-0.9278843611976129, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 42], 0, Rational[43, 84]}], 
          Rational[-23, 84]}, {-0.8866450562554967, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 56], 0, Rational[53, 112]}], 
          Rational[-59, 336]}, {-0.819631185724558, -0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], 
          Rational[-1, 6]}, {-0.7423074889580903, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, -1, 0, Rational[1, 2]}], 
          Rational[-5, 21]}, {-0.8660254037844386, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], 
          Rational[-5, 21]}, {-0.7972932288809118, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], 
          Rational[-29, 84]}, {-0.8041664463712644, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-23, 84]}, {-0.680448531544916, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], 
          Rational[-1, 3]}, {-0.7285610539773849, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], 
          Rational[-2, 7]}, {-0.769800358919501, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-39, 56], 0, Rational[39, 112]}], 
          Rational[-25, 48]}, {-0.6031248347784484, -0.5208333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 4], 0, Rational[3, 8]}], 
          Rational[-11, 24]}, {-0.649519052838329, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], 
          Rational[-89, 168]}, {-0.5258011380119806, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-169, 252], 0, Rational[169, 504]}], 
          Rational[-11, 24]}, {-0.5807868779348021, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-19, 42]}, {-0.439885919382572, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-13, 21]}, {-0.439885919382572, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-15, 28]}, {-0.4158296581663376, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 84], 0, Rational[47, 168]}], 
          Rational[-89, 168]}, {-0.4845618330698645, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], 
          Rational[-3, 7]}, {-0.769800358919501, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], 
          Rational[-29, 84]}, {-0.6254627916220946, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 72], 0, Rational[59, 144]}], 
          Rational[-41, 112]}, {-0.709659705878915, -0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 84], 0, Rational[65, 168]}], 
          Rational[-71, 168]}, {-0.670138705309387, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 36], 0, Rational[19, 72]}], 
          Rational[-71, 168]}, {-0.45706896310845374`, -0.4226190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], 
          Rational[-29, 84]}, {-0.5910967041703311, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-299, 504], 0, Rational[299, 1008]}], 
          Rational[-41, 112]}, {-0.5137730074038634, -0.36607142857142855`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 36], 0, Rational[23, 72]}], 
          Rational[-23, 56]}, {-0.5532940079733913, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], 
          Rational[-9, 56]}, {-0.5910967041703311, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-1, 6]}, {-0.5223645292668042, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-5, 21]}, {-0.5773502691896257, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-1, 12]}, {-0.5773502691896257, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-173, 504], 0, Rational[173, 1008]}], 
          Rational[-37, 
           112]}, {-0.29726665645775374`, -0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-23, 84]}, {-0.3367876570272817, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-47, 
           168]}, {-0.23712600341716772`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-5, 14]}, {-0.37115374447904514`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-235, 504], 0, Rational[235, 1008]}], 
          Rational[-59, 336]}, {-0.4038015275582204, -0.17559523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-5, 21]}, {-0.35740730949833976`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-1, 6]}, {-0.4811252243246881, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-19, 84]}, {-0.4467591368729247, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-1, 3]}, {-0.4948716593053935, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-23, 
           84]}, {-0.47425200683433544`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-23, 84]}, {-0.5567306167185677, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-5, 14]}, {-0.41239304942116123`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 56], 0, Rational[11, 112]}], Rational[
          67, 336]}, {-0.170112132886229, 0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          5, 24]}, {-0.09278843611976129, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], Rational[
          23, 168]}, {-0.21650635094610965`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], Rational[
          23, 168]}, {-0.14777417604258278`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 42]}, {-0.19245008972987526`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          3, 28]}, {-0.3367876570272817, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 72], 0, Rational[23, 144]}], Rational[
          5, 112]}, {-0.27664700398669567`, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          17, 168]}, {-0.23712600341716772`, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          25, 84]}, {-0.006873217490352687, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          11, 84]}, {-0.006873217490352687, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[3, 14]}, {
         0.017183043725881718`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          5, 24]}, {-0.051549131177645154`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          1, 42]}, {-0.1580840022781118, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          17, 168]}, {-0.024056261216234408`, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 504], 0, Rational[47, 1008]}], Rational[
          5, 112]}, {-0.08076030551164408, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          5, 56]}, {-0.12028130608117203`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[3, 28]}, {
         0.10309826235529031`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[1, 24]}, {
         0.15464739353293547`, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[2, 21]}, {
         0.19245008972987526`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[1, 56]}, {
         0.23712600341716772`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[9, 28]}, {
         0.10309826235529031`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[65, 168]}, {
         0.15464739353293547`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 3]}, {
         0.19245008972987526`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[23, 56]}, {
         0.23712600341716772`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[3, 14]}, {
         0.23368939467199137`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[19, 84]}, {
         0.1718304372588172, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[11, 84]}, {
         0.22681617718163868`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[25, 84]}, {
         0.22681617718163868`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[2, 7]}, {
         0.08247860988423225, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 7]}, {
         0.08247860988423225, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[3, 14]}, {
         0.0549857399228215, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[19, 84]}, {
         0.11684469733599569`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 42]}, {-0.41239304942116123`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          1, 84]}, {-0.4948716593053935, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-1, 
           21]}, {-0.46737878934398275`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-1, 21]}, {-0.5567306167185677, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-1, 12]}, {-0.22681617718163868`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-9, 56]}, {-0.1958866984750516, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-1, 6]}, {-0.2611822646334021, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], 
          Rational[-41, 
           168]}, {-0.21650635094610965`, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-1, 7]}, {-0.3849001794597505, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-1, 12]}, {-0.36428052698869245`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-2, 21]}, {-0.45363235436327737`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-5, 28]}, {-0.30929478706587094`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-1, 
           21]}, {-0.24743582965269675`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          1, 42]}, {-0.37115374447904514`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          1, 84]}, {-0.29554835208516556`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-1, 28]}, {-0.3367876570272817, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 21]}, {
         0.19245008972987526`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 504], 0, Rational[-79, 1008]}], Rational[
          1, 112]}, {0.13574604543446558`, 0.008928571428571428}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-1, 21]}, {
         0.109971479845643, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[1, 28]}, {
         0.06185895741317419, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-5, 21]}, {-0.13746434980705374`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-9, 56]}, {-0.1580840022781118, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-1, 6]}, {-0.09622504486493763, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-1, 12]}, {-0.14433756729740643`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-1, 7]}, {
         0.02749286996141075, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-2, 21]}, {-0.013746434980705375`, -0.09523809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-5, 
           28]}, {-0.048112522432468816`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-2, 21]}, {
         0.09622504486493763, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          1, 84]}, {-0.06185895741317419, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-1, 
           21]}, {-0.041239304942116126`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[1, 28]}, {
         0.020619652471058063`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 
           21]}, {-0.12371791482634838`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-15, 28]}, {-0.1580840022781118, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-23, 42]}, {-0.09622504486493763, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-19, 42]}, {-0.15121078478775912`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-13, 21]}, {-0.15121078478775912`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-17, 28]}, {-0.006873217490352687, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-13, 28]}, {-0.006873217490352687, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-15, 28]}, {
         0.020619652471058063`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-23, 42]}, {-0.041239304942116126`, -0.5476190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-3, 7]}, {-0.02749286996141075, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-59, 
           168]}, {-0.15464739353293547`, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-61, 168]}, {-0.0790420011390559, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-5, 12]}, {-0.11684469733599569`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-121, 
           168]}, {-0.15464739353293547`, -0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-9, 14]}, {-0.02749286996141075, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-17, 24]}, {-0.0790420011390559, -0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-55, 84]}, {-0.11684469733599569`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[-5, 28]}, {
         0.46050557185363006`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-5, 21]}, {
         0.439885919382572, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[-19, 84]}, {
         0.529237746757157, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-1, 7]}, {
         0.3849001794597505, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], 
          Rational[-23, 84]}, {0.3230412220465763, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], 
          Rational[-29, 84]}, {0.4467591368729247, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-1, 3]}, {
         0.37115374447904514`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-2, 7]}, {
         0.41239304942116123`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], 
          Rational[-29, 84]}, {0.4879984418150408, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-23, 84]}, {
         0.6185895741317419, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[-1, 3]}, {
         0.5704770516992731, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], 
          Rational[-23, 84]}, {0.5429841817378623, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], Rational[-5, 56]}, {
         0.29898496083034193`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-5, 21]}, {
         0.30242156957551825`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], Rational[-9, 56]}, {
         0.27149209086893117`, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-13, 84]}, {
         0.3367876570272817, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 504], 0, Rational[-143, 1008]}], 
          Rational[-25, 48]}, {0.24571752528010857`, -0.5208333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[-89, 168]}, {
         0.16839382851364085`, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], 
          Rational[-11, 24]}, {0.29211174333998924`, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], 
          Rational[-79, 168]}, {0.2027599159654043, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-29, 84]}, {
         0.2680554821237548, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-3, 7]}, {
         0.41239304942116123`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[205, 504], 0, Rational[-205, 1008]}], 
          Rational[-41, 112]}, {
         0.35225239638057526`, -0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[-71, 168]}, {
         0.3127313958110473, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-13, 21]}, {
         0.08247860988423225, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-19, 42]}, {
         0.08247860988423225, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], 
          Rational[-15, 28]}, {0.058422348667997843`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], 
          Rational[-89, 168]}, {0.1271545235715247, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-29, 84]}, {
         0.23368939467199137`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], 
          Rational[-71, 168]}, {0.09966165361011398, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 72], 0, Rational[-13, 144]}], 
          Rational[-41, 112]}, {
         0.15636569790552365`, -0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], 
          Rational[-71, 168]}, {0.17526704600399354`, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 56], 0, Rational[-3, 112]}], Rational[-59, 336]}, {
         0.04639421805988064, -0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 6]}, {
         0.12371791482634838`, -0.16666666666666666`}]], 
       PointBox[NCache[{0, Rational[-5, 21]}, {0, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-5, 21]}, {
         0.06873217490352687, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 3]}, {
         0.13746434980705374`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-2, 7]}, {
         0.09622504486493763, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-5, 14]}, {
         0.0549857399228215, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-23, 84]}, {0.19932330722022795`, -0.27380952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-15, 
           56]}, {-0.12028130608117203`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], 
          Rational[-37, 
           112]}, {-0.060140653040586016`, -0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-23, 
           84]}, {-0.020619652471058063`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-5, 14]}, {
         0.013746434980705375`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], 
          Rational[-13, 168]}, {0.20963313345575696`, -0.07738095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-9, 56]}, {
         0.23368939467199137`, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-1, 6]}, {
         0.1649572197684645, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-5, 21]}, {
         0.219942959691286, -0.23809523809523808`}]]}], {5738.911242603552, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[0.005],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          149, 168]}, {-0.2577456558882258, 0.8869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          17, 21]}, {-0.12371791482634838`, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          7, 8]}, {-0.17526704600399354`, 0.875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          17, 21]}, {-0.20619652471058061`, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          25, 42]}, {-0.12371791482634838`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          29, 56]}, {-0.2577456558882258, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          89, 168]}, {-0.17526704600399354`, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          25, 42]}, {-0.20619652471058061`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          59, 84]}, {-0.2577456558882258, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          65, 84]}, {-0.22681617718163868`, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          53, 84]}, {-0.22681617718163868`, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          5, 7]}, {-0.19245008972987526`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          53, 84]}, {-0.10309826235529031`, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          65, 84]}, {-0.10309826235529031`, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          59, 84]}, {-0.07560539239387956, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          5, 7]}, {-0.13746434980705374`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[1, 4]}, {
         0.20619652471058061`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[17, 42]}, {
         0.20619652471058061`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[55, 168]}, {
         0.17526704600399354`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[1, 3]}, {
         0.24743582965269675`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[43, 84]}, {
         0.3917733969501032, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[73, 168]}, {
         0.5258011380119806, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[1, 2]}, {
         0.47425200683433544`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[37, 84]}, {
         0.4330127018922193, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 168], 0, Rational[-71, 336]}], Rational[
          115, 336]}, {0.36599883136128064`, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[1, 3]}, {
         0.28867513459481287`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[17, 42]}, {
         0.41239304942116123`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[17, 42]}, {
         0.3436608745176344, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[43, 84]}, {
         0.3505340920079871, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[37, 84]}, {
         0.22681617718163868`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[1, 2]}, {
         0.2749286996141075, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[19, 42]}, {
         0.3161680045562236, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 168], 0, Rational[-29, 336]}], Rational[11, 16]}, {
         0.14949248041517096`, 0.6875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[5, 8]}, {
         0.1958866984750516, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[39, 56]}, {
         0.07216878364870322, 0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[
          107, 168]}, {0.10653487110046665`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          13, 21]}, {-0.013746434980705375`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          11, 14]}, {-0.013746434980705375`, 0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          59, 84]}, {-0.03780269619693978, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[39, 56]}, {
         0.030929478706587094`, 0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[25, 42]}, {
         0.3161680045562236, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[43, 84]}, {
         0.1718304372588172, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], Rational[
          179, 336]}, {0.2560273515156376, 0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[33, 56]}, {
         0.21650635094610965`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[33, 56]}, {
         0.0034366087451763437`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[43, 84]}, {
         0.13746434980705374`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[179, 336]}, {
         0.060140653040586016`, 0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[33, 56]}, {
         0.0790420011390559, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[55, 168]}, {
         0.13746434980705374`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[1, 3]}, {
         0.06873217490352687, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[17, 42]}, {
         0.12371791482634838`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 4]}, {
         0.12371791482634838`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 72], 0, Rational[13, 144]}], Rational[
          167, 336]}, {-0.15636569790552365`, 0.49702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          37, 84]}, {-0.11684469733599569`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], Rational[
          25, 56]}, {-0.21650635094610965`, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          11, 21]}, {-0.08247860988423225, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], Rational[
          115, 336]}, {-0.04983082680505699, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          17, 42]}, {-0.09622504486493763, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[1, 3]}, {
         0.02749286996141075, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          17, 42]}, {-0.02749286996141075, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[1, 2]}, {
         0.041239304942116126`, 0.5}]], 
       PointBox[NCache[{0, Rational[19, 42]}, {0, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[37, 84]}, {
         0.10309826235529031`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          11, 21]}, {-0.041239304942116126`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[-89, 168]}, {
         0.5258011380119806, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-17, 28]}, {
         0.3917733969501032, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-25, 42]}, {
         0.47425200683433544`, -0.5952380952380952}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-15, 28]}, {
         0.4330127018922193, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-1, 2]}, {
         0.20619652471058061`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-29, 84]}, {
         0.20619652471058061`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], 
          Rational[-71, 168]}, {0.17526704600399354`, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-3, 7]}, {
         0.24743582965269675`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 168], 0, Rational[-71, 336]}], Rational[-7, 16]}, {
         0.36599883136128064`, -0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 2]}, {
         0.41239304942116123`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-3, 7]}, {
         0.28867513459481287`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-1, 2]}, {
         0.3436608745176344, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-15, 28]}, {
         0.22681617718163868`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-17, 28]}, {
         0.3505340920079871, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-25, 42]}, {
         0.2749286996141075, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-23, 42]}, {
         0.3161680045562236, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-103, 168]}, {-0.2577456558882258, -0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-29, 42]}, {-0.12371791482634838`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-5, 8]}, {-0.17526704600399354`, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-29, 42]}, {-0.20619652471058061`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-19, 21]}, {-0.12371791482634838`, -0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-55, 56]}, {-0.2577456558882258, -0.9821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-163, 
           168]}, {-0.17526704600399354`, -0.9702380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-19, 21]}, {-0.20619652471058061`, -0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-67, 84]}, {-0.2577456558882258, -0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-61, 84]}, {-0.22681617718163868`, -0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-73, 84]}, {-0.22681617718163868`, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-17, 21]}, {-0.19245008972987526`, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-73, 84]}, {-0.10309826235529031`, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-61, 84]}, {-0.10309826235529031`, -0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-67, 84]}, {-0.07560539239387956, -0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-17, 21]}, {-0.13746434980705374`, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 168], 0, Rational[-29, 336]}], 
          Rational[-263, 336]}, {0.14949248041517096`, -0.7827380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-19, 24]}, {
         0.07216878364870322, -0.7916666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], 
          Rational[-121, 168]}, {0.1958866984750516, -0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], 
          Rational[-41, 56]}, {0.10653487110046665`, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-17, 28]}, {0.1718304372588172, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-29, 42]}, {
         0.3161680045562236, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], 
          Rational[-211, 336]}, {0.2560273515156376, -0.6279761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[-115, 168]}, {
         0.21650635094610965`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-37, 42]}, {-0.013746434980705375`, -0.8809523809523809}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-5, 7]}, {-0.013746434980705375`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-67, 84]}, {-0.03780269619693978, -0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-19, 24]}, {
         0.030929478706587094`, -0.7916666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-17, 28]}, {
         0.13746434980705374`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], 
          Rational[-115, 168]}, {
         0.0034366087451763437`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[-211, 336]}, {
         0.060140653040586016`, -0.6279761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-115, 168]}, {0.0790420011390559, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 72], 0, Rational[13, 144]}], 
          Rational[-199, 
           336]}, {-0.15636569790552365`, -0.5922619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-15, 28]}, {-0.11684469733599569`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-13, 21]}, {-0.08247860988423225, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], 
          Rational[-13, 24]}, {-0.21650635094610965`, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-71, 168]}, {
         0.13746434980705374`, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-3, 7]}, {
         0.06873217490352687, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-29, 84]}, {
         0.12371791482634838`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 2]}, {
         0.12371791482634838`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], 
          Rational[-7, 16]}, {-0.04983082680505699, -0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-3, 7]}, {
         0.02749286996141075, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-1, 2]}, {-0.09622504486493763, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-1, 2]}, {-0.02749286996141075, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-25, 42]}, {
         0.041239304942116126`, -0.5952380952380952}]], 
       PointBox[NCache[{0, Rational[-23, 42]}, {0, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-13, 21]}, {-0.041239304942116126`, -0.6190476190476191}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-15, 28]}, {
         0.10309826235529031`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-1, 21]}, {-0.2577456558882258, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          1, 42]}, {-0.22681617718163868`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-5, 42]}, {-0.22681617718163868`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-5, 84]}, {-0.19245008972987526`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-13, 
           84]}, {-0.11684469733599569`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-5, 21]}, {-0.2611822646334021, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 504], 0, Rational[103, 1008]}], 
          Rational[-73, 336]}, {-0.1769853503765817, -0.21726190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-13, 
           84]}, {-0.20619652471058061`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          1, 7]}, {-0.2611822646334021, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          5, 84]}, {-0.11684469733599569`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 504], 0, Rational[103, 1008]}], Rational[
          41, 336]}, {-0.1769853503765817, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          5, 84]}, {-0.20619652471058061`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-1, 8]}, {-0.09966165361011398, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          5, 168]}, {-0.09966165361011398, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-1, 21]}, {-0.0790420011390559, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-5, 84]}, {-0.13746434980705374`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          1, 7]}, {-0.041239304942116126`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[13, 84]}, {
         0.041239304942116126`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[3, 14]}, {
         0.013746434980705375`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[3, 14]}, {
         0.10309826235529031`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          1, 4]}, {-0.22681617718163868`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          55, 168]}, {-0.2577456558882258, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 3]}, {-0.19245008972987526`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          23, 56]}, {-0.23712600341716772`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          13, 42]}, {-0.06873217490352687, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          11, 42]}, {-0.109971479845643, 0.2619047619047619}]], 
       PointBox[NCache[{0, Rational[11, 42]}, {0, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          29, 84]}, {-0.14433756729740643`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          3, 14]}, {-0.20619652471058061`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 7]}, {-0.08247860988423225, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          13, 84]}, {-0.1580840022781118, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          3, 14]}, {-0.13746434980705374`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-29, 
           84]}, {-0.22681617718163868`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-71, 168]}, {-0.2577456558882258, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-3, 7]}, {-0.19245008972987526`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-85, 168]}, {-0.23712600341716772`, -0.5059523809523809}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-5, 
           21]}, {-0.041239304942116126`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-1, 4]}, {
         0.041239304942116126`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-13, 42]}, {
         0.013746434980705375`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-13, 42]}, {
         0.10309826235529031`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-17, 42]}, {-0.06873217490352687, -0.40476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-5, 14]}, {-0.109971479845643, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-37, 
           84]}, {-0.14433756729740643`, -0.44047619047619047`}]], 
       PointBox[NCache[{0, Rational[-5, 14]}, {0, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-5, 21]}, {-0.08247860988423225, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-13, 
           42]}, {-0.20619652471058061`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-1, 4]}, {-0.1580840022781118, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-13, 
           42]}, {-0.13746434980705374`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 7]}, {
         0.13746434980705374`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[41, 336]}, {
         0.060140653040586016`, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[1, 14]}, {
         0.09622504486493763, 0.07142857142857142}]], 
       PointBox[NCache[{0, Rational[1, 14]}, {0, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-5, 21]}, {
         0.13746434980705374`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[-73, 336]}, {
         0.060140653040586016`, -0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-1, 6]}, {
         0.09622504486493763, -0.16666666666666666`}]], 
       PointBox[NCache[{0, Rational[-1, 6]}, {0, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 21]}, {
         0.13746434980705374`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[-5, 84]}, {
         0.07560539239387956, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-11, 84]}, {0.13059113231670105`, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[1, 28]}, {
         0.13059113231670105`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-1, 
           21]}, {-0.041239304942116126`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-5, 84]}, {
         0.020619652471058063`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          1, 28]}, {-0.020619652471058063`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-11, 
           84]}, {-0.020619652471058063`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-17, 42]}, {
         0.3849001794597505, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-5, 14]}, {
         0.4261394844018666, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-5, 14]}, {
         0.3161680045562236, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], 
          Rational[-37, 84]}, {0.46050557185363006`, -0.44047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-13, 42]}, {
         0.5223645292668042, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-5, 21]}, {
         0.3986466144404559, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-1, 4]}, {
         0.47425200683433544`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-13, 42]}, {
         0.45363235436327737`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-5, 21]}, {
         0.35740730949833976`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-13, 42]}, {
         0.22681617718163868`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-1, 4]}, {
         0.2749286996141075, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-13, 42]}, {
         0.30242156957551825`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], 
          Rational[-83, 168]}, {0.5464207904830387, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], 
          Rational[-29, 84]}, {0.5429841817378623, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], 
          Rational[-71, 168]}, {0.5739136604444494, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-3, 7]}, {
         0.5086180942860988, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[13, 42]}, {
         0.3849001794597505, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[11, 42]}, {
         0.4261394844018666, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[29, 84]}, {
         0.46050557185363006`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[11, 42]}, {
         0.3161680045562236, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[1, 7]}, {
         0.3986466144404559, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[3, 14]}, {
         0.5223645292668042, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[13, 84]}, {
         0.47425200683433544`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[3, 14]}, {
         0.45363235436327737`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[1, 4]}, {
         0.5429841817378623, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], Rational[67, 168]}, {
         0.5464207904830387, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], Rational[
          55, 168]}, {0.5739136604444494, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[1, 3]}, {
         0.5086180942860988, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[3, 14]}, {
         0.22681617718163868`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[1, 7]}, {
         0.35740730949833976`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[13, 84]}, {
         0.2749286996141075, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[3, 14]}, {
         0.30242156957551825`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], 
          Rational[-1, 21]}, {0.5739136604444494, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[-5, 42]}, {
         0.5429841817378623, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[1, 42]}, {
         0.5429841817378623, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-5, 84]}, {
         0.5086180942860988, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[5, 84]}, {
         0.4330127018922193, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[1, 7]}, {
         0.5773502691896257, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 72], 0, Rational[-41, 144]}], Rational[41, 336]}, {
         0.4931533549328053, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[5, 84]}, {
         0.5223645292668042, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-5, 21]}, {
         0.5773502691896257, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-13, 84]}, {
         0.4330127018922193, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 72], 0, Rational[-41, 144]}], 
          Rational[-73, 336]}, {0.4931533549328053, -0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-13, 84]}, {
         0.5223645292668042, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          5, 168]}, {0.4158296581663376, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-1, 8]}, {0.4158296581663376, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], 
          Rational[-1, 21]}, {0.39521000569527953`, -0.047619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-5, 84]}, {
         0.45363235436327737`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[-1, 21]}, {
         0.17526704600399354`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[1, 42]}, {
         0.20619652471058061`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-5, 42]}, {
         0.20619652471058061`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-5, 84]}, {
         0.24056261216234406`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-1, 21]}, {
         0.35740730949833976`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[-5, 84]}, {
         0.29554835208516556`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-11, 84]}, {
         0.3367876570272817, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[1, 28]}, {
         0.3367876570272817, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-5, 21]}, {
         0.1718304372588172, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], 
          Rational[-73, 336]}, {0.2560273515156376, -0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-13, 84]}, {
         0.22681617718163868`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-1, 6]}, {
         0.3161680045562236, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[1, 7]}, {
         0.1718304372588172, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], Rational[
          41, 336]}, {0.2560273515156376, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[5, 84]}, {
         0.22681617718163868`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[1, 14]}, {
         0.3161680045562236, 0.07142857142857142}]]}], {6134.698224852073, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 28], 0, Rational[29, 56]}], Rational[
          37, 168]}, {-0.8969548824910257, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], Rational[
          25, 84]}, {-0.7629271414291483, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 42], 0, Rational[41, 84]}], Rational[
          2, 7]}, {-0.8454057513133806, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], Rational[
          19, 84]}, {-0.8041664463712644, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          4, 21]}, {-0.5773502691896257, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          1, 28]}, {-0.5773502691896257, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], Rational[
          19, 168]}, {-0.5464207904830387, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          5, 42]}, {-0.6185895741317419, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 168], 0, Rational[143, 336]}], Rational[
          43, 336]}, {-0.7371525758403258, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], Rational[
          4, 21]}, {-0.7835467939002064, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          5, 42]}, {-0.659828879073858, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], Rational[
          4, 21]}, {-0.7148146189966795, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          19, 84]}, {-0.5979699216606839, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], Rational[
          25, 84]}, {-0.7216878364870322, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], Rational[
          2, 7]}, {-0.6460824440931526, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          5, 21]}, {-0.6873217490352688, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          17, 56]}, {-0.11340808859081934`, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          8, 21]}, {-0.24743582965269675`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          53, 168]}, {-0.1958866984750516, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          8, 21]}, {-0.1649572197684645, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          25, 42]}, {-0.24743582965269675`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          113, 168]}, {-0.11340808859081934`, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          37, 56]}, {-0.1958866984750516, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          25, 42]}, {-0.1649572197684645, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          41, 84]}, {-0.11340808859081934`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          5, 12]}, {-0.14433756729740643`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          47, 84]}, {-0.14433756729740643`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          1, 2]}, {-0.17870365474916988`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          47, 84]}, {-0.2680554821237548, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          5, 12]}, {-0.2680554821237548, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          41, 84]}, {-0.29554835208516556`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 2]}, {-0.23368939467199137`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 168], 0, Rational[101, 336]}], Rational[
          53, 112]}, {-0.5206462248942161, 0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], Rational[
          27, 56]}, {-0.44332252812774836`, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 84], 0, Rational[55, 168]}], Rational[
          23, 56]}, {-0.5670404429540967, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-145, 252], 0, Rational[145, 504]}], Rational[
          23, 56]}, {-0.4983082680505698, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          25, 84]}, {-0.5429841817378623, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          8, 21]}, {-0.6873217490352688, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-365, 504], 0, Rational[365, 1008]}], Rational[
          107, 336]}, {-0.6271810959946827, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], Rational[
          3, 8]}, {-0.5876600954251547, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          4, 7]}, {-0.35740730949833976`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          17, 42]}, {-0.35740730949833976`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], Rational[
          41, 84]}, {-0.3333510482821053, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], Rational[
          27, 56]}, {-0.4020832231856322, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          25, 84]}, {-0.5086180942860988, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], Rational[
          3, 8]}, {-0.37459035322422146`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-251, 504], 0, Rational[251, 1008]}], Rational[
          107, 336]}, {-0.43129439751963117`, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], Rational[
          61, 168]}, {-0.4708153980891591, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 504], 0, Rational[125, 1008]}], Rational[
          95, 336]}, {-0.2147880465735215, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          19, 84]}, {-0.2543090471430494, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          13, 42]}, {-0.28867513459481287`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          13, 56]}, {-0.15464739353293547`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          19, 168]}, {-0.5086180942860988, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          5, 42]}, {-0.439885919382572, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          1, 28]}, {-0.4948716593053935, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          4, 21]}, {-0.4948716593053935, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-187, 504], 0, Rational[187, 1008]}], Rational[
          43, 336]}, {-0.32132291767398813`, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          5, 42]}, {-0.3986466144404559, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          4, 21]}, {-0.2749286996141075, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          5, 28]}, {-0.36428052698869245`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          2, 7]}, {-0.41239304942116123`, 0.2857142857142857}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          19, 84]}, {-0.3917733969501032, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          13, 42]}, {-0.329914439536929, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          19, 84]}, {-0.47425200683433544`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[4, 21]}, {
         0.7216878364870322, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[1, 28]}, {
         0.7216878364870322, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 84], 0, Rational[-73, 168]}], Rational[19, 168]}, {
         0.7526173151936193, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[3, 28]}, {
         0.680448531544916, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-1, 14]}, {
         0.5361109642475096, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[1, 168]}, {
         0.4020832231856322, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-5, 84]}, {
         0.45363235436327737`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], 0}, {
         0.4948716593053935, 0}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 168], 0, Rational[-109, 336]}], Rational[
          11, 112]}, {0.5618855298363322, 0.09821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[3, 28]}, {
         0.6392092266028, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[1, 28]}, {
         0.5154913117764516, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[1, 21]}, {
         0.6048431391510365, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-1, 14]}, {
         0.5773502691896257, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], 0}, {
         0.7010681840159741, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[-5, 84]}, {
         0.6529556615835053, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], 0}, {
         0.6323360091124473, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[-89, 168]}, {
         0.4020832231856322, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-19, 42]}, {
         0.5361109642475096, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-13, 28]}, {
         0.45363235436327737`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-11, 21]}, {
         0.4948716593053935, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[-47, 84]}, {
         0.7216878364870322, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[-5, 7]}, {
         0.7216878364870322, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 84], 0, Rational[-73, 168]}], 
          Rational[-107, 168]}, {0.7526173151936193, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-53, 84]}, {
         0.680448531544916, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 168], 0, Rational[-109, 336]}], 
          Rational[-209, 336]}, {0.5618855298363322, -0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-47, 84]}, {
         0.5154913117764516, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-53, 84]}, {
         0.6392092266028, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-4, 7]}, {
         0.6048431391510365, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-11, 21]}, {
         0.7010681840159741, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-19, 42]}, {
         0.5773502691896257, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], 
          Rational[-13, 28]}, {0.6529556615835053, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-11, 21]}, {
         0.6323360091124473, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 84], 0, Rational[-73, 168]}], Rational[-11, 42]}, {
         0.7526173151936193, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[-1, 3]}, {
         0.7216878364870322, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[-4, 21]}, {
         0.7216878364870322, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-23, 84]}, {
         0.6873217490352688, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], 
          Rational[-13, 84]}, {0.6117163566413892, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[-1, 14]}, {
         0.7560539239387957, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[391, 504], 0, Rational[-391, 1008]}], 
          Rational[-31, 336]}, {0.6718570096819753, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-13, 84]}, {
         0.7010681840159741, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[-19, 42]}, {
         0.7560539239387957, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], 
          Rational[-31, 84]}, {0.6117163566413892, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[391, 504], 0, Rational[-391, 1008]}], 
          Rational[-145, 336]}, {0.6718570096819753, -0.43154761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-31, 84]}, {
         0.7010681840159741, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[173, 252], 0, Rational[-173, 504]}], 
          Rational[-31, 168]}, {0.5945333129155075, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[173, 252], 0, Rational[-173, 504]}], 
          Rational[-19, 56]}, {0.5945333129155075, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], 
          Rational[-11, 42]}, {0.5739136604444494, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-23, 84]}, {
         0.6323360091124473, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[253, 504], 0, Rational[-253, 1008]}], 
          Rational[-145, 336]}, {0.4347310062648075, -0.43154761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-31, 84]}, {0.4055198319308086, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-8, 21]}, {
         0.4948716593053935, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[-11, 24]}, {
         0.3608439182435161, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[253, 504], 0, Rational[-253, 1008]}], 
          Rational[-31, 336]}, {0.4347310062648075, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-13, 84]}, {0.4055198319308086, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[-11, 168]}, {
         0.3608439182435161, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-1, 7]}, {
         0.4948716593053935, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], 
          Rational[-11, 42]}, {0.3539707007531634, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-4, 21]}, {
         0.3849001794597505, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-1, 3]}, {
         0.3849001794597505, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], 
          Rational[-23, 84]}, {0.4192662669115139, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-11, 42]}, {
         0.5361109642475096, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-23, 84]}, {
         0.47425200683433544`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-29, 84]}, {
         0.5154913117764516, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-5, 28]}, {
         0.5154913117764516, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 168], 0, Rational[17, 336]}], 
          Rational[-83, 
           336]}, {-0.08763352300199677, -0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], 
          Rational[-31, 168]}, {-0.1340277410618774, -0.18452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-43, 
           168]}, {-0.010309826235529031`, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], 
          Rational[-11, 56]}, {-0.04467591368729247, -0.19642857142857142`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[-5, 28]}, {
         0.07560539239387956, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-29, 84]}, {0.07560539239387956, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], 
          Rational[-11, 42]}, {0.09966165361011398, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-43, 168]}, {
         0.030929478706587094`, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-13, 84]}, {-0.2543090471430494, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-1, 14]}, {-0.109971479845643, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 504], 0, Rational[113, 1008]}], 
          Rational[-31, 
           336]}, {-0.19416839410246342`, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-25, 168]}, {-0.15464739353293547`, -0.1488095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], 
          Rational[-25, 168]}, {0.058422348667997843`, -0.1488095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-1, 14]}, {-0.07560539239387956, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 504], 0, Rational[-1, 1008]}], 
          Rational[-31, 336]}, {
         0.0017183043725881718`, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-25, 
           168]}, {-0.017183043725881718`, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          1, 28]}, {-0.14433756729740643`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          19, 168]}, {-0.11340808859081934`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          5, 42]}, {-0.17870365474916988`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], Rational[
          11, 56]}, {-0.1340277410618774, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 14]}, {-0.329914439536929, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-5, 84]}, {-0.41239304942116123`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 0}, {-0.3849001794597505, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          0}, {-0.47425200683433544`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          2, 21]}, {-0.30242156957551825`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          1, 28]}, {-0.2818019171044602, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          11, 84]}, {-0.22681617718163868`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          1, 21]}, {-0.37115374447904514`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-1, 14]}, {-0.28867513459481287`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          0}, {-0.1649572197684645, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-5, 84]}, {-0.2130697422009333, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-1, 84]}, {-0.2543090471430494, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-31, 84]}, {
         0.18557687223952257`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], 
          Rational[-73, 168]}, {
         0.23712600341716772`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-8, 21]}, {
         0.2749286996141075, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[-11, 24]}, {
         0.3196046133014, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-13, 84]}, {
         0.18557687223952257`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[-5, 56]}, {
         0.23712600341716772`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-1, 7]}, {
         0.2749286996141075, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], 
          Rational[-11, 168]}, {0.3196046133014, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-11, 42]}, {
         0.3161680045562236, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-23, 84]}, {0.2543090471430494, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-29, 84]}, {
         0.30929478706587094`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-5, 28]}, {
         0.30929478706587094`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-4, 21]}, {
         0.1649572197684645, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-1, 3]}, {
         0.1649572197684645, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-11, 42]}, {
         0.13746434980705374`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-23, 84]}, {0.19932330722022795`, -0.27380952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          4, 21]}, {-0.0549857399228215, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          19, 168]}, {-0.07560539239387956, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          5, 42]}, {-0.013746434980705375`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          1, 28]}, {-0.06185895741317419, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], 0}, {
         0.2749286996141075, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 504], 0, Rational[-127, 1008]}], 
          Rational[-19, 336]}, {0.21822465531869784`, -0.05654761904761905}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], 0}, {
         0.19245008972987526`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-1, 12]}, {
         0.14433756729740643`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[2, 21]}, {
         0.109971479845643, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[1, 28]}, {
         0.08935182737458494, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[1, 21]}, {
         0.17870365474916988`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[11, 84]}, {
         0.034366087451763436`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-5, 84]}, {
         0.020619652471058063`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-1, 84]}, {
         0.06185895741317419, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          0}, {-0.041239304942116126`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-1, 12]}, {
         0.10309826235529031`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[11, 84]}, {
         0.5429841817378623, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[4, 21]}, {
         0.5223645292668042, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[2, 21]}, {
         0.46737878934398275`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[5, 28]}, {
         0.6117163566413892, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[25, 84]}, {
         0.529237746757157, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[19, 84]}, {
         0.4055198319308086, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[2, 7]}, {
         0.45363235436327737`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[5, 21]}, {
         0.4948716593053935, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[4, 21]}, {
         0.3849001794597505, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[1, 24]}, {
         0.38146357071457415`, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], Rational[
          19, 168]}, {0.3539707007531634, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[3, 28]}, {
         0.4192662669115139, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[19, 84]}, {
         0.7010681840159741, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[25, 84]}, {
         0.5704770516992731, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[2, 7]}, {
         0.6529556615835053, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[19, 84]}, {
         0.6254627916220946, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          41, 84]}, {-0.07560539239387956, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 2]}, {-0.013746434980705375`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          4, 7]}, {-0.06873217490352687, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          17, 42]}, {-0.06873217490352687, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[5, 12]}, {
         0.07560539239387956, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[47, 84]}, {
         0.07560539239387956, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[41, 84]}, {
         0.10309826235529031`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[1, 2]}, {
         0.041239304942116126`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[25, 42]}, {
         0.0549857399228215, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          113, 168]}, {-0.07216878364870322, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[37, 56]}, {
         0.0034366087451763437`, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          17, 28]}, {-0.034366087451763436`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          17, 56]}, {-0.07216878364870322, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[8, 21]}, {
         0.0549857399228215, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[53, 168]}, {
         0.0034366087451763437`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          31, 84]}, {-0.034366087451763436`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 504], 0, Rational[-191, 1008]}], Rational[
          53, 112]}, {0.3281961351643408, 0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], Rational[
          23, 56]}, {0.37459035322422146`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[27, 56]}, {
         0.2508724383978731, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[23, 56]}, {
         0.3058581783206946, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[17, 42]}, {
         0.1649572197684645, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[4, 7]}, {
         0.1649572197684645, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], Rational[41, 84]}, {
         0.1409009585522301, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[27, 56]}, {
         0.20963313345575696`, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[8, 21]}, {
         0.4948716593053935, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[25, 84]}, {
         0.3505340920079871, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[253, 504], 0, Rational[-253, 1008]}], Rational[
          107, 336]}, {0.4347310062648075, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], Rational[3, 8]}, {
         0.39521000569527953`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[3, 8]}, {
         0.18214026349434623`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[25, 84]}, {
         0.3161680045562236, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[139, 504], 0, Rational[-139, 1008]}], Rational[
          107, 336]}, {0.2388443077897559, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[61, 168]}, {
         0.27836530835928386`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 168], 0, Rational[-25, 336]}], Rational[
          43, 336]}, {0.1288728279441129, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[4, 21]}, {
         0.08247860988423225, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[5, 42]}, {
         0.20619652471058061`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[5, 28]}, {
         0.1718304372588172, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[2, 7]}, {
         0.219942959691286, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[19, 84]}, {
         0.19932330722022795`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[19, 84]}, {
         0.2818019171044602, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[13, 42]}, {
         0.13746434980705374`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], Rational[5, 168]}, {
         0.29211174333998924`, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[19, 168]}, {
         0.3161680045562236, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[5, 42]}, {
         0.24743582965269675`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[4, 21]}, {
         0.30242156957551825`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          37, 168]}, {-0.03780269619693978, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 504], 0, Rational[-13, 1008]}], Rational[
          95, 336]}, {0.022337956843646235`, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[19, 84]}, {
         0.06185895741317419, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[13, 42]}, {
         0.09622504486493763, 0.30952380952380953`}]]}], {6530.4852071005935`, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-2, 3]}, {-0.6392092266028, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-43, 84]}, {-0.6392092266028, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 84], 0, Rational[65, 168]}], 
          Rational[-33, 56]}, {-0.670138705309387, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-7, 12]}, {-0.5979699216606839, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-17, 
           42]}, {-0.45363235436327737`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], 
          Rational[-27, 56]}, {-0.3196046133014, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-5, 12]}, {-0.37115374447904514`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-10, 
           21]}, {-0.41239304942116123`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 56], 0, Rational[31, 112]}], 
          Rational[-193, 
           336]}, {-0.47940691995209994`, -0.5744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-7, 12]}, {-0.5567306167185677, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-43, 84]}, {-0.4330127018922193, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-11, 21]}, {-0.5223645292668042, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-17, 42]}, {-0.4948716593053935, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-10, 21]}, {-0.6185895741317419, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-5, 12]}, {-0.5704770516992731, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-10, 21]}, {-0.549857399228215, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], Rational[
          3, 56]}, {-0.3196046133014, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-1, 
           42]}, {-0.45363235436327737`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-1, 
           84]}, {-0.37115374447904514`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 21]}, {-0.41239304942116123`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          1, 12]}, {-0.6392092266028, 0.08333333333333333}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          5, 21]}, {-0.6392092266028, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 84], 0, Rational[65, 168]}], Rational[
          9, 56]}, {-0.670138705309387, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          13, 84]}, {-0.5979699216606839, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 56], 0, Rational[31, 112]}], Rational[
          7, 48]}, {-0.47940691995209994`, 0.14583333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          1, 12]}, {-0.4330127018922193, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          13, 84]}, {-0.5567306167185677, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          2, 21]}, {-0.5223645292668042, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          1, 21]}, {-0.6185895741317419, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-1, 42]}, {-0.4948716593053935, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-1, 84]}, {-0.5704770516992731, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          1, 21]}, {-0.549857399228215, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 84], 0, Rational[65, 168]}], 
          Rational[-3, 14]}, {-0.670138705309387, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-1, 7]}, {-0.6392092266028, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-2, 7]}, {-0.6392092266028, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-19, 84]}, {-0.6048431391510365, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-9, 28]}, {-0.529237746757157, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], 
          Rational[-17, 42]}, {-0.6735753140545634, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-49, 72], 0, Rational[49, 144]}], 
          Rational[-43, 112]}, {-0.589378399797743, -0.38392857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-9, 28]}, {-0.6185895741317419, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], 
          Rational[-1, 42]}, {-0.6735753140545634, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-3, 28]}, {-0.529237746757157, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-49, 72], 0, Rational[49, 144]}], 
          Rational[-5, 112]}, {-0.589378399797743, -0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-3, 28]}, {-0.6185895741317419, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 252], 0, Rational[149, 504]}], 
          Rational[-7, 24]}, {-0.5120547030312752, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 252], 0, Rational[149, 504]}], 
          Rational[-23, 168]}, {-0.5120547030312752, -0.13690476190476192`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], 
          Rational[-3, 14]}, {-0.49143505056021713`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-19, 84]}, {-0.549857399228215, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-205, 504], 0, Rational[205, 1008]}], 
          Rational[-5, 
           112]}, {-0.35225239638057526`, -0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-3, 28]}, {-0.3230412220465763, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-2, 21]}, {-0.41239304942116123`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-1, 
           56]}, {-0.27836530835928386`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-205, 504], 0, Rational[205, 1008]}], 
          Rational[-43, 
           112]}, {-0.35225239638057526`, -0.38392857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-9, 28]}, {-0.3230412220465763, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-23, 56]}, {-0.27836530835928386`, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 3]}, {-0.41239304942116123`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], 
          Rational[-3, 14]}, {-0.27149209086893117`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-2, 7]}, {-0.30242156957551825`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 7]}, {-0.30242156957551825`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-19, 84]}, {-0.3367876570272817, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-3, 14]}, {-0.45363235436327737`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-19, 84]}, {-0.3917733969501032, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-11, 84]}, {-0.4330127018922193, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-25, 84]}, {-0.4330127018922193, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[
          121, 168]}, {0.1958866984750516, 0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[9, 14]}, {
         0.329914439536929, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[17, 24]}, {
         0.27836530835928386`, 0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[9, 14]}, {
         0.24743582965269675`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[3, 7]}, {
         0.329914439536929, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[59, 168]}, {
         0.1958866984750516, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[61, 168]}, {
         0.27836530835928386`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[3, 7]}, {
         0.24743582965269675`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[15, 28]}, {
         0.1958866984750516, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[17, 28]}, {
         0.22681617718163868`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[13, 28]}, {
         0.22681617718163868`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[23, 42]}, {
         0.2611822646334021, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[13, 28]}, {
         0.3505340920079871, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[17, 28]}, {
         0.3505340920079871, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[15, 28]}, {
         0.37802696196939783`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[23, 42]}, {
         0.3161680045562236, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[1, 12]}, {
         0.659828879073858, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[5, 21]}, {
         0.659828879073858, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 84], 0, Rational[-61, 168]}], Rational[9, 56]}, {
         0.6288994003672709, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[1, 6]}, {
         0.7010681840159741, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 42], 0, Rational[-41, 84]}], Rational[29, 84]}, {
         0.8454057513133806, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 84], 0, Rational[-95, 168]}], Rational[15, 56]}, {
         0.979433492375258, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 14], 0, Rational[-15, 28]}], Rational[1, 3]}, {
         0.9278843611976129, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 42], 0, Rational[-43, 84]}], Rational[23, 84]}, {
         0.8866450562554967, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 56], 0, Rational[-53, 112]}], Rational[59, 336]}, {
         0.819631185724558, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[1, 6]}, {
         0.7423074889580903, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, 1, 0, Rational[-1, 2]}], Rational[
          5, 21]}, {0.8660254037844386, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[5, 21]}, {
         0.7972932288809118, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[29, 84]}, {
         0.8041664463712644, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[23, 84]}, {
         0.680448531544916, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[1, 3]}, {
         0.7285610539773849, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[2, 7]}, {
         0.769800358919501, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[39, 56], 0, Rational[-39, 112]}], Rational[25, 48]}, {
         0.6031248347784484, 0.5208333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 4], 0, Rational[-3, 8]}], Rational[11, 24]}, {
         0.649519052838329, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[89, 168]}, {
         0.5258011380119806, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[169, 252], 0, Rational[-169, 504]}], Rational[
          11, 24]}, {0.5807868779348021, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[19, 42]}, {
         0.439885919382572, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[13, 21]}, {
         0.439885919382572, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          15, 28]}, {0.4158296581663376, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 84], 0, Rational[-47, 168]}], Rational[89, 168]}, {
         0.4845618330698645, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[3, 7]}, {
         0.769800358919501, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[29, 84]}, {
         0.6254627916220946, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 72], 0, Rational[-59, 144]}], Rational[41, 112]}, {
         0.709659705878915, 0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 84], 0, Rational[-65, 168]}], Rational[71, 168]}, {
         0.670138705309387, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 36], 0, Rational[-19, 72]}], Rational[71, 168]}, {
         0.45706896310845374`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[29, 84]}, {
         0.5910967041703311, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[299, 504], 0, Rational[-299, 1008]}], Rational[
          41, 112]}, {0.5137730074038634, 0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 36], 0, Rational[-23, 72]}], Rational[23, 56]}, {
         0.5532940079733913, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[9, 56]}, {
         0.5910967041703311, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[1, 6]}, {
         0.5223645292668042, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[5, 21]}, {
         0.5773502691896257, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[1, 12]}, {
         0.5773502691896257, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[173, 504], 0, Rational[-173, 1008]}], Rational[
          37, 112]}, {0.29726665645775374`, 0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[23, 84]}, {
         0.3367876570272817, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[47, 168]}, {
         0.23712600341716772`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[5, 14]}, {
         0.37115374447904514`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[235, 504], 0, Rational[-235, 1008]}], Rational[
          59, 336]}, {0.4038015275582204, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[5, 21]}, {
         0.35740730949833976`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[1, 6]}, {
         0.4811252243246881, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[19, 84]}, {
         0.4467591368729247, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[1, 3]}, {
         0.4948716593053935, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[23, 84]}, {
         0.47425200683433544`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[23, 84]}, {
         0.5567306167185677, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[5, 14]}, {
         0.41239304942116123`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 56], 0, Rational[-11, 112]}], 
          Rational[-67, 336]}, {0.170112132886229, -0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-5, 24]}, {
         0.09278843611976129, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[-23, 168]}, {
         0.21650635094610965`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], 
          Rational[-23, 168]}, {
         0.14777417604258278`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 42]}, {
         0.19245008972987526`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-3, 28]}, {
         0.3367876570272817, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 72], 0, Rational[-23, 144]}], Rational[-5, 112]}, {
         0.27664700398669567`, -0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], 
          Rational[-17, 168]}, {
         0.23712600341716772`, -0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-25, 84]}, {
         0.006873217490352687, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-11, 84]}, {
         0.006873217490352687, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-3, 
           14]}, {-0.017183043725881718`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-5, 24]}, {
         0.051549131177645154`, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[-1, 42]}, {
         0.1580840022781118, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-17, 168]}, {
         0.024056261216234408`, -0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 504], 0, Rational[-47, 1008]}], 
          Rational[-5, 112]}, {0.08076030551164408, -0.044642857142857144`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-5, 56]}, {
         0.12028130608117203`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-3, 28]}, {-0.10309826235529031`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-1, 
           24]}, {-0.15464739353293547`, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-2, 21]}, {-0.19245008972987526`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-1, 
           56]}, {-0.23712600341716772`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-9, 28]}, {-0.10309826235529031`, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-65, 168]}, {-0.15464739353293547`, -0.3869047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 3]}, {-0.19245008972987526`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-23, 56]}, {-0.23712600341716772`, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-3, 14]}, {-0.23368939467199137`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-19, 84]}, {-0.1718304372588172, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-11, 
           84]}, {-0.22681617718163868`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-25, 84]}, {-0.22681617718163868`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-2, 7]}, {-0.08247860988423225, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 7]}, {-0.08247860988423225, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-3, 14]}, {-0.0549857399228215, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-19, 84]}, {-0.11684469733599569`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 42]}, {
         0.41239304942116123`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-1, 84]}, {
         0.4948716593053935, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[1, 21]}, {
         0.46737878934398275`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[1, 21]}, {
         0.5567306167185677, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[1, 12]}, {
         0.22681617718163868`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[9, 56]}, {
         0.1958866984750516, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[1, 6]}, {
         0.2611822646334021, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[41, 168]}, {
         0.21650635094610965`, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[1, 7]}, {
         0.3849001794597505, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[1, 12]}, {
         0.36428052698869245`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[2, 21]}, {
         0.45363235436327737`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[5, 28]}, {
         0.30929478706587094`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[1, 21]}, {
         0.24743582965269675`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-1, 42]}, {
         0.37115374447904514`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[-1, 84]}, {
         0.29554835208516556`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[1, 28]}, {
         0.3367876570272817, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 21]}, {-0.19245008972987526`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 504], 0, Rational[79, 1008]}], 
          Rational[-1, 
           112]}, {-0.13574604543446558`, -0.008928571428571428}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          1, 21]}, {-0.109971479845643, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-1, 28]}, {-0.06185895741317419, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[5, 21]}, {
         0.13746434980705374`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[9, 56]}, {
         0.1580840022781118, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[1, 6]}, {
         0.09622504486493763, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[1, 12]}, {
         0.14433756729740643`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          1, 7]}, {-0.02749286996141075, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[2, 21]}, {
         0.013746434980705375`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[5, 28]}, {
         0.048112522432468816`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          2, 21]}, {-0.09622504486493763, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-1, 84]}, {
         0.06185895741317419, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[1, 21]}, {
         0.041239304942116126`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-1, 28]}, {-0.020619652471058063`, -0.03571428571428571}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 21]}, {
         0.12371791482634838`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[15, 28]}, {
         0.1580840022781118, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[23, 42]}, {
         0.09622504486493763, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[19, 42]}, {
         0.15121078478775912`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[13, 21]}, {
         0.15121078478775912`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[17, 28]}, {
         0.006873217490352687, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[13, 28]}, {
         0.006873217490352687, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          15, 28]}, {-0.020619652471058063`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[23, 42]}, {
         0.041239304942116126`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[3, 7]}, {
         0.02749286996141075, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[59, 168]}, {
         0.15464739353293547`, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[
          61, 168]}, {0.0790420011390559, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[5, 12]}, {
         0.11684469733599569`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[121, 168]}, {
         0.15464739353293547`, 0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[9, 14]}, {
         0.02749286996141075, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[17, 24]}, {
         0.0790420011390559, 0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[55, 84]}, {
         0.11684469733599569`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          5, 28]}, {-0.46050557185363006`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          5, 21]}, {-0.439885919382572, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          19, 84]}, {-0.529237746757157, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          1, 7]}, {-0.3849001794597505, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          23, 84]}, {-0.3230412220465763, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          29, 84]}, {-0.4467591368729247, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          1, 3]}, {-0.37115374447904514`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          2, 7]}, {-0.41239304942116123`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          29, 84]}, {-0.4879984418150408, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          23, 84]}, {-0.6185895741317419, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          1, 3]}, {-0.5704770516992731, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          23, 84]}, {-0.5429841817378623, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], Rational[
          5, 56]}, {-0.29898496083034193`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          5, 21]}, {-0.30242156957551825`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], Rational[
          9, 56]}, {-0.27149209086893117`, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          13, 84]}, {-0.3367876570272817, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 504], 0, Rational[143, 1008]}], Rational[
          25, 48]}, {-0.24571752528010857`, 0.5208333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], Rational[
          89, 168]}, {-0.16839382851364085`, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], Rational[
          11, 24]}, {-0.29211174333998924`, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], Rational[
          79, 168]}, {-0.2027599159654043, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          29, 84]}, {-0.2680554821237548, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          3, 7]}, {-0.41239304942116123`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-205, 504], 0, Rational[205, 1008]}], Rational[
          41, 112]}, {-0.35225239638057526`, 0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], Rational[
          71, 168]}, {-0.3127313958110473, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          13, 21]}, {-0.08247860988423225, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          19, 42]}, {-0.08247860988423225, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], Rational[
          15, 28]}, {-0.058422348667997843`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          89, 168]}, {-0.1271545235715247, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          29, 84]}, {-0.23368939467199137`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          71, 168]}, {-0.09966165361011398, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 72], 0, Rational[13, 144]}], Rational[
          41, 112]}, {-0.15636569790552365`, 0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          71, 168]}, {-0.17526704600399354`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 56], 0, Rational[3, 112]}], Rational[
          59, 336]}, {-0.04639421805988064, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 6]}, {-0.12371791482634838`, 0.16666666666666666`}]], 
       PointBox[NCache[{0, Rational[5, 21]}, {0, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          5, 21]}, {-0.06873217490352687, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 3]}, {-0.13746434980705374`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          2, 7]}, {-0.09622504486493763, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          5, 14]}, {-0.0549857399228215, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          23, 84]}, {-0.19932330722022795`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[15, 56]}, {
         0.12028130608117203`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[37, 112]}, {
         0.060140653040586016`, 0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[23, 84]}, {
         0.020619652471058063`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          5, 14]}, {-0.013746434980705375`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          13, 168]}, {-0.20963313345575696`, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          9, 56]}, {-0.23368939467199137`, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          1, 6]}, {-0.1649572197684645, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          5, 21]}, {-0.219942959691286, 0.23809523809523808`}]]}], {6926.272189349114, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          1, 21]}, {-0.36428052698869245`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          5, 84]}, {-0.30242156957551825`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          11, 84]}, {-0.35740730949833976`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-1, 28]}, {-0.35740730949833976`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-5, 168]}, {-0.20963313345575696`, -0.02976190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          1, 8]}, {-0.20963313345575696`, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], Rational[
          1, 21]}, {-0.18901348098469892`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          5, 84]}, {-0.24743582965269675`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-1, 7]}, {-0.36428052698869245`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-5, 84]}, {-0.22681617718163868`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 504], 0, Rational[167, 1008]}], 
          Rational[-41, 336]}, {-0.2869568302222247, -0.12202380952380952`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-1, 14]}, {-0.3230412220465763, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          13, 84]}, {-0.22681617718163868`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          5, 21]}, {-0.36428052698869245`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 504], 0, Rational[167, 1008]}], Rational[
          73, 336]}, {-0.2869568302222247, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          1, 6]}, {-0.3230412220465763, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[5, 21]}, {
         0.02749286996141075, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], Rational[
          73, 336]}, {-0.04983082680505699, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 6]}, {-0.013746434980705375`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          1, 6]}, {-0.109971479845643, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-1, 7]}, {
         0.02749286996141075, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], 
          Rational[-41, 
           336]}, {-0.04983082680505699, -0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 14]}, {-0.013746434980705375`, -0.07142857142857142}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-1, 14]}, {-0.109971479845643, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[1, 21]}, {
         0.02749286996141075, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          5, 84]}, {-0.034366087451763436`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-1, 28]}, {
         0.020619652471058063`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[11, 84]}, {
         0.020619652471058063`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          1, 21]}, {-0.15121078478775912`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          5, 84]}, {-0.08935182737458494, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          11, 84]}, {-0.13059113231670105`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-1, 28]}, {-0.13059113231670105`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          1, 2]}, {-0.3436608745176344, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          71, 168]}, {-0.36428052698869245`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          3, 7]}, {-0.30242156957551825`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          29, 84]}, {-0.3505340920079871, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          5, 21]}, {-0.15121078478775912`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          1, 4]}, {-0.06873217490352687, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          13, 42]}, {-0.09622504486493763, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          13, 42]}, {-0.006873217490352687, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          17, 42]}, {-0.17870365474916988`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          5, 14]}, {-0.219942959691286, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          5, 14]}, {-0.109971479845643, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          37, 84]}, {-0.2543090471430494, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          5, 21]}, {-0.19245008972987526`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          1, 4]}, {-0.2680554821237548, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          13, 42]}, {-0.24743582965269675`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          13, 42]}, {-0.329914439536929, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-1, 7]}, {-0.15121078478775912`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-13, 84]}, {-0.06873217490352687, -0.15476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-3, 14]}, {-0.09622504486493763, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-3, 14]}, {-0.006873217490352687, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-17, 42]}, {-0.3436608745176344, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-55, 168]}, {-0.36428052698869245`, -0.3273809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 3]}, {-0.30242156957551825`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-1, 4]}, {-0.3505340920079871, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-13, 
           42]}, {-0.17870365474916988`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-11, 42]}, {-0.219942959691286, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-29, 84]}, {-0.2543090471430494, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-11, 42]}, {-0.109971479845643, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 7]}, {-0.19245008972987526`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-13, 84]}, {-0.2680554821237548, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-3, 14]}, {-0.24743582965269675`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-3, 14]}, {-0.329914439536929, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-13, 42]}, {
         0.2749286996141075, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-11, 42]}, {
         0.3161680045562236, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-11, 42]}, {
         0.20619652471058061`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-29, 84]}, {
         0.3505340920079871, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-3, 14]}, {
         0.41239304942116123`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-1, 7]}, {
         0.28867513459481287`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-13, 84]}, {0.36428052698869245`, -0.15476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-3, 14]}, {
         0.3436608745176344, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-1, 7]}, {
         0.24743582965269675`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-3, 14]}, {
         0.11684469733599569`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-13, 84]}, {
         0.1649572197684645, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-3, 14]}, {
         0.19245008972987526`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], 
          Rational[-67, 168]}, {
         0.43644931063739567`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-1, 4]}, {
         0.4330127018922193, -0.25}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[-55, 168]}, {
         0.46394218059880643`, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-1, 3]}, {
         0.3986466144404559, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[17, 42]}, {
         0.2749286996141075, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[5, 14]}, {
         0.3161680045562236, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[37, 84]}, {
         0.3505340920079871, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[5, 14]}, {
         0.20619652471058061`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[5, 21]}, {
         0.28867513459481287`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[13, 42]}, {
         0.41239304942116123`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[1, 4]}, {
         0.36428052698869245`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[13, 42]}, {
         0.3436608745176344, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[29, 84]}, {
         0.4330127018922193, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], Rational[
          83, 168]}, {0.43644931063739567`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[71, 168]}, {
         0.46394218059880643`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[3, 7]}, {
         0.3986466144404559, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[13, 42]}, {
         0.11684469733599569`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[5, 21]}, {
         0.24743582965269675`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[1, 4]}, {
         0.1649572197684645, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[13, 42]}, {
         0.19245008972987526`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[1, 21]}, {
         0.46394218059880643`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-1, 42]}, {
         0.4330127018922193, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[5, 42]}, {
         0.4330127018922193, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[5, 84]}, {
         0.3986466144404559, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[13, 84]}, {
         0.3230412220465763, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[5, 21]}, {
         0.46737878934398275`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[223, 504], 0, Rational[-223, 1008]}], Rational[
          73, 336]}, {0.38318187508716234`, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[13, 84]}, {
         0.41239304942116123`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-1, 7]}, {
         0.46737878934398275`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[-5, 84]}, {
         0.3230412220465763, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[223, 504], 0, Rational[-223, 1008]}], 
          Rational[-41, 336]}, {
         0.38318187508716234`, -0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-5, 84]}, {
         0.41239304942116123`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[1, 8]}, {
         0.3058581783206946, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], 
          Rational[-5, 168]}, {0.3058581783206946, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[1, 21]}, {
         0.28523852584963655`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[5, 84]}, {
         0.3436608745176344, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[1, 21]}, {
         0.06529556615835053, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[5, 42]}, {
         0.09622504486493763, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-1, 42]}, {
         0.09622504486493763, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[5, 84]}, {
         0.13059113231670105`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[1, 21]}, {
         0.24743582965269675`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[5, 84]}, {
         0.18557687223952257`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-1, 28]}, {
         0.22681617718163868`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[11, 84]}, {
         0.22681617718163868`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-1, 7]}, {
         0.06185895741317419, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 504], 0, Rational[-85, 1008]}], 
          Rational[-41, 336]}, {
         0.14605587166999462`, -0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-5, 84]}, {
         0.11684469733599569`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-1, 14]}, {
         0.20619652471058061`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[5, 21]}, {
         0.06185895741317419, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 504], 0, Rational[-85, 1008]}], Rational[
          73, 336]}, {0.14605587166999462`, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[13, 84]}, {
         0.11684469733599569`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[1, 6]}, {
         0.20619652471058061`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[29, 84]}, {
         0.09622504486493763, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[1, 2]}, {
         0.09622504486493763, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[
          71, 168]}, {0.06529556615835053, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[3, 7]}, {
         0.13746434980705374`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[17, 28]}, {
         0.2818019171044602, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          89, 168]}, {0.4158296581663376, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[25, 42]}, {
         0.36428052698869245`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[15, 28]}, {
         0.3230412220465763, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], Rational[
          7, 16]}, {0.2560273515156376, 0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[3, 7]}, {
         0.17870365474916988`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 2]}, {
         0.30242156957551825`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 2]}, {
         0.23368939467199137`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[17, 28]}, {
         0.24056261216234406`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[15, 28]}, {
         0.11684469733599569`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[25, 42]}, {
         0.1649572197684645, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[23, 42]}, {
         0.20619652471058061`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          67, 84]}, {-0.36428052698869245`, 0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          17, 21]}, {-0.30242156957551825`, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          37, 42]}, {-0.35740730949833976`, 0.8809523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          5, 7]}, {-0.35740730949833976`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          61, 84]}, {-0.2130697422009333, 0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          73, 84]}, {-0.2130697422009333, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          67, 84]}, {-0.18557687223952257`, 0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          17, 21]}, {-0.24743582965269675`, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          19, 21]}, {-0.23368939467199137`, 0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], Rational[
          55, 56]}, {-0.3608439182435161, 0.9821428571428571}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          163, 168]}, {-0.28523852584963655`, 0.9702380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          11, 12]}, {-0.3230412220465763, 0.9166666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], Rational[
          103, 168]}, {-0.3608439182435161, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          29, 42]}, {-0.23368939467199137`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          5, 8]}, {-0.28523852584963655`, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          19, 28]}, {-0.3230412220465763, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 504], 0, Rational[-23, 1008]}], Rational[
          263, 336]}, {0.03952100056952795, 0.7827380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[
          121, 168]}, {0.0859152186294086, 0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          19, 24]}, {-0.03780269619693978, 0.7916666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], Rational[
          41, 56]}, {-0.0034366087451763437`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          5, 7]}, {-0.12371791482634838`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          37, 42]}, {-0.12371791482634838`, 0.8809523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], Rational[
          67, 84]}, {-0.14777417604258278`, 0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          19, 24]}, {-0.0790420011390559, 0.7916666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[29, 42]}, {
         0.20619652471058061`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[17, 28]}, {
         0.06185895741317419, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 504], 0, Rational[-85, 1008]}], Rational[
          211, 336]}, {0.14605587166999462`, 0.6279761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[
          115, 168]}, {0.10653487110046665`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          115, 168]}, {-0.10653487110046665`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[17, 28]}, {
         0.02749286996141075, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], Rational[
          211, 336]}, {-0.04983082680505699, 0.6279761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          115, 168]}, {-0.030929478706587094`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[71, 168]}, {
         0.02749286996141075, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          3, 7]}, {-0.041239304942116126`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 2]}, {
         0.013746434980705375`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[29, 84]}, {
         0.013746434980705375`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 168], 0, Rational[31, 336]}], Rational[
          7, 16]}, {-0.1598023066507, 0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          1, 2]}, {-0.20619652471058061`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          3, 7]}, {-0.08247860988423225, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 2]}, {-0.13746434980705374`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          25, 42]}, {-0.06873217490352687, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          23, 42]}, {-0.109971479845643, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          15, 28]}, {-0.006873217490352687, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          13, 21]}, {-0.15121078478775912`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], Rational[
          89, 168]}, {-0.32647783079175263`, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 504], 0, Rational[155, 1008]}], Rational[
          199, 336]}, {-0.26633717775116666`, 0.5922619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          15, 28]}, {-0.22681617718163868`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          13, 21]}, {-0.19245008972987526`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-59, 84]}, {-0.36428052698869245`, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-5, 7]}, {-0.30242156957551825`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-13, 21]}, {-0.35740730949833976`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-11, 14]}, {-0.35740730949833976`, -0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-65, 84]}, {-0.2130697422009333, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-53, 84]}, {-0.2130697422009333, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-59, 84]}, {-0.18557687223952257`, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-5, 7]}, {-0.24743582965269675`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-25, 42]}, {-0.23368939467199137`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], 
          Rational[-29, 56]}, {-0.3608439182435161, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-89, 168]}, {-0.28523852584963655`, -0.5297619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-7, 12]}, {-0.3230412220465763, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], 
          Rational[-149, 168]}, {-0.3608439182435161, -0.8869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-17, 21]}, {-0.23368939467199137`, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-7, 8]}, {-0.28523852584963655`, -0.875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-23, 28]}, {-0.3230412220465763, -0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-73, 168]}, {0.4158296581663376, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-43, 84]}, {0.2818019171044602, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-1, 2]}, {
         0.36428052698869245`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], 
          Rational[-37, 84]}, {0.3230412220465763, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-17, 42]}, {
         0.09622504486493763, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-1, 4]}, {
         0.09622504486493763, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], 
          Rational[-55, 168]}, {0.06529556615835053, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 3]}, {
         0.13746434980705374`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], 
          Rational[-115, 336]}, {0.2560273515156376, -0.34226190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-17, 42]}, {
         0.30242156957551825`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-1, 3]}, {
         0.17870365474916988`, -0.3333333333333333}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-17, 42]}, {
         0.23368939467199137`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-37, 84]}, {0.11684469733599569`, -0.44047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-43, 84]}, {
         0.24056261216234406`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-1, 2]}, {
         0.1649572197684645, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-19, 42]}, {
         0.20619652471058061`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 504], 0, Rational[-23, 1008]}], 
          Rational[-11, 16]}, {0.03952100056952795, -0.6875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-39, 56]}, {-0.03780269619693978, -0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[-5, 8]}, {
         0.0859152186294086, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], 
          Rational[-107, 
           168]}, {-0.0034366087451763437`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-43, 84]}, {
         0.06185895741317419, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-25, 42]}, {
         0.20619652471058061`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 504], 0, Rational[-85, 1008]}], 
          Rational[-179, 336]}, {0.14605587166999462`, -0.5327380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], 
          Rational[-33, 56]}, {0.10653487110046665`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-11, 14]}, {-0.12371791482634838`, -0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-13, 21]}, {-0.12371791482634838`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], 
          Rational[-59, 84]}, {-0.14777417604258278`, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-39, 56]}, {-0.0790420011390559, -0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-43, 84]}, {
         0.02749286996141075, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-33, 56]}, {-0.10653487110046665`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], 
          Rational[-179, 336]}, {-0.04983082680505699, -0.5327380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-33, 56]}, {-0.030929478706587094`, -0.5892857142857143}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-55, 168]}, {
         0.02749286996141075, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-1, 3]}, {-0.041239304942116126`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 4]}, {
         0.013746434980705375`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-17, 42]}, {
         0.013746434980705375`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 168], 0, Rational[31, 336]}], 
          Rational[-115, 336]}, {-0.1598023066507, -0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 3]}, {-0.08247860988423225, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-17, 
           42]}, {-0.20619652471058061`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-17, 
           42]}, {-0.13746434980705374`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-1, 2]}, {-0.06873217490352687, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-19, 42]}, {-0.109971479845643, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-11, 21]}, {-0.15121078478775912`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-37, 
           84]}, {-0.006873217490352687, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], 
          Rational[-73, 
           168]}, {-0.32647783079175263`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 504], 0, Rational[155, 1008]}], 
          Rational[-167, 
           336]}, {-0.26633717775116666`, -0.49702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-37, 
           84]}, {-0.22681617718163868`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-11, 
           21]}, {-0.19245008972987526`, -0.5238095238095238}]]}], {7322.059171597635, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
       PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], 
          Rational[-7, 24]}, {-0.22337956843646234`, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], 
          Rational[-13, 56]}, {-0.2027599159654043, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], 
          Rational[-41, 
           168]}, {-0.29211174333998924`, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], 
          Rational[-55, 168]}, {-0.14777417604258278`, -0.3273809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-11, 56]}, {-0.0790420011390559, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-5, 42]}, {-0.2130697422009333, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 504], 0, Rational[79, 1008]}], 
          Rational[-47, 
           336]}, {-0.13574604543446558`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-31, 
           168]}, {-0.17526704600399354`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], 
          Rational[-65, 
           168]}, {-0.058422348667997843`, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-19, 84]}, {-0.06185895741317419, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-13, 42]}, {-0.03780269619693978, -0.30952380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-53, 
           168]}, {-0.09966165361011398, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-5, 42]}, {-0.24743582965269675`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], 
          Rational[-11, 
           56]}, {-0.38833678820492684`, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-193, 504], 0, Rational[193, 1008]}], 
          Rational[-47, 336]}, {-0.3316327439095172, -0.13988095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[-11, 56]}, 
         {-0.3058581783206946, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 7]}, {-0.19245008972987526`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          11, 168]}, {-0.2130697422009333, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          1, 14]}, {-0.15121078478775912`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-1, 
           84]}, {-0.19932330722022795`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 21]}, {
         0.13746434980705374`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 504], 0, Rational[-47, 1008]}], 
          Rational[-5, 48]}, {0.08076030551164408, -0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-1, 21]}, {
         0.0549857399228215, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-11, 84]}, {
         0.006873217490352687, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          1, 21]}, {-0.02749286996141075, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          0}, {-0.06873217490352687, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], 0}, {
         0.041239304942116126`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          1, 12]}, {-0.10309826235529031`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-3, 28]}, {-0.11684469733599569`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-1, 21]}, {-0.09622504486493763, -0.047619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-1, 
           21]}, {-0.17870365474916988`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-11, 
           84]}, {-0.034366087451763436`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-1, 21]}, {-0.6048431391510365, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-319, 504], 0, Rational[319, 1008]}], 
          Rational[-5, 48]}, {-0.5481390948556268, -0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-1, 21]}, {-0.5223645292668042, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-11, 
           84]}, {-0.47425200683433544`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-1, 84]}, {-0.2818019171044602, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], Rational[
          11, 168]}, {-0.2508724383978731, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          1, 14]}, {-0.3161680045562236, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], Rational[
          25, 168]}, {-0.27149209086893117`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          1, 21]}, {-0.439885919382572, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-1, 84]}, {-0.4192662669115139, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          1, 12]}, {-0.36428052698869245`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          0}, {-0.5086180942860988, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 
           21]}, {-0.30242156957551825`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-3, 28]}, {-0.3505340920079871, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-5, 84]}, {-0.3917733969501032, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-11, 84]}, {-0.4330127018922193, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-17, 84]}, {
         0.048112522432468816`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], 
          Rational[-23, 168]}, {0.09966165361011398, -0.13690476190476192`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-4, 21]}, {
         0.13746434980705374`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], 
          Rational[-19, 168]}, {0.18214026349434623`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-1, 2]}, {
         0.17870365474916988`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 504], 0, Rational[-59, 1008]}], 
          Rational[-23, 48]}, {0.10137995798270215`, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-3, 7]}, {
         0.13746434980705374`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-3, 7]}, {
         0.041239304942116126`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-13, 42]}, {
         0.17870365474916988`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-9, 28]}, {
         0.11684469733599569`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-11, 28]}, {0.1718304372588172, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-19, 84]}, {0.1718304372588172, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-5, 21]}, {
         0.02749286996141075, -0.23809523809523808`}]], 
       PointBox[NCache[{0, Rational[-13, 42]}, {0, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-9, 28]}, {
         0.06185895741317419, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-11, 28]}, {
         0.020619652471058063`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[1, 12]}, {
         0.4055198319308086, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[1, 7]}, {
         0.3849001794597505, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 21]}, {
         0.329914439536929, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[11, 84]}, {
         0.47425200683433544`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[1, 4]}, {
         0.3917733969501032, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[5, 28]}, {
         0.2680554821237548, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[5, 21]}, {
         0.3161680045562236, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[4, 21]}, {
         0.35740730949833976`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[1, 7]}, {
         0.24743582965269675`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 252], 0, Rational[-71, 504]}], 
          Rational[-1, 168]}, {0.2439992209075204, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[11, 168]}, {
         0.21650635094610965`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[5, 84]}, {
         0.2818019171044602, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[5, 28]}, {
         0.5636038342089204, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[1, 4]}, {
         0.4330127018922193, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[5, 21]}, {
         0.5154913117764516, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[5, 28]}, {
         0.4879984418150408, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          37, 84]}, {-0.2130697422009333, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          19, 42]}, {-0.15121078478775912`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          11, 21]}, {-0.20619652471058061`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          5, 14]}, {-0.20619652471058061`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          31, 84]}, {-0.06185895741317419, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          43, 84]}, {-0.06185895741317419, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          37, 84]}, {-0.034366087451763436`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          19, 42]}, {-0.09622504486493763, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          23, 42]}, {-0.08247860988423225, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          5, 8]}, {-0.20963313345575696`, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], Rational[
          103, 168]}, {-0.1340277410618774, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          47, 84]}, {-0.1718304372588172, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          43, 168]}, {-0.20963313345575696`, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 3]}, {-0.08247860988423225, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], Rational[
          15, 56]}, {-0.1340277410618774, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          9, 28]}, {-0.1718304372588172, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 168], 0, Rational[-37, 336]}], Rational[
          143, 336]}, {0.19073178535728708`, 0.4255952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[61, 168]}, {
         0.23712600341716772`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[73, 168]}, {
         0.11340808859081934`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], Rational[3, 8]}, {
         0.14777417604258278`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[5, 14]}, {
         0.02749286996141075, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[11, 21]}, {
         0.02749286996141075, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[37, 84]}, {
         0.0034366087451763437`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[73, 168]}, {
         0.07216878364870322, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[1, 3]}, {
         0.35740730949833976`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[1, 4]}, {
         0.2130697422009333, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[173, 504], 0, Rational[-173, 1008]}], Rational[
          13, 48]}, {0.29726665645775374`, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[55, 168]}, {
         0.2577456558882258, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[
          55, 168]}, {0.04467591368729247, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[1, 4]}, {
         0.17870365474916988`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 504], 0, Rational[-59, 1008]}], Rational[
          13, 48]}, {0.10137995798270215`, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[55, 168]}, {
         0.12028130608117203`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 504], 0, Rational[5, 1008]}], Rational[
          9, 112]}, {-0.008591521862940859, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          1, 7]}, {-0.0549857399228215, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[1, 14]}, {
         0.06873217490352687, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 7]}, {
         0.013746434980705375`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[5, 21]}, {
         0.08247860988423225, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[4, 21]}, {
         0.041239304942116126`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[5, 28]}, {
         0.14433756729740643`, 0.17857142857142858`}]], 
       PointBox[NCache[{0, Rational[11, 42]}, {0, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-1, 56]}, {
         0.15464739353293547`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[11, 168]}, {
         0.17870365474916988`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[1, 14]}, {
         0.109971479845643, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[1, 7]}, {
         0.1649572197684645, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          29, 168]}, {-0.17526704600399354`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 504], 0, Rational[67, 1008]}], Rational[
          79, 336]}, {-0.11512639296340751`, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          5, 28]}, {-0.07560539239387956, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          11, 42]}, {-0.041239304942116126`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], Rational[
          43, 168]}, {-0.2508724383978731, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          1, 3]}, {-0.3849001794597505, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], Rational[
          15, 56]}, {-0.3333510482821053, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 3]}, {-0.30242156957551825`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          23, 42]}, {-0.3849001794597505, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], Rational[
          5, 8]}, {-0.2508724383978731, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], Rational[
          103, 168]}, {-0.3333510482821053, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          23, 42]}, {-0.30242156957551825`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], Rational[
          37, 84]}, {-0.2508724383978731, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          31, 84]}, {-0.2818019171044602, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          43, 84]}, {-0.2818019171044602, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          19, 42]}, {-0.3161680045562236, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          43, 84]}, {-0.4055198319308086, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          31, 84]}, {-0.4055198319308086, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          37, 84]}, {-0.4330127018922193, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          19, 42]}, {-0.37115374447904514`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 126], 0, Rational[127, 252]}], Rational[
          1, 12]}, {-0.8728986212747913, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-62, 63], 0, Rational[31, 63]}], Rational[
          1, 7]}, {-0.8522789688037332, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 126], 0, Rational[137, 252]}], Rational[
          11, 84]}, {-0.9416307961783182, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], Rational[
          1, 21]}, {-0.7972932288809118, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], Rational[
          5, 28]}, {-0.7354342714677375, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 126], 0, Rational[125, 252]}], Rational[
          1, 4]}, {-0.859152186294086, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], Rational[
          5, 21]}, {-0.7835467939002064, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 21], 0, Rational[10, 21]}], Rational[
          4, 21]}, {-0.8247860988423225, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 126], 0, Rational[131, 252]}], Rational[
          1, 4]}, {-0.9003914912362021, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 21], 0, Rational[25, 42]}], Rational[
          5, 28]}, {-1.0309826235529032`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 126], 0, Rational[143, 252]}], Rational[
          5, 21]}, {-0.9828701011204343, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-139, 126], 0, Rational[139, 252]}], Rational[
          5, 28]}, {-0.9553772311590236, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 28], 0, Rational[23, 56]}], 
          Rational[-1, 168]}, {-0.7113780102515032, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], Rational[
          1, 7]}, {-0.7148146189966795, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-199, 252], 0, Rational[199, 504]}], Rational[
          11, 168]}, {-0.6838851402900924, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], Rational[
          5, 84]}, {-0.7491807064484429, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-383, 504], 0, Rational[383, 1008]}], Rational[
          143, 336]}, {-0.6581105747012699, 0.4255952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-169, 252], 0, Rational[169, 504]}], Rational[
          73, 168]}, {-0.5807868779348021, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-205, 252], 0, Rational[205, 504]}], Rational[
          61, 168]}, {-0.7045047927611505, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-185, 252], 0, Rational[185, 504]}], Rational[
          61, 168]}, {-0.6357726178576236, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          1, 4]}, {-0.680448531544916, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 21], 0, Rational[10, 21]}], Rational[
          1, 3]}, {-0.8247860988423225, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-445, 504], 0, Rational[445, 1008]}], Rational[
          13, 48]}, {-0.7646454458017365, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-211, 252], 0, Rational[211, 504]}], Rational[
          55, 168]}, {-0.7251244452322085, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          11, 21]}, {-0.4948716593053935, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          5, 14]}, {-0.4948716593053935, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], Rational[
          37, 84]}, {-0.4708153980891591, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 252], 0, Rational[157, 504]}], Rational[
          73, 168]}, {-0.539547572992686, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], Rational[
          1, 4]}, {-0.6460824440931526, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 252], 0, Rational[149, 504]}], Rational[
          55, 168]}, {-0.5120547030312752, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-331, 504], 0, Rational[331, 1008]}], Rational[
          13, 48]}, {-0.5687587473266849, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 84], 0, Rational[59, 168]}], Rational[
          53, 168]}, {-0.6082797478962129, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-205, 504], 0, Rational[205, 1008]}], Rational[
          79, 336]}, {-0.35225239638057526`, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          5, 28]}, {-0.3917733969501032, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          11, 42]}, {-0.4261394844018666, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], Rational[
          31, 168]}, {-0.29211174333998924`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 168], 0, Rational[89, 336]}], Rational[
          9, 112]}, {-0.45878726748104187`, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          1, 14]}, {-0.5361109642475096, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 7]}, {-0.41239304942116123`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], Rational[
          11, 84]}, {-0.5017448767957462, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          5, 21]}, {-0.549857399228215, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          5, 28]}, {-0.529237746757157, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          11, 42]}, {-0.46737878934398275`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          5, 28]}, {-0.6117163566413892, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 252], 0, Rational[181, 504]}], 
          Rational[-1, 56]}, {-0.6220261828769182, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], Rational[
          11, 168]}, {-0.6460824440931526, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          1, 14]}, {-0.5773502691896257, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          1, 7]}, {-0.6323360091124473, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-2, 3]}, {
         0.4261394844018666, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-13, 21]}, {
         0.46737878934398275`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-13, 21]}, {
         0.35740730949833976`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], 
          Rational[-59, 84]}, {0.5017448767957462, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-4, 7]}, {
         0.5636038342089204, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-1, 2]}, {
         0.439885919382572, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-43, 84]}, {
         0.5154913117764516, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-4, 7]}, {
         0.4948716593053935, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-1, 2]}, {
         0.3986466144404559, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-4, 7]}, {
         0.2680554821237548, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-43, 84]}, {
         0.3161680045562236, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-4, 7]}, {
         0.3436608745176344, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], 
          Rational[-127, 168]}, {0.5876600954251547, -0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], 
          Rational[-17, 28]}, {0.5842234866799785, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[179, 252], 0, Rational[-179, 504]}], 
          Rational[-115, 168]}, {0.6151529653865655, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-29, 42]}, {
         0.549857399228215, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[1, 7]}, {
         0.5842234866799785, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[-1, 84]}, {
         0.5842234866799785, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[179, 252], 0, Rational[-179, 504]}], Rational[
          11, 168]}, {0.6151529653865655, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[5, 84]}, {
         0.5429841817378623, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-5, 42]}, {
         0.3986466144404559, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-1, 24]}, {
         0.2646188733785785, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-3, 28]}, {
         0.3161680045562236, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-1, 21]}, {
         0.35740730949833976`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[247, 504], 0, Rational[-247, 1008]}], Rational[
          17, 336]}, {0.4244211800292785, 0.050595238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[5, 84]}, {
         0.5017448767957462, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[-1, 84]}, {
         0.37802696196939783`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], 0}, {
         0.46737878934398275`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-5, 42]}, {
         0.439885919382572, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-1, 21]}, {
         0.5636038342089204, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-3, 28]}, {
         0.5154913117764516, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-1, 21]}, {
         0.4948716593053935, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[179, 252], 0, Rational[-179, 504]}], 
          Rational[-13, 42]}, {0.6151529653865655, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[-8, 21]}, {
         0.5842234866799785, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[-5, 21]}, {
         0.5842234866799785, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-9, 28]}, {
         0.549857399228215, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-17, 84]}, {
         0.47425200683433544`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-5, 42]}, {
         0.6185895741317419, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[311, 504], 0, Rational[-311, 1008]}], 
          Rational[-47, 336]}, {0.5343926598749215, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-17, 84]}, {
         0.5636038342089204, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-1, 2]}, {
         0.6185895741317419, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-5, 12]}, {
         0.47425200683433544`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[311, 504], 0, Rational[-311, 1008]}], 
          Rational[-23, 48]}, {0.5343926598749215, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-5, 12]}, {
         0.5636038342089204, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 36], 0, Rational[-19, 72]}], Rational[-13, 56]}, {
         0.45706896310845374`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 36], 0, Rational[-19, 72]}], Rational[-65, 168]}, {
         0.45706896310845374`, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], 
          Rational[-13, 42]}, {0.43644931063739567`, -0.30952380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-9, 28]}, {
         0.4948716593053935, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[173, 504], 0, Rational[-173, 1008]}], 
          Rational[-47, 336]}, {
         0.29726665645775374`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-17, 84]}, {
         0.2680554821237548, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], 
          Rational[-19, 168]}, {0.22337956843646234`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-4, 21]}, {
         0.35740730949833976`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[-13, 42]}, {
         0.21650635094610965`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-5, 21]}, {
         0.24743582965269675`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-8, 21]}, {
         0.24743582965269675`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[-9, 28]}, {
         0.2818019171044602, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-13, 42]}, {
         0.3986466144404559, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-9, 28]}, {
         0.3367876570272817, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], 
          Rational[-11, 28]}, {0.37802696196939783`, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], 
          Rational[-19, 84]}, {0.37802696196939783`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[-1, 2]}, {
         0.2130697422009333, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[173, 504], 0, Rational[-173, 1008]}], 
          Rational[-23, 48]}, {0.29726665645775374`, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-5, 12]}, {
         0.2680554821237548, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-3, 7]}, {
         0.35740730949833976`, -0.42857142857142855`}]]}], {7717.846153846156, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 1.], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], 
          Rational[-19, 56]}, {0.1409009585522301, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[-7, 24]}, {
         0.09966165361011398, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[-3, 8]}, {
         0.06529556615835053, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[-7, 24]}, {
         0.20963313345575696`, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-1, 6]}, {
         0.13059113231670105`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], 
          Rational[-41, 
           168]}, {-0.0034366087451763437`, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 504], 0, Rational[-31, 1008]}], 
          Rational[-3, 16]}, {0.053267435550233326`, -0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-41, 168]}, {
         0.07216878364870322, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], 
          Rational[-41, 168]}, {0.3058581783206946, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-1, 6]}, {
         0.1649572197684645, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[145, 504], 0, Rational[-145, 1008]}], 
          Rational[-3, 16]}, {0.2491541340252849, -0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], 
          Rational[-41, 168]}, {
         0.22337956843646234`, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-23, 
           84]}, {-0.020619652471058063`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-73, 
           168]}, {-0.024056261216234408`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], 
          Rational[-5, 14]}, {-0.04467591368729247, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-61, 168]}, {
         0.017183043725881718`, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-2, 21]}, {-0.219942959691286, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 504], 0, Rational[95, 1008]}], 
          Rational[-17, 
           112]}, {-0.16323891539587632`, -0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-2, 21]}, {-0.13746434980705374`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-5, 28]}, {-0.08935182737458494, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[2, 21]}, {
         0.109971479845643, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[1, 56]}, {
         0.13059113231670105`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[1, 42]}, {
         0.06873217490352687, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-5, 84]}, {
         0.11684469733599569`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          0}, {-0.0549857399228215, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-5, 84]}, {-0.034366087451763436`, -0.05952380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[1, 28]}, {
         0.020619652471058063`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 
           21]}, {-0.12371791482634838`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-13, 84]}, {
         0.034366087451763436`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-3, 28]}, {-0.006873217490352687, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-5, 
           28]}, {-0.048112522432468816`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-2, 21]}, {
         0.09622504486493763, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-23, 42]}, {-0.2611822646334021, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 504], 0, Rational[107, 1008]}], 
          Rational[-59, 112]}, {-0.18385856786693439`, -0.5267857142857143}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-10, 21]}, {-0.219942959691286, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-10, 
           21]}, {-0.12371791482634838`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-1, 4]}, {-0.13059113231670105`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-31, 
           168]}, {-0.18214026349434623`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-5, 21]}, {-0.219942959691286, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-9, 56]}, {-0.2646188733785785, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-5, 14]}, {-0.2611822646334021, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-31, 
           84]}, {-0.19932330722022795`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-23, 84]}, {-0.2543090471430494, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-37, 84]}, {-0.2543090471430494, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-2, 7]}, {-0.109971479845643, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-5, 14]}, {-0.08247860988423225, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-31, 
           84]}, {-0.14433756729740643`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-37, 
           84]}, {-0.10309826235529031`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-5, 84]}, {
         0.19932330722022795`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[1, 56]}, {
         0.16839382851364085`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 42]}, {
         0.23368939467199137`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], Rational[
          17, 168]}, {0.18901348098469892`, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-2, 21]}, {
         0.5223645292668042, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[271, 504], 0, Rational[-271, 1008]}], 
          Rational[-17, 112]}, {
         0.46566048497139456`, -0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-2, 21]}, {
         0.439885919382572, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-5, 28]}, {
         0.3917733969501032, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], 0}, {
         0.35740730949833976`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-5, 84]}, {
         0.3367876570272817, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-1, 21]}, {
         0.4261394844018666, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[1, 28]}, {
         0.2818019171044602, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-2, 21]}, {
         0.219942959691286, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-13, 84]}, {
         0.2680554821237548, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-3, 28]}, {
         0.30929478706587094`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-5, 28]}, {
         0.3505340920079871, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[11, 28]}, {
         0.13059113231670105`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[17, 42]}, {
         0.06873217490352687, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[13, 42]}, {
         0.12371791482634838`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[10, 21]}, {
         0.12371791482634838`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          13, 28]}, {-0.020619652471058063`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          9, 28]}, {-0.020619652471058063`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          11, 28]}, {-0.048112522432468816`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[17, 42]}, {
         0.013746434980705375`, 0.40476190476190477`}]], 
       PointBox[NCache[{0, Rational[2, 7]}, {0, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[5, 24]}, {
         0.1271545235715247, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[37, 168]}, {
         0.051549131177645154`, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[23, 84]}, {
         0.08935182737458494, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[
          97, 168]}, {0.1271545235715247, 0.5773809523809523}]], 
       PointBox[NCache[{0, Rational[1, 2]}, {0, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[95, 168]}, {
         0.051549131177645154`, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[43, 84]}, {
         0.08935182737458494, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          1, 28]}, {-0.4879984418150408, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          2, 21]}, {-0.46737878934398275`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          1, 12]}, {-0.5567306167185677, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          0}, {-0.41239304942116123`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          11, 84]}, {-0.3505340920079871, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          17, 84]}, {-0.47425200683433544`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          4, 21]}, {-0.3986466144404559, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          1, 7]}, {-0.439885919382572, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          17, 84]}, {-0.5154913117764516, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], Rational[
          11, 84]}, {-0.6460824440931526, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          4, 21]}, {-0.5979699216606839, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          11, 84]}, {-0.5704770516992731, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], 
          Rational[-3, 56]}, {-0.32647783079175263`, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          2, 21]}, {-0.329914439536929, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], Rational[
          1, 56]}, {-0.29898496083034193`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          1, 84]}, {-0.36428052698869245`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 168], 0, Rational[53, 336]}], Rational[
          127, 336]}, {-0.27321039524151935`, 0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          65, 168]}, {-0.1958866984750516, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], Rational[
          53, 168]}, {-0.3196046133014, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], Rational[
          53, 168]}, {-0.2508724383978731, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          17, 84]}, {-0.29554835208516556`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          2, 7]}, {-0.439885919382572, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-221, 504], 0, Rational[221, 1008]}], Rational[
          25, 112]}, {-0.37974526634198597`, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], Rational[
          47, 168]}, {-0.340224265772458, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          10, 21]}, {-0.109971479845643, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          13, 42]}, {-0.109971479845643, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          11, 28]}, {-0.0859152186294086, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          65, 168]}, {-0.15464739353293547`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          17, 84]}, {-0.2611822646334021, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          47, 168]}, {-0.1271545235715247, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 504], 0, Rational[107, 1008]}], Rational[
          25, 112]}, {-0.18385856786693439`, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], Rational[
          15, 56]}, {-0.22337956843646234`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 504], 0, Rational[43, 1008]}], Rational[
          11, 336]}, {-0.07388708802129139, 0.03273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          1, 42]}, {-0.15121078478775912`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          2, 21]}, {-0.02749286996141075, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          1, 12]}, {-0.11684469733599569`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          4, 21]}, {-0.1649572197684645, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          11, 84]}, {-0.14433756729740643`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          3, 14]}, {-0.08247860988423225, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          11, 84]}, {-0.22681617718163868`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[1, 8]}, {
         0.09278843611976129, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 504], 0, Rational[-19, 1008]}], Rational[3, 16]}, {
         0.03264778307917526, 0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          11, 84]}, {-0.006873217490352687, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          3, 14]}, {-0.041239304942116126`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-11, 
           168]}, {-0.23712600341716772`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          1, 56]}, {-0.2611822646334021, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 42]}, {-0.19245008972987526`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          2, 21]}, {-0.24743582965269675`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], 
          Rational[-5, 56]}, {-0.3470974832628107, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-1, 6]}, {-0.4811252243246881, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-13, 84]}, {-0.3986466144404559, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-2, 21]}, {-0.439885919382572, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-5, 84]}, {-0.6667020965642106, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          2, 21]}, {-0.6667020965642106, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 36], 0, Rational[29, 72]}], Rational[
          1, 56]}, {-0.6976315752707978, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], Rational[
          1, 84]}, {-0.6254627916220946, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-295, 504], 0, Rational[295, 1008]}], Rational[
          1, 336]}, {-0.5068997899135107, 0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-5, 84]}, {-0.46050557185363006`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          1, 84]}, {-0.5842234866799785, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-1, 21]}, {-0.549857399228215, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], 
          Rational[-2, 21]}, {-0.6460824440931526, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-1, 6]}, {-0.5223645292668042, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-13, 84]}, {-0.5979699216606839, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-2, 21]}, {-0.5773502691896257, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-5, 7]}, {-0.5086180942860988, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-2, 3]}, {-0.549857399228215, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-3, 4]}, {-0.5842234866799785, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-2, 3]}, {-0.439885919382572, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-23, 42]}, {-0.5223645292668042, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], 
          Rational[-13, 21]}, {-0.6460824440931526, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-47, 84]}, {-0.5979699216606839, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-13, 21]}, {-0.5773502691896257, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-55, 84]}, {-0.6667020965642106, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 84], 0, Rational[65, 168]}], 
          Rational[-45, 56]}, {-0.670138705309387, -0.8035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 36], 0, Rational[29, 72]}], 
          Rational[-41, 56]}, {-0.6976315752707978, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-31, 42]}, {-0.6323360091124473, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-13, 21]}, {-0.3505340920079871, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-23, 42]}, {-0.4811252243246881, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-47, 84]}, {-0.3986466144404559, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-13, 21]}, {-0.4261394844018666, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 36], 0, Rational[29, 72]}], 
          Rational[-5, 14]}, {-0.6976315752707978, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-2, 7]}, {-0.6667020965642106, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-3, 7]}, {-0.6667020965642106, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-31, 84]}, {-0.6323360091124473, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-13, 28]}, {-0.5567306167185677, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-23, 42]}, {-0.7010681840159741, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-359, 504], 0, Rational[359, 1008]}], 
          Rational[-59, 112]}, {-0.6168712697591537, -0.5267857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], 
          Rational[-13, 28]}, {-0.6460824440931526, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-1, 6]}, {-0.7010681840159741, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-1, 4]}, {-0.5567306167185677, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-359, 504], 0, Rational[359, 1008]}], 
          Rational[-3, 16]}, {-0.6168712697591537, -0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], 
          Rational[-1, 4]}, {-0.6460824440931526, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 252], 0, Rational[157, 504]}], 
          Rational[-73, 168]}, {-0.539547572992686, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 252], 0, Rational[157, 504]}], 
          Rational[-47, 168]}, {-0.539547572992686, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 252], 0, Rational[151, 504]}], 
          Rational[-5, 14]}, {-0.518927920521628, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-31, 84]}, {-0.5773502691896257, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-221, 504], 0, Rational[221, 1008]}], 
          Rational[-3, 16]}, {-0.37974526634198597`, -0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-1, 4]}, {-0.3505340920079871, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-5, 21]}, {-0.439885919382572, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], 
          Rational[-9, 56]}, {-0.3058581783206946, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], 
          Rational[-5, 14]}, {-0.29898496083034193`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-3, 7]}, {-0.329914439536929, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-2, 7]}, {-0.329914439536929, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-31, 
           84]}, {-0.36428052698869245`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-5, 14]}, {-0.4811252243246881, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-31, 84]}, {-0.4192662669115139, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-23, 
           84]}, {-0.46050557185363006`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-37, 
           84]}, {-0.46050557185363006`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-23, 42]}, {-0.29554835208516556`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-221, 504], 0, Rational[221, 1008]}], 
          Rational[-59, 112]}, {-0.37974526634198597`, -0.5267857142857143}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-13, 28]}, {-0.3505340920079871, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-10, 21]}, {-0.439885919382572, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 126], 0, Rational[-115, 252]}], Rational[
          1, 28]}, {0.7904200113905591, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[2, 21]}, {
         0.769800358919501, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], 0}, {
         0.7148146189966795, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 126], 0, Rational[-125, 252]}], Rational[
          1, 12]}, {0.859152186294086, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], Rational[
          17, 84]}, {0.7766735764098537, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[11, 84]}, {
         0.6529556615835053, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[4, 21]}, {
         0.7010681840159741, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[1, 7]}, {
         0.7423074889580903, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[2, 21]}, {
         0.6323360091124473, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 84], 0, Rational[-61, 168]}], Rational[-3, 56]}, {
         0.6288994003672709, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 36], 0, Rational[-25, 72]}], Rational[1, 56]}, {
         0.6014065304058601, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[1, 84]}, {
         0.6667020965642106, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 21], 0, Rational[-23, 42]}], Rational[11, 84]}, {
         0.9485040136686709, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 18], 0, Rational[-17, 36]}], Rational[17, 84]}, {
         0.8179128813519698, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 126], 0, Rational[-131, 252]}], Rational[
          4, 21]}, {0.9003914912362021, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 126], 0, Rational[-127, 252]}], Rational[
          11, 84]}, {0.8728986212747913, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[97, 168]}, {
         0.16839382851364085`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 2]}, {
         0.30242156957551825`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[
          95, 168]}, {0.2508724383978731, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[1, 2]}, {
         0.219942959691286, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[2, 7]}, {
         0.30242156957551825`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[5, 24]}, {
         0.16839382851364085`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[
          37, 168]}, {0.2508724383978731, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[2, 7]}, {
         0.219942959691286, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[11, 28]}, {
         0.16839382851364085`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[13, 28]}, {
         0.19932330722022795`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[9, 28]}, {
         0.19932330722022795`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[17, 42]}, {
         0.23368939467199137`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[9, 28]}, {
         0.3230412220465763, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[13, 28]}, {
         0.3230412220465763, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[11, 28]}, {
         0.3505340920079871, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[17, 42]}, {
         0.28867513459481287`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[335, 504], 0, Rational[-335, 1008]}], Rational[
          127, 336]}, {0.5756319648170376, 0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 252], 0, Rational[-181, 504]}], Rational[
          53, 168]}, {0.6220261828769182, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[145, 252], 0, Rational[-145, 504]}], Rational[
          65, 168]}, {0.4983082680505698, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 36], 0, Rational[-23, 72]}], Rational[53, 168]}, {
         0.5532940079733913, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[13, 42]}, {
         0.41239304942116123`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[10, 21]}, {
         0.41239304942116123`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], Rational[
          11, 28]}, {0.38833678820492684`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 36], 0, Rational[-19, 72]}], Rational[65, 168]}, {
         0.45706896310845374`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[2, 7]}, {
         0.7423074889580903, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[17, 84]}, {
         0.5979699216606839, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[397, 504], 0, Rational[-397, 1008]}], Rational[
          25, 112]}, {0.6821668359175043, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[187, 252], 0, Rational[-187, 504]}], Rational[
          47, 168]}, {0.6426458353479763, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], Rational[
          47, 168]}, {0.429576093147043, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[17, 84]}, {
         0.5636038342089204, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[283, 504], 0, Rational[-283, 1008]}], Rational[
          25, 112]}, {0.48628013744245263`, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[15, 56]}, {
         0.5258011380119806, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 504], 0, Rational[-157, 1008]}], Rational[
          3, 16]}, {0.269773786496343, 0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[11, 84]}, {
         0.30929478706587094`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[
          23, 168]}, {0.20963313345575696`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[3, 14]}, {
         0.3436608745176344, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 168], 0, Rational[-73, 336]}], Rational[
          11, 336]}, {0.37630865759680965`, 0.03273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[2, 21]}, {
         0.329914439536929, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[1, 42]}, {
         0.45363235436327737`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[1, 12]}, {
         0.4192662669115139, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[4, 21]}, {
         0.46737878934398275`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[11, 84]}, {
         0.4467591368729247, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[11, 84]}, {
         0.529237746757157, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[3, 14]}, {
         0.3849001794597505, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 252], 0, Rational[-157, 504]}], 
          Rational[-11, 168]}, {0.539547572992686, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[1, 56]}, {
         0.5636038342089204, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[1, 42]}, {
         0.4948716593053935, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[2, 21]}, {
         0.549857399228215, 0.09523809523809523}]]}], {8113.633136094677, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[0.005],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-1, 21]}, {
         0.36428052698869245`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-5, 84]}, {
         0.30242156957551825`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-11, 84]}, {
         0.35740730949833976`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[1, 28]}, {
         0.35740730949833976`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[5, 168]}, {
         0.20963313345575696`, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[-1, 8]}, {
         0.20963313345575696`, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], Rational[-1, 21]}, {
         0.18901348098469892`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-5, 84]}, {
         0.24743582965269675`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[1, 7]}, {
         0.36428052698869245`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[5, 84]}, {
         0.22681617718163868`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 504], 0, Rational[-167, 1008]}], Rational[
          41, 336]}, {0.2869568302222247, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[1, 14]}, {
         0.3230412220465763, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-13, 84]}, {
         0.22681617718163868`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-5, 21]}, {
         0.36428052698869245`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 504], 0, Rational[-167, 1008]}], 
          Rational[-73, 336]}, {0.2869568302222247, -0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[-1, 6]}, {
         0.3230412220465763, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-5, 21]}, {-0.02749286996141075, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], 
          Rational[-73, 336]}, {0.04983082680505699, -0.21726190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 6]}, {
         0.013746434980705375`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-1, 6]}, {
         0.109971479845643, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          1, 7]}, {-0.02749286996141075, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], Rational[
          41, 336]}, {0.04983082680505699, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 14]}, {
         0.013746434980705375`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[1, 14]}, {
         0.109971479845643, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-1, 21]}, {-0.02749286996141075, -0.047619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-5, 84]}, {
         0.034366087451763436`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          1, 28]}, {-0.020619652471058063`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-11, 
           84]}, {-0.020619652471058063`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-1, 21]}, {
         0.15121078478775912`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-5, 84]}, {
         0.08935182737458494, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-11, 84]}, {0.13059113231670105`, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[1, 28]}, {
         0.13059113231670105`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-1, 2]}, {
         0.3436608745176344, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-71, 168]}, {0.36428052698869245`, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-3, 7]}, {
         0.30242156957551825`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-29, 84]}, {
         0.3505340920079871, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-5, 21]}, {
         0.15121078478775912`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-1, 4]}, {
         0.06873217490352687, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-13, 42]}, {
         0.09622504486493763, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-13, 42]}, {
         0.006873217490352687, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-17, 42]}, {
         0.17870365474916988`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-5, 14]}, {
         0.219942959691286, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-5, 14]}, {
         0.109971479845643, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-37, 84]}, {0.2543090471430494, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-5, 21]}, {
         0.19245008972987526`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-1, 4]}, {
         0.2680554821237548, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-13, 42]}, {
         0.24743582965269675`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-13, 42]}, {
         0.329914439536929, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[1, 7]}, {
         0.15121078478775912`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[13, 84]}, {
         0.06873217490352687, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[3, 14]}, {
         0.09622504486493763, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[3, 14]}, {
         0.006873217490352687, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[17, 42]}, {
         0.3436608745176344, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[
          55, 168]}, {0.36428052698869245`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 3]}, {
         0.30242156957551825`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[1, 4]}, {
         0.3505340920079871, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[13, 42]}, {
         0.17870365474916988`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[11, 42]}, {
         0.219942959691286, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[29, 84]}, {
         0.2543090471430494, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[11, 42]}, {
         0.109971479845643, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 7]}, {
         0.19245008972987526`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[13, 84]}, {
         0.2680554821237548, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[3, 14]}, {
         0.24743582965269675`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[3, 14]}, {
         0.329914439536929, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          13, 42]}, {-0.2749286996141075, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          11, 42]}, {-0.3161680045562236, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          11, 42]}, {-0.20619652471058061`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          29, 84]}, {-0.3505340920079871, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          3, 14]}, {-0.41239304942116123`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          1, 7]}, {-0.28867513459481287`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          13, 84]}, {-0.36428052698869245`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          3, 14]}, {-0.3436608745176344, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          1, 7]}, {-0.24743582965269675`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          3, 14]}, {-0.11684469733599569`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          13, 84]}, {-0.1649572197684645, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          3, 14]}, {-0.19245008972987526`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], Rational[
          67, 168]}, {-0.43644931063739567`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          1, 4]}, {-0.4330127018922193, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], Rational[
          55, 168]}, {-0.46394218059880643`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          1, 3]}, {-0.3986466144404559, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-17, 42]}, {-0.2749286996141075, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-5, 14]}, {-0.3161680045562236, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-37, 84]}, {-0.3505340920079871, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-5, 14]}, {-0.20619652471058061`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-5, 21]}, {-0.28867513459481287`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-13, 
           42]}, {-0.41239304942116123`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-1, 4]}, {-0.36428052698869245`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-13, 42]}, {-0.3436608745176344, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-29, 84]}, {-0.4330127018922193, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], 
          Rational[-83, 
           168]}, {-0.43644931063739567`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], 
          Rational[-71, 168]}, {-0.46394218059880643`, -0.4226190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-3, 7]}, {-0.3986466144404559, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-13, 
           42]}, {-0.11684469733599569`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-5, 21]}, {-0.24743582965269675`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-1, 4]}, {-0.1649572197684645, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-13, 
           42]}, {-0.19245008972987526`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], 
          Rational[-1, 
           21]}, {-0.46394218059880643`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          1, 42]}, {-0.4330127018922193, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-5, 42]}, {-0.4330127018922193, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-5, 84]}, {-0.3986466144404559, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-13, 84]}, {-0.3230412220465763, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-5, 21]}, {-0.46737878934398275`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-223, 504], 0, Rational[223, 1008]}], 
          Rational[-73, 
           336]}, {-0.38318187508716234`, -0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-13, 
           84]}, {-0.41239304942116123`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          1, 7]}, {-0.46737878934398275`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          5, 84]}, {-0.3230412220465763, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-223, 504], 0, Rational[223, 1008]}], Rational[
          41, 336]}, {-0.38318187508716234`, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          5, 84]}, {-0.41239304942116123`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], 
          Rational[-1, 8]}, {-0.3058581783206946, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
          5, 168]}, {-0.3058581783206946, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-1, 
           21]}, {-0.28523852584963655`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-5, 84]}, {-0.3436608745176344, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], 
          Rational[-1, 21]}, {-0.06529556615835053, -0.047619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-5, 42]}, {-0.09622504486493763, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          1, 42]}, {-0.09622504486493763, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-5, 84]}, {-0.13059113231670105`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-1, 
           21]}, {-0.24743582965269675`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-5, 84]}, {-0.18557687223952257`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          1, 28]}, {-0.22681617718163868`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-11, 
           84]}, {-0.22681617718163868`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          1, 7]}, {-0.06185895741317419, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 504], 0, Rational[85, 1008]}], Rational[
          41, 336]}, {-0.14605587166999462`, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          5, 84]}, {-0.11684469733599569`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          1, 14]}, {-0.20619652471058061`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-5, 21]}, {-0.06185895741317419, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 504], 0, Rational[85, 1008]}], 
          Rational[-73, 
           336]}, {-0.14605587166999462`, -0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-13, 
           84]}, {-0.11684469733599569`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-1, 6]}, {-0.20619652471058061`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-29, 84]}, {-0.09622504486493763, -0.34523809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-1, 2]}, {-0.09622504486493763, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], 
          Rational[-71, 168]}, {-0.06529556615835053, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-3, 7]}, {-0.13746434980705374`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-17, 28]}, {-0.2818019171044602, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-89, 168]}, {-0.4158296581663376, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-25, 42]}, {-0.36428052698869245`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-15, 28]}, {-0.3230412220465763, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], 
          Rational[-7, 16]}, {-0.2560273515156376, -0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-3, 7]}, {-0.17870365474916988`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 2]}, {-0.30242156957551825`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 2]}, {-0.23368939467199137`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-17, 28]}, {-0.24056261216234406`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-15, 28]}, {-0.11684469733599569`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-25, 42]}, {-0.1649572197684645, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-23, 42]}, {-0.20619652471058061`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-67, 84]}, {0.36428052698869245`, -0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-17, 21]}, {
         0.30242156957551825`, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-37, 42]}, {
         0.35740730949833976`, -0.8809523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-5, 7]}, {
         0.35740730949833976`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-61, 84]}, {0.2130697422009333, -0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-73, 84]}, {0.2130697422009333, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-67, 84]}, {
         0.18557687223952257`, -0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-17, 21]}, {
         0.24743582965269675`, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-19, 21]}, {
         0.23368939467199137`, -0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[-55, 56]}, {
         0.3608439182435161, -0.9821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], 
          Rational[-163, 168]}, {0.28523852584963655`, -0.9702380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], 
          Rational[-11, 12]}, {0.3230412220465763, -0.9166666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[-103, 168]}, {
         0.3608439182435161, -0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-29, 42]}, {
         0.23368939467199137`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[-5, 8]}, {
         0.28523852584963655`, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], 
          Rational[-19, 28]}, {0.3230412220465763, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 504], 0, Rational[23, 1008]}], 
          Rational[-263, 336]}, {-0.03952100056952795, -0.7827380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-121, 168]}, {-0.0859152186294086, -0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], 
          Rational[-19, 24]}, {0.03780269619693978, -0.7916666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[-41, 56]}, {
         0.0034366087451763437`, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-5, 7]}, {
         0.12371791482634838`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-37, 42]}, {
         0.12371791482634838`, -0.8809523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], 
          Rational[-67, 84]}, {0.14777417604258278`, -0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-19, 24]}, {0.0790420011390559, -0.7916666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-29, 42]}, {-0.20619652471058061`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-17, 28]}, {-0.06185895741317419, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 504], 0, Rational[85, 1008]}], 
          Rational[-211, 
           336]}, {-0.14605587166999462`, -0.6279761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-115, 
           168]}, {-0.10653487110046665`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], 
          Rational[-115, 168]}, {0.10653487110046665`, -0.6845238095238095}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-17, 28]}, {-0.02749286996141075, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], 
          Rational[-211, 336]}, {0.04983082680505699, -0.6279761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-115, 168]}, {
         0.030929478706587094`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-71, 168]}, {-0.02749286996141075, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-3, 7]}, {
         0.041239304942116126`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 2]}, {-0.013746434980705375`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-29, 
           84]}, {-0.013746434980705375`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 168], 0, Rational[-31, 336]}], Rational[-7, 16]}, {
         0.1598023066507, -0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-1, 2]}, {
         0.20619652471058061`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-3, 7]}, {
         0.08247860988423225, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 2]}, {
         0.13746434980705374`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-25, 42]}, {
         0.06873217490352687, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-23, 42]}, {
         0.109971479845643, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-15, 28]}, {
         0.006873217490352687, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-13, 21]}, {
         0.15121078478775912`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], 
          Rational[-89, 168]}, {0.32647783079175263`, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 504], 0, Rational[-155, 1008]}], 
          Rational[-199, 336]}, {0.26633717775116666`, -0.5922619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-15, 28]}, {
         0.22681617718163868`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-13, 21]}, {
         0.19245008972987526`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[59, 84]}, {
         0.36428052698869245`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[5, 7]}, {
         0.30242156957551825`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[13, 21]}, {
         0.35740730949833976`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[11, 14]}, {
         0.35740730949833976`, 0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[65, 84]}, {
         0.2130697422009333, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[53, 84]}, {
         0.2130697422009333, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[59, 84]}, {
         0.18557687223952257`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[5, 7]}, {
         0.24743582965269675`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[25, 42]}, {
         0.23368939467199137`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[29, 56]}, {
         0.3608439182435161, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[
          89, 168]}, {0.28523852584963655`, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[7, 12]}, {
         0.3230412220465763, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[149, 168]}, {
         0.3608439182435161, 0.8869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[17, 21]}, {
         0.23368939467199137`, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[7, 8]}, {
         0.28523852584963655`, 0.875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[23, 28]}, {
         0.3230412220465763, 0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          73, 168]}, {-0.4158296581663376, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          43, 84]}, {-0.2818019171044602, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          1, 2]}, {-0.36428052698869245`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          37, 84]}, {-0.3230412220465763, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          17, 42]}, {-0.09622504486493763, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          1, 4]}, {-0.09622504486493763, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
          55, 168]}, {-0.06529556615835053, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 3]}, {-0.13746434980705374`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], Rational[
          115, 336]}, {-0.2560273515156376, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          17, 42]}, {-0.30242156957551825`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          1, 3]}, {-0.17870365474916988`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          17, 42]}, {-0.23368939467199137`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          37, 84]}, {-0.11684469733599569`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          43, 84]}, {-0.24056261216234406`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          1, 2]}, {-0.1649572197684645, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          19, 42]}, {-0.20619652471058061`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 504], 0, Rational[23, 1008]}], Rational[
          11, 16]}, {-0.03952100056952795, 0.6875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[39, 56]}, {
         0.03780269619693978, 0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          5, 8]}, {-0.0859152186294086, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[107, 168]}, {
         0.0034366087451763437`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          43, 84]}, {-0.06185895741317419, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          25, 42]}, {-0.20619652471058061`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 504], 0, Rational[85, 1008]}], Rational[
          179, 336]}, {-0.14605587166999462`, 0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          33, 56]}, {-0.10653487110046665`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[11, 14]}, {
         0.12371791482634838`, 0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[13, 21]}, {
         0.12371791482634838`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], Rational[59, 84]}, {
         0.14777417604258278`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[39, 56]}, {
         0.0790420011390559, 0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          43, 84]}, {-0.02749286996141075, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[33, 56]}, {
         0.10653487110046665`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], Rational[
          179, 336]}, {0.04983082680505699, 0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[33, 56]}, {
         0.030929478706587094`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          55, 168]}, {-0.02749286996141075, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[1, 3]}, {
         0.041239304942116126`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 4]}, {-0.013746434980705375`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          17, 42]}, {-0.013746434980705375`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 168], 0, Rational[-31, 336]}], Rational[
          115, 336]}, {0.1598023066507, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 3]}, {
         0.08247860988423225, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[17, 42]}, {
         0.20619652471058061`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[17, 42]}, {
         0.13746434980705374`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[1, 2]}, {
         0.06873217490352687, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[19, 42]}, {
         0.109971479845643, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[11, 21]}, {
         0.15121078478775912`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[37, 84]}, {
         0.006873217490352687, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], Rational[
          73, 168]}, {0.32647783079175263`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 504], 0, Rational[-155, 1008]}], Rational[
          167, 336]}, {0.26633717775116666`, 0.49702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[37, 84]}, {
         0.22681617718163868`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[11, 21]}, {
         0.19245008972987526`, 0.5238095238095238}]]}], {8509.420118343198, -189.},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], Rational[7, 24]}, {
         0.22337956843646234`, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], Rational[13, 56]}, {
         0.2027599159654043, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], Rational[
          41, 168]}, {0.29211174333998924`, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], Rational[
          55, 168]}, {0.14777417604258278`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[11, 56]}, {
         0.0790420011390559, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[5, 42]}, {
         0.2130697422009333, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 504], 0, Rational[-79, 1008]}], Rational[
          47, 336]}, {0.13574604543446558`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[31, 168]}, {
         0.17526704600399354`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[
          65, 168]}, {0.058422348667997843`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[19, 84]}, {
         0.06185895741317419, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[13, 42]}, {
         0.03780269619693978, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[
          53, 168]}, {0.09966165361011398, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[5, 42]}, {
         0.24743582965269675`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], Rational[
          11, 56]}, {0.38833678820492684`, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[193, 504], 0, Rational[-193, 1008]}], Rational[
          47, 336]}, {0.3316327439095172, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[11, 56]}, {
         0.3058581783206946, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 7]}, {
         0.19245008972987526`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-11, 168]}, {0.2130697422009333, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-1, 14]}, {
         0.15121078478775912`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[1, 84]}, {
         0.19932330722022795`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 21]}, {-0.13746434980705374`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 504], 0, Rational[47, 1008]}], Rational[
          5, 48]}, {-0.08076030551164408, 0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          1, 21]}, {-0.0549857399228215, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          11, 84]}, {-0.006873217490352687, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-1, 21]}, {
         0.02749286996141075, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], 0}, {
         0.06873217490352687, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          0}, {-0.041239304942116126`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-1, 12]}, {
         0.10309826235529031`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[3, 28]}, {
         0.11684469733599569`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[1, 21]}, {
         0.09622504486493763, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[1, 21]}, {
         0.17870365474916988`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[11, 84]}, {
         0.034366087451763436`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[1, 21]}, {
         0.6048431391510365, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[319, 504], 0, Rational[-319, 1008]}], Rational[
          5, 48]}, {0.5481390948556268, 0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[1, 21]}, {
         0.5223645292668042, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[11, 84]}, {
         0.47425200683433544`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[1, 84]}, {
         0.2818019171044602, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], 
          Rational[-11, 168]}, {0.2508724383978731, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-1, 14]}, {
         0.3161680045562236, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], 
          Rational[-25, 168]}, {0.27149209086893117`, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-1, 21]}, {
         0.439885919382572, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[1, 84]}, {
         0.4192662669115139, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-1, 12]}, {
         0.36428052698869245`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], 0}, {
         0.5086180942860988, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 21]}, {
         0.30242156957551825`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[3, 28]}, {
         0.3505340920079871, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[5, 84]}, {
         0.3917733969501032, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[11, 84]}, {
         0.4330127018922193, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          17, 84]}, {-0.048112522432468816`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          23, 168]}, {-0.09966165361011398, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          4, 21]}, {-0.13746434980705374`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          19, 168]}, {-0.18214026349434623`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          1, 2]}, {-0.17870365474916988`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 504], 0, Rational[59, 1008]}], Rational[
          23, 48]}, {-0.10137995798270215`, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          3, 7]}, {-0.13746434980705374`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          3, 7]}, {-0.041239304942116126`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          13, 42]}, {-0.17870365474916988`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          9, 28]}, {-0.11684469733599569`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          11, 28]}, {-0.1718304372588172, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          19, 84]}, {-0.1718304372588172, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          5, 21]}, {-0.02749286996141075, 0.23809523809523808`}]], 
       PointBox[NCache[{0, Rational[13, 42]}, {0, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          9, 28]}, {-0.06185895741317419, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          11, 28]}, {-0.020619652471058063`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-1, 12]}, {-0.4055198319308086, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-1, 7]}, {-0.3849001794597505, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 21]}, {-0.329914439536929, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-11, 
           84]}, {-0.47425200683433544`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-1, 4]}, {-0.3917733969501032, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-5, 28]}, {-0.2680554821237548, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-5, 21]}, {-0.3161680045562236, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-4, 21]}, {-0.35740730949833976`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-1, 7]}, {-0.24743582965269675`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 252], 0, Rational[71, 504]}], Rational[
          1, 168]}, {-0.2439992209075204, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], 
          Rational[-11, 
           168]}, {-0.21650635094610965`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-5, 84]}, {-0.2818019171044602, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-5, 28]}, {-0.5636038342089204, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-1, 4]}, {-0.4330127018922193, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-5, 21]}, {-0.5154913117764516, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-5, 28]}, {-0.4879984418150408, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-37, 84]}, {0.2130697422009333, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-19, 42]}, {
         0.15121078478775912`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-11, 21]}, {
         0.20619652471058061`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-5, 14]}, {
         0.20619652471058061`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-31, 84]}, {
         0.06185895741317419, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-43, 84]}, {
         0.06185895741317419, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-37, 84]}, {
         0.034366087451763436`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-19, 42]}, {
         0.09622504486493763, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-23, 42]}, {
         0.08247860988423225, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[-5, 8]}, {
         0.20963313345575696`, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], 
          Rational[-103, 168]}, {0.1340277410618774, -0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-47, 84]}, {0.1718304372588172, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], 
          Rational[-43, 168]}, {
         0.20963313345575696`, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 3]}, {
         0.08247860988423225, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[-15, 56]}, {
         0.1340277410618774, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-9, 28]}, {
         0.1718304372588172, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 168], 0, Rational[37, 336]}], 
          Rational[-143, 
           336]}, {-0.19073178535728708`, -0.4255952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-61, 168]}, {-0.23712600341716772`, -0.3630952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-73, 
           168]}, {-0.11340808859081934`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], 
          Rational[-3, 8]}, {-0.14777417604258278`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-5, 14]}, {-0.02749286996141075, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-11, 21]}, {-0.02749286996141075, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], 
          Rational[-37, 
           84]}, {-0.0034366087451763437`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-73, 
           168]}, {-0.07216878364870322, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-1, 3]}, {-0.35740730949833976`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-1, 4]}, {-0.2130697422009333, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-173, 504], 0, Rational[173, 1008]}], 
          Rational[-13, 48]}, {-0.29726665645775374`, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-55, 168]}, {-0.2577456558882258, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], 
          Rational[-55, 168]}, {-0.04467591368729247, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-1, 4]}, {-0.17870365474916988`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 504], 0, Rational[59, 1008]}], 
          Rational[-13, 48]}, {-0.10137995798270215`, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-55, 168]}, {-0.12028130608117203`, -0.3273809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 504], 0, Rational[-5, 1008]}], Rational[-9, 112]}, {
         0.008591521862940859, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-1, 7]}, {
         0.0549857399228215, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-1, 14]}, {-0.06873217490352687, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 7]}, {-0.013746434980705375`, -0.14285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-5, 21]}, {-0.08247860988423225, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-4, 
           21]}, {-0.041239304942116126`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-5, 28]}, {-0.14433756729740643`, -0.17857142857142858`}]],
        PointBox[NCache[{0, Rational[-11, 42]}, {0, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          1, 56]}, {-0.15464739353293547`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-11, 
           168]}, {-0.17870365474916988`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-1, 14]}, {-0.109971479845643, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-1, 7]}, {-0.1649572197684645, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], 
          Rational[-29, 168]}, {
         0.17526704600399354`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 504], 0, Rational[-67, 1008]}], 
          Rational[-79, 336]}, {
         0.11512639296340751`, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[-5, 28]}, {
         0.07560539239387956, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-11, 42]}, {
         0.041239304942116126`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], 
          Rational[-43, 168]}, {0.2508724383978731, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-1, 3]}, {
         0.3849001794597505, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], 
          Rational[-15, 56]}, {0.3333510482821053, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 3]}, {
         0.30242156957551825`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-23, 42]}, {
         0.3849001794597505, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[-5, 8]}, {
         0.2508724383978731, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], 
          Rational[-103, 168]}, {0.3333510482821053, -0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-23, 42]}, {
         0.30242156957551825`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], 
          Rational[-37, 84]}, {0.2508724383978731, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-31, 84]}, {0.2818019171044602, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-43, 84]}, {0.2818019171044602, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-19, 42]}, {
         0.3161680045562236, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-43, 84]}, {0.4055198319308086, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-31, 84]}, {0.4055198319308086, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-37, 84]}, {
         0.4330127018922193, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-19, 42]}, {
         0.37115374447904514`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 126], 0, Rational[-127, 252]}], 
          Rational[-1, 12]}, {0.8728986212747913, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[62, 63], 0, Rational[-31, 63]}], Rational[-1, 7]}, {
         0.8522789688037332, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 126], 0, Rational[-137, 252]}], 
          Rational[-11, 84]}, {0.9416307961783182, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[-1, 21]}, {
         0.7972932288809118, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], 
          Rational[-5, 28]}, {0.7354342714677375, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 126], 0, Rational[-125, 252]}], 
          Rational[-1, 4]}, {0.859152186294086, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[-5, 21]}, {
         0.7835467939002064, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 21], 0, Rational[-10, 21]}], Rational[-4, 21]}, {
         0.8247860988423225, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 126], 0, Rational[-131, 252]}], 
          Rational[-1, 4]}, {0.9003914912362021, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 21], 0, Rational[-25, 42]}], Rational[-5, 28]}, {
         1.0309826235529032`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 126], 0, Rational[-143, 252]}], 
          Rational[-5, 21]}, {0.9828701011204343, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[139, 126], 0, Rational[-139, 252]}], 
          Rational[-5, 28]}, {0.9553772311590236, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 28], 0, Rational[-23, 56]}], Rational[1, 168]}, {
         0.7113780102515032, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[-1, 7]}, {
         0.7148146189966795, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[199, 252], 0, Rational[-199, 504]}], 
          Rational[-11, 168]}, {0.6838851402900924, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], 
          Rational[-5, 84]}, {0.7491807064484429, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[383, 504], 0, Rational[-383, 1008]}], 
          Rational[-143, 336]}, {0.6581105747012699, -0.4255952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[169, 252], 0, Rational[-169, 504]}], 
          Rational[-73, 168]}, {0.5807868779348021, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[205, 252], 0, Rational[-205, 504]}], 
          Rational[-61, 168]}, {0.7045047927611505, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[185, 252], 0, Rational[-185, 504]}], 
          Rational[-61, 168]}, {0.6357726178576236, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-1, 4]}, {
         0.680448531544916, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 21], 0, Rational[-10, 21]}], Rational[-1, 3]}, {
         0.8247860988423225, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[445, 504], 0, Rational[-445, 1008]}], 
          Rational[-13, 48]}, {0.7646454458017365, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[211, 252], 0, Rational[-211, 504]}], 
          Rational[-55, 168]}, {0.7251244452322085, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-11, 21]}, {
         0.4948716593053935, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-5, 14]}, {
         0.4948716593053935, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], 
          Rational[-37, 84]}, {0.4708153980891591, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 252], 0, Rational[-157, 504]}], 
          Rational[-73, 168]}, {0.539547572992686, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[-1, 4]}, {
         0.6460824440931526, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 252], 0, Rational[-149, 504]}], 
          Rational[-55, 168]}, {0.5120547030312752, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[331, 504], 0, Rational[-331, 1008]}], 
          Rational[-13, 48]}, {0.5687587473266849, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 84], 0, Rational[-59, 168]}], 
          Rational[-53, 168]}, {0.6082797478962129, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[205, 504], 0, Rational[-205, 1008]}], 
          Rational[-79, 336]}, {
         0.35225239638057526`, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-5, 28]}, {
         0.3917733969501032, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-11, 42]}, {
         0.4261394844018666, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], 
          Rational[-31, 168]}, {
         0.29211174333998924`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 168], 0, Rational[-89, 336]}], 
          Rational[-9, 112]}, {0.45878726748104187`, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-1, 14]}, {
         0.5361109642475096, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 7]}, {
         0.41239304942116123`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], 
          Rational[-11, 84]}, {0.5017448767957462, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-5, 21]}, {
         0.549857399228215, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[-5, 28]}, {
         0.529237746757157, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-11, 42]}, {
         0.46737878934398275`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[-5, 28]}, {
         0.6117163566413892, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 252], 0, Rational[-181, 504]}], Rational[
          1, 56]}, {0.6220261828769182, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], 
          Rational[-11, 168]}, {0.6460824440931526, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-1, 14]}, {
         0.5773502691896257, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-1, 7]}, {
         0.6323360091124473, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          2, 3]}, {-0.4261394844018666, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          13, 21]}, {-0.46737878934398275`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          13, 21]}, {-0.35740730949833976`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], Rational[
          59, 84]}, {-0.5017448767957462, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          4, 7]}, {-0.5636038342089204, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          1, 2]}, {-0.439885919382572, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          43, 84]}, {-0.5154913117764516, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          4, 7]}, {-0.4948716593053935, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          1, 2]}, {-0.3986466144404559, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          4, 7]}, {-0.2680554821237548, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          43, 84]}, {-0.3161680045562236, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          4, 7]}, {-0.3436608745176344, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], Rational[
          127, 168]}, {-0.5876600954251547, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          17, 28]}, {-0.5842234866799785, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-179, 252], 0, Rational[179, 504]}], Rational[
          115, 168]}, {-0.6151529653865655, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          29, 42]}, {-0.549857399228215, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-1, 7]}, {-0.5842234866799785, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          1, 84]}, {-0.5842234866799785, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-179, 252], 0, Rational[179, 504]}], 
          Rational[-11, 168]}, {-0.6151529653865655, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-5, 84]}, {-0.5429841817378623, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          5, 42]}, {-0.3986466144404559, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          1, 24]}, {-0.2646188733785785, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          3, 28]}, {-0.3161680045562236, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          1, 21]}, {-0.35740730949833976`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-247, 504], 0, Rational[247, 1008]}], 
          Rational[-17, 
           336]}, {-0.4244211800292785, -0.050595238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], 
          Rational[-5, 84]}, {-0.5017448767957462, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          1, 84]}, {-0.37802696196939783`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          0}, {-0.46737878934398275`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          5, 42]}, {-0.439885919382572, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          1, 21]}, {-0.5636038342089204, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          3, 28]}, {-0.5154913117764516, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          1, 21]}, {-0.4948716593053935, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-179, 252], 0, Rational[179, 504]}], Rational[
          13, 42]}, {-0.6151529653865655, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          8, 21]}, {-0.5842234866799785, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          5, 21]}, {-0.5842234866799785, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          9, 28]}, {-0.549857399228215, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          17, 84]}, {-0.47425200683433544`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          5, 42]}, {-0.6185895741317419, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-311, 504], 0, Rational[311, 1008]}], Rational[
          47, 336]}, {-0.5343926598749215, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          17, 84]}, {-0.5636038342089204, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          1, 2]}, {-0.6185895741317419, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          5, 12]}, {-0.47425200683433544`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-311, 504], 0, Rational[311, 1008]}], Rational[
          23, 48]}, {-0.5343926598749215, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          5, 12]}, {-0.5636038342089204, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 36], 0, Rational[19, 72]}], Rational[
          13, 56]}, {-0.45706896310845374`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 36], 0, Rational[19, 72]}], Rational[
          65, 168]}, {-0.45706896310845374`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], Rational[
          13, 42]}, {-0.43644931063739567`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          9, 28]}, {-0.4948716593053935, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-173, 504], 0, Rational[173, 1008]}], Rational[
          47, 336]}, {-0.29726665645775374`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          17, 84]}, {-0.2680554821237548, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], Rational[
          19, 168]}, {-0.22337956843646234`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          4, 21]}, {-0.35740730949833976`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], Rational[
          13, 42]}, {-0.21650635094610965`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          5, 21]}, {-0.24743582965269675`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          8, 21]}, {-0.24743582965269675`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          9, 28]}, {-0.2818019171044602, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          13, 42]}, {-0.3986466144404559, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          9, 28]}, {-0.3367876570272817, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          11, 28]}, {-0.37802696196939783`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          19, 84]}, {-0.37802696196939783`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          1, 2]}, {-0.2130697422009333, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-173, 504], 0, Rational[173, 1008]}], Rational[
          23, 48]}, {-0.29726665645775374`, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          5, 12]}, {-0.2680554821237548, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          3, 7]}, {-0.35740730949833976`, 0.42857142857142855`}]]}], {8905.207100591717, -189.},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[
       0.005], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], Rational[
          19, 56]}, {-0.1409009585522301, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          7, 24]}, {-0.09966165361011398, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
          3, 8]}, {-0.06529556615835053, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          7, 24]}, {-0.20963313345575696`, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          1, 6]}, {-0.13059113231670105`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[41, 168]}, {
         0.0034366087451763437`, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 504], 0, Rational[31, 1008]}], Rational[
          3, 16]}, {-0.053267435550233326`, 0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          41, 168]}, {-0.07216878364870322, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
          41, 168]}, {-0.3058581783206946, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          1, 6]}, {-0.1649572197684645, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-145, 504], 0, Rational[145, 1008]}], Rational[
          3, 16]}, {-0.2491541340252849, 0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], Rational[
          41, 168]}, {-0.22337956843646234`, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[23, 84]}, {
         0.020619652471058063`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[73, 168]}, {
         0.024056261216234408`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[5, 14]}, {
         0.04467591368729247, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          61, 168]}, {-0.017183043725881718`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[2, 21]}, {
         0.219942959691286, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 504], 0, Rational[-95, 1008]}], Rational[
          17, 112]}, {0.16323891539587632`, 0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[2, 21]}, {
         0.13746434980705374`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[5, 28]}, {
         0.08935182737458494, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-2, 21]}, {-0.109971479845643, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-1, 
           56]}, {-0.13059113231670105`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-1, 42]}, {-0.06873217490352687, -0.023809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          5, 84]}, {-0.11684469733599569`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], 0}, {
         0.0549857399228215, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[5, 84]}, {
         0.034366087451763436`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-1, 28]}, {-0.020619652471058063`, -0.03571428571428571}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 21]}, {
         0.12371791482634838`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          13, 84]}, {-0.034366087451763436`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[3, 28]}, {
         0.006873217490352687, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[5, 28]}, {
         0.048112522432468816`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          2, 21]}, {-0.09622504486493763, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[23, 42]}, {
         0.2611822646334021, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 504], 0, Rational[-107, 1008]}], Rational[
          59, 112]}, {0.18385856786693439`, 0.5267857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[10, 21]}, {
         0.219942959691286, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[10, 21]}, {
         0.12371791482634838`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[1, 4]}, {
         0.13059113231670105`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[
          31, 168]}, {0.18214026349434623`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[5, 21]}, {
         0.219942959691286, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[9, 56]}, {
         0.2646188733785785, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[5, 14]}, {
         0.2611822646334021, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[31, 84]}, {
         0.19932330722022795`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[23, 84]}, {
         0.2543090471430494, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[37, 84]}, {
         0.2543090471430494, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[2, 7]}, {
         0.109971479845643, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[5, 14]}, {
         0.08247860988423225, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[31, 84]}, {
         0.14433756729740643`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[37, 84]}, {
         0.10309826235529031`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          5, 84]}, {-0.19932330722022795`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], 
          Rational[-1, 
           56]}, {-0.16839382851364085`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 
           42]}, {-0.23368939467199137`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], 
          Rational[-17, 
           168]}, {-0.18901348098469892`, -0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          2, 21]}, {-0.5223645292668042, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-271, 504], 0, Rational[271, 1008]}], Rational[
          17, 112]}, {-0.46566048497139456`, 0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          2, 21]}, {-0.439885919382572, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          5, 28]}, {-0.3917733969501032, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          0}, {-0.35740730949833976`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          5, 84]}, {-0.3367876570272817, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          1, 21]}, {-0.4261394844018666, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-1, 28]}, {-0.2818019171044602, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          2, 21]}, {-0.219942959691286, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          13, 84]}, {-0.2680554821237548, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          3, 28]}, {-0.30929478706587094`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          5, 28]}, {-0.3505340920079871, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-11, 
           28]}, {-0.13059113231670105`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-17, 42]}, {-0.06873217490352687, -0.40476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-13, 
           42]}, {-0.12371791482634838`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-10, 
           21]}, {-0.12371791482634838`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-13, 28]}, {
         0.020619652471058063`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-9, 28]}, {
         0.020619652471058063`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-11, 28]}, {
         0.048112522432468816`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-17, 
           42]}, {-0.013746434980705375`, -0.40476190476190477`}]], 
       PointBox[NCache[{0, Rational[-2, 7]}, {0, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-5, 24]}, {-0.1271545235715247, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-37, 
           168]}, {-0.051549131177645154`, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-23, 84]}, {-0.08935182737458494, -0.27380952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-97, 168]}, {-0.1271545235715247, -0.5773809523809523}]], 
       PointBox[NCache[{0, Rational[-1, 2]}, {0, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-95, 
           168]}, {-0.051549131177645154`, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-43, 84]}, {-0.08935182737458494, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[-1, 28]}, {
         0.4879984418150408, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-2, 21]}, {
         0.46737878934398275`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-1, 12]}, {
         0.5567306167185677, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], 0}, {
         0.41239304942116123`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-11, 84]}, {
         0.3505340920079871, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-17, 84]}, {
         0.47425200683433544`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-4, 21]}, {
         0.3986466144404559, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-1, 7]}, {
         0.439885919382572, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-17, 84]}, {
         0.5154913117764516, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[-11, 84]}, {
         0.6460824440931526, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-4, 21]}, {
         0.5979699216606839, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], 
          Rational[-11, 84]}, {0.5704770516992731, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], Rational[3, 56]}, {
         0.32647783079175263`, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-2, 21]}, {
         0.329914439536929, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], Rational[-1, 56]}, {
         0.29898496083034193`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-1, 84]}, {
         0.36428052698869245`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 168], 0, Rational[-53, 336]}], 
          Rational[-127, 336]}, {
         0.27321039524151935`, -0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], 
          Rational[-65, 168]}, {0.1958866984750516, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], 
          Rational[-53, 168]}, {0.3196046133014, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], 
          Rational[-53, 168]}, {0.2508724383978731, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-17, 84]}, {0.29554835208516556`, -0.20238095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-2, 7]}, {
         0.439885919382572, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[221, 504], 0, Rational[-221, 1008]}], 
          Rational[-25, 112]}, {
         0.37974526634198597`, -0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[-47, 168]}, {
         0.340224265772458, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-10, 21]}, {
         0.109971479845643, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-13, 42]}, {
         0.109971479845643, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-11, 28]}, {0.0859152186294086, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-65, 168]}, {
         0.15464739353293547`, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-17, 84]}, {
         0.2611822646334021, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], 
          Rational[-47, 168]}, {0.1271545235715247, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 504], 0, Rational[-107, 1008]}], 
          Rational[-25, 112]}, {
         0.18385856786693439`, -0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], 
          Rational[-15, 56]}, {0.22337956843646234`, -0.26785714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 504], 0, Rational[-43, 1008]}], 
          Rational[-11, 336]}, {0.07388708802129139, -0.03273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-1, 42]}, {
         0.15121078478775912`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-2, 21]}, {
         0.02749286996141075, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-1, 12]}, {
         0.11684469733599569`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-4, 21]}, {
         0.1649572197684645, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-11, 84]}, {
         0.14433756729740643`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-3, 14]}, {
         0.08247860988423225, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-11, 84]}, {
         0.22681617718163868`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-1, 8]}, {-0.09278843611976129, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 504], 0, Rational[19, 1008]}], 
          Rational[-3, 16]}, {-0.03264778307917526, -0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-11, 84]}, {
         0.006873217490352687, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-3, 14]}, {
         0.041239304942116126`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[11, 168]}, {
         0.23712600341716772`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-1, 56]}, {
         0.2611822646334021, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 42]}, {
         0.19245008972987526`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-2, 21]}, {
         0.24743582965269675`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], Rational[
          5, 56]}, {0.3470974832628107, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[1, 6]}, {
         0.4811252243246881, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[13, 84]}, {
         0.3986466144404559, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[2, 21]}, {
         0.439885919382572, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[5, 84]}, {
         0.6667020965642106, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[-2, 21]}, {
         0.6667020965642106, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 36], 0, Rational[-29, 72]}], Rational[-1, 56]}, {
         0.6976315752707978, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[-1, 84]}, {
         0.6254627916220946, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[295, 504], 0, Rational[-295, 1008]}], 
          Rational[-1, 336]}, {0.5068997899135107, -0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[5, 84]}, {
         0.46050557185363006`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[-1, 84]}, {
         0.5842234866799785, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[1, 21]}, {
         0.549857399228215, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[2, 21]}, {
         0.6460824440931526, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[1, 6]}, {
         0.5223645292668042, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[13, 84]}, {
         0.5979699216606839, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[2, 21]}, {
         0.5773502691896257, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[5, 7]}, {
         0.5086180942860988, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[2, 3]}, {
         0.549857399228215, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[3, 4]}, {
         0.5842234866799785, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[2, 3]}, {
         0.439885919382572, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[23, 42]}, {
         0.5223645292668042, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[13, 21]}, {
         0.6460824440931526, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[47, 84]}, {
         0.5979699216606839, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[13, 21]}, {
         0.5773502691896257, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[55, 84]}, {
         0.6667020965642106, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 84], 0, Rational[-65, 168]}], Rational[45, 56]}, {
         0.670138705309387, 0.8035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 36], 0, Rational[-29, 72]}], Rational[41, 56]}, {
         0.6976315752707978, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[31, 42]}, {
         0.6323360091124473, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[13, 21]}, {
         0.3505340920079871, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[23, 42]}, {
         0.4811252243246881, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[47, 84]}, {
         0.3986466144404559, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[13, 21]}, {
         0.4261394844018666, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 36], 0, Rational[-29, 72]}], Rational[5, 14]}, {
         0.6976315752707978, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[2, 7]}, {
         0.6667020965642106, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[3, 7]}, {
         0.6667020965642106, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[31, 84]}, {
         0.6323360091124473, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[13, 28]}, {
         0.5567306167185677, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[23, 42]}, {
         0.7010681840159741, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[359, 504], 0, Rational[-359, 1008]}], Rational[
          59, 112]}, {0.6168712697591537, 0.5267857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[13, 28]}, {
         0.6460824440931526, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[1, 6]}, {
         0.7010681840159741, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[1, 4]}, {
         0.5567306167185677, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[359, 504], 0, Rational[-359, 1008]}], Rational[
          3, 16]}, {0.6168712697591537, 0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[1, 4]}, {
         0.6460824440931526, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 252], 0, Rational[-157, 504]}], Rational[
          73, 168]}, {0.539547572992686, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 252], 0, Rational[-157, 504]}], Rational[
          47, 168]}, {0.539547572992686, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 252], 0, Rational[-151, 504]}], Rational[
          5, 14]}, {0.518927920521628, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[31, 84]}, {
         0.5773502691896257, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[221, 504], 0, Rational[-221, 1008]}], Rational[
          3, 16]}, {0.37974526634198597`, 0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[1, 4]}, {
         0.3505340920079871, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[5, 21]}, {
         0.439885919382572, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[9, 56]}, {
         0.3058581783206946, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], Rational[5, 14]}, {
         0.29898496083034193`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[3, 7]}, {
         0.329914439536929, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[2, 7]}, {
         0.329914439536929, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[31, 84]}, {
         0.36428052698869245`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[5, 14]}, {
         0.4811252243246881, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[31, 84]}, {
         0.4192662669115139, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[23, 84]}, {
         0.46050557185363006`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[37, 84]}, {
         0.46050557185363006`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[23, 42]}, {
         0.29554835208516556`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[221, 504], 0, Rational[-221, 1008]}], Rational[
          59, 112]}, {0.37974526634198597`, 0.5267857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[13, 28]}, {
         0.3505340920079871, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[10, 21]}, {
         0.439885919382572, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 126], 0, Rational[115, 252]}], 
          Rational[-1, 28]}, {-0.7904200113905591, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], 
          Rational[-2, 21]}, {-0.769800358919501, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], 
          0}, {-0.7148146189966795, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 126], 0, Rational[125, 252]}], 
          Rational[-1, 12]}, {-0.859152186294086, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], 
          Rational[-17, 84]}, {-0.7766735764098537, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], 
          Rational[-11, 84]}, {-0.6529556615835053, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-4, 21]}, {-0.7010681840159741, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], 
          Rational[-1, 7]}, {-0.7423074889580903, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-2, 21]}, {-0.6323360091124473, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 84], 0, Rational[61, 168]}], Rational[
          3, 56]}, {-0.6288994003672709, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 36], 0, Rational[25, 72]}], 
          Rational[-1, 56]}, {-0.6014065304058601, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-1, 84]}, {-0.6667020965642106, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 21], 0, Rational[23, 42]}], 
          Rational[-11, 84]}, {-0.9485040136686709, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 18], 0, Rational[17, 36]}], 
          Rational[-17, 84]}, {-0.8179128813519698, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 126], 0, Rational[131, 252]}], 
          Rational[-4, 21]}, {-0.9003914912362021, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 126], 0, Rational[127, 252]}], 
          Rational[-11, 84]}, {-0.8728986212747913, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], 
          Rational[-97, 168]}, {-0.16839382851364085`, -0.5773809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 2]}, {-0.30242156957551825`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], 
          Rational[-95, 168]}, {-0.2508724383978731, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-1, 2]}, {-0.219942959691286, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-2, 7]}, {-0.30242156957551825`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], 
          Rational[-5, 24]}, {-0.16839382851364085`, -0.20833333333333334`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], 
          Rational[-37, 168]}, {-0.2508724383978731, -0.22023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-2, 7]}, {-0.219942959691286, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], 
          Rational[-11, 
           28]}, {-0.16839382851364085`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-13, 28]}, {-0.19932330722022795`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-9, 28]}, {-0.19932330722022795`, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-17, 
           42]}, {-0.23368939467199137`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-9, 28]}, {-0.3230412220465763, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-13, 28]}, {-0.3230412220465763, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-11, 28]}, {-0.3505340920079871, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-17, 
           42]}, {-0.28867513459481287`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-335, 504], 0, Rational[335, 1008]}], 
          Rational[-127, 
           336]}, {-0.5756319648170376, -0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 252], 0, Rational[181, 504]}], 
          Rational[-53, 168]}, {-0.6220261828769182, -0.31547619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-145, 252], 0, Rational[145, 504]}], 
          Rational[-65, 168]}, {-0.4983082680505698, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 36], 0, Rational[23, 72]}], 
          Rational[-53, 168]}, {-0.5532940079733913, -0.31547619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-13, 
           42]}, {-0.41239304942116123`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-10, 
           21]}, {-0.41239304942116123`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], 
          Rational[-11, 
           28]}, {-0.38833678820492684`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 36], 0, Rational[19, 72]}], 
          Rational[-65, 168]}, {-0.45706896310845374`, -0.3869047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], 
          Rational[-2, 7]}, {-0.7423074889580903, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-17, 84]}, {-0.5979699216606839, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-397, 504], 0, Rational[397, 1008]}], 
          Rational[-25, 112]}, {-0.6821668359175043, -0.22321428571428573`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-187, 252], 0, Rational[187, 504]}], 
          Rational[-47, 168]}, {-0.6426458353479763, -0.27976190476190477`}]],
        PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], 
          Rational[-47, 168]}, {-0.429576093147043, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-17, 84]}, {-0.5636038342089204, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-283, 504], 0, Rational[283, 1008]}], 
          Rational[-25, 
           112]}, {-0.48628013744245263`, -0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], 
          Rational[-15, 56]}, {-0.5258011380119806, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 504], 0, Rational[157, 1008]}], 
          Rational[-3, 16]}, {-0.269773786496343, -0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-11, 
           84]}, {-0.30929478706587094`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-23, 
           168]}, {-0.20963313345575696`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-3, 14]}, {-0.3436608745176344, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 168], 0, Rational[73, 336]}], 
          Rational[-11, 
           336]}, {-0.37630865759680965`, -0.03273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-2, 21]}, {-0.329914439536929, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-1, 
           42]}, {-0.45363235436327737`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-1, 12]}, {-0.4192662669115139, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-4, 21]}, {-0.46737878934398275`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-11, 84]}, {-0.4467591368729247, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-11, 84]}, {-0.529237746757157, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-3, 14]}, {-0.3849001794597505, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 252], 0, Rational[157, 504]}], Rational[
          11, 168]}, {-0.539547572992686, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-1, 56]}, {-0.5636038342089204, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-1, 42]}, {-0.4948716593053935, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-2, 21]}, {-0.549857399228215, -0.09523809523809523}]]}], {9300.99408284024, -189.},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[25, 28]}, {
         0.30929478706587094`, 0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 56], 0, Rational[-15, 112]}], Rational[
          293, 336]}, {0.23197109029940322`, 0.8720238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[23, 28]}, {
         0.2680554821237548, 0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[23, 28]}, {
         0.1718304372588172, 0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[59, 84]}, {
         0.30929478706587094`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[5, 7]}, {
         0.24743582965269675`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[13, 21]}, {
         0.30242156957551825`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[11, 14]}, {
         0.30242156957551825`, 0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[53, 84]}, {
         0.1580840022781118, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[59, 84]}, {
         0.13059113231670105`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[5, 7]}, {
         0.19245008972987526`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[11, 14]}, {
         0.15121078478775912`, 0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[25, 42]}, {
         0.17870365474916988`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[29, 56]}, {
         0.3058581783206946, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], Rational[
          89, 168]}, {0.23025278592681503`, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[7, 12]}, {
         0.2680554821237548, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          115, 168]}, {-0.09278843611976129, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          107, 168]}, {-0.051549131177645154`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          121, 168]}, {-0.017183043725881718`, 0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], Rational[
          107, 168]}, {-0.16152061102328816`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          43, 84]}, {-0.08247860988423225, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[33, 56]}, {
         0.051549131177645154`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 168], 0, Rational[1, 336]}], Rational[
          179, 336]}, {-0.005154913117764516, 0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          33, 56]}, {-0.024056261216234408`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          33, 56]}, {-0.2577456558882258, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          43, 84]}, {-0.11684469733599569`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 56], 0, Rational[13, 112]}], Rational[
          179, 336]}, {-0.2010416115928161, 0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          33, 56]}, {-0.17526704600399354`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[13, 21]}, {
         0.06873217490352687, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[131, 168]}, {
         0.07216878364870322, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[59, 84]}, {
         0.09278843611976129, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[17, 24]}, {
         0.030929478706587094`, 0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          55, 168]}, {-0.08247860988423225, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 3]}, {-0.013746434980705375`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          1, 4]}, {-0.06873217490352687, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          17, 42]}, {-0.06873217490352687, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 504], 0, Rational[-61, 1008]}], Rational[
          115, 336]}, {0.10481656672787848`, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[1, 3]}, {
         0.02749286996141075, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[17, 42]}, {
         0.15121078478775912`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[17, 42]}, {
         0.08247860988423225, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 2]}, {
         0.013746434980705375`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[19, 42]}, {
         0.0549857399228215, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[11, 21]}, {
         0.09622504486493763, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          37, 84]}, {-0.048112522432468816`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], Rational[
          73, 168]}, {0.27149209086893117`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 168], 0, Rational[-41, 336]}], Rational[
          167, 336]}, {0.21135143782834515`, 0.49702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[37, 84]}, {
         0.1718304372588172, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[11, 21]}, {
         0.13746434980705374`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          17, 42]}, {-0.15121078478775912`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          1, 4]}, {-0.15121078478775912`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          55, 168]}, {-0.12028130608117203`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 3]}, {-0.19245008972987526`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-27, 56], 0, Rational[27, 112]}], Rational[
          167, 336]}, {-0.4175479625389258, 0.49702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          37, 84]}, {-0.37802696196939783`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-139, 252], 0, Rational[139, 504]}], Rational[
          25, 56]}, {-0.4776886155795118, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          11, 21]}, {-0.3436608745176344, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 504], 0, Rational[181, 1008]}], Rational[
          115, 336]}, {-0.3110130914384591, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          17, 42]}, {-0.35740730949833976`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 3]}, {-0.23368939467199137`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          17, 42]}, {-0.28867513459481287`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          37, 84]}, {-0.1718304372588172, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          1, 2]}, {-0.219942959691286, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          19, 42]}, {-0.2611822646334021, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          11, 21]}, {-0.30242156957551825`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-1, 21]}, {
         0.30929478706587094`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-1, 28]}, {
         0.24743582965269675`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-11, 84]}, {
         0.30242156957551825`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 28]}, {
         0.30242156957551825`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[5, 168]}, {
         0.15464739353293547`, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-1, 8]}, {
         0.15464739353293547`, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[-1, 21]}, {
         0.1340277410618774, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 28]}, {
         0.19245008972987526`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[1, 7]}, {
         0.30929478706587094`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[5, 84]}, {
         0.1718304372588172, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 56], 0, Rational[-15, 112]}], Rational[41, 336]}, {
         0.23197109029940322`, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[1, 14]}, {
         0.2680554821237548, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-13, 84]}, {0.1718304372588172, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-5, 21]}, {
         0.30929478706587094`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 56], 0, Rational[-15, 112]}], 
          Rational[-73, 336]}, {
         0.23197109029940322`, -0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-1, 6]}, {
         0.2680554821237548, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-5, 21]}, {-0.08247860988423225, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 168], 0, Rational[1, 336]}], 
          Rational[-73, 
           336]}, {-0.005154913117764516, -0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-1, 6]}, {-0.041239304942116126`, -0.16666666666666666`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-1, 6]}, {
         0.0549857399228215, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 7]}, {-0.08247860988423225, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 168], 0, Rational[1, 336]}], Rational[
          41, 336]}, {-0.005154913117764516, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          1, 14]}, {-0.041239304942116126`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[1, 14]}, {
         0.0549857399228215, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 21]}, {-0.08247860988423225, -0.047619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-1, 28]}, {-0.020619652471058063`, -0.03571428571428571}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          1, 28]}, {-0.07560539239387956, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-11, 84]}, {-0.07560539239387956, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-1, 21]}, {
         0.09622504486493763, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-1, 28]}, {
         0.034366087451763436`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-11, 84]}, {0.07560539239387956, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[1, 28]}, {
         0.07560539239387956, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-1, 2]}, {
         0.28867513459481287`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-71, 168]}, {
         0.30929478706587094`, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-3, 7]}, {
         0.24743582965269675`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-29, 84]}, {0.29554835208516556`, -0.34523809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-5, 21]}, {
         0.09622504486493763, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 4]}, {
         0.013746434980705375`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-13, 42]}, {
         0.041239304942116126`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-13, 
           42]}, {-0.048112522432468816`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-17, 42]}, {
         0.12371791482634838`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-5, 14]}, {
         0.1649572197684645, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-5, 14]}, {
         0.0549857399228215, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-37, 84]}, {0.19932330722022795`, -0.44047619047619047`}]],
        PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-5, 21]}, {
         0.13746434980705374`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[-1, 4]}, {
         0.2130697422009333, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-13, 42]}, {
         0.19245008972987526`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-13, 42]}, {
         0.2749286996141075, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[1, 7]}, {
         0.09622504486493763, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[13, 84]}, {
         0.013746434980705375`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[3, 14]}, {
         0.041239304942116126`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          3, 14]}, {-0.048112522432468816`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[17, 42]}, {
         0.28867513459481287`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[55, 168]}, {
         0.30929478706587094`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[1, 3]}, {
         0.24743582965269675`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[1, 4]}, {
         0.29554835208516556`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[13, 42]}, {
         0.12371791482634838`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[11, 42]}, {
         0.1649572197684645, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[29, 84]}, {
         0.19932330722022795`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[11, 42]}, {
         0.0549857399228215, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 7]}, {
         0.13746434980705374`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[13, 84]}, {
         0.2130697422009333, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[3, 14]}, {
         0.19245008972987526`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[3, 14]}, {
         0.2749286996141075, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-17, 42]}, {-0.329914439536929, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-5, 14]}, {-0.37115374447904514`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-37, 84]}, {-0.4055198319308086, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-5, 14]}, {-0.2611822646334021, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-5, 21]}, {-0.3436608745176344, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-13, 
           42]}, {-0.46737878934398275`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-1, 4]}, {-0.4192662669115139, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-13, 42]}, {-0.3986466144404559, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-29, 84]}, {-0.4879984418150408, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], 
          Rational[-83, 
           168]}, {-0.49143505056021713`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 252], 0, Rational[151, 504]}], 
          Rational[-71, 168]}, {-0.518927920521628, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-3, 7]}, {-0.45363235436327737`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-13, 42]}, {-0.1718304372588172, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-5, 21]}, {-0.30242156957551825`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-1, 4]}, {-0.219942959691286, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-13, 
           42]}, {-0.24743582965269675`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 252], 0, Rational[151, 504]}], 
          Rational[-1, 21]}, {-0.518927920521628, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          1, 42]}, {-0.4879984418150408, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-5, 42]}, {-0.4879984418150408, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-1, 28]}, {-0.45363235436327737`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-13, 
           84]}, {-0.37802696196939783`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-5, 21]}, {-0.5223645292668042, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 168], 0, Rational[85, 336]}], 
          Rational[-73, 
           336]}, {-0.43816761500998386`, -0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-13, 
           84]}, {-0.46737878934398275`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          1, 7]}, {-0.5223645292668042, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          5, 84]}, {-0.37802696196939783`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 168], 0, Rational[85, 336]}], Rational[
          41, 336]}, {-0.43816761500998386`, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          5, 84]}, {-0.46737878934398275`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], 
          Rational[-1, 8]}, {-0.3608439182435161, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], Rational[
          5, 168]}, {-0.3608439182435161, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], 
          Rational[-1, 21]}, {-0.340224265772458, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-1, 28]}, {-0.3986466144404559, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-1, 
           21]}, {-0.12028130608117203`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-5, 42]}, {-0.15121078478775912`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          1, 42]}, {-0.15121078478775912`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-1, 28]}, {-0.18557687223952257`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 
           21]}, {-0.30242156957551825`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-1, 28]}, {-0.24056261216234406`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          1, 28]}, {-0.2818019171044602, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-11, 84]}, {-0.2818019171044602, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          1, 7]}, {-0.11684469733599569`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 56], 0, Rational[13, 112]}], Rational[
          41, 336]}, {-0.2010416115928161, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          5, 84]}, {-0.1718304372588172, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          1, 14]}, {-0.2611822646334021, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-5, 21]}, {-0.11684469733599569`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 56], 0, Rational[13, 112]}], 
          Rational[-73, 336]}, {-0.2010416115928161, -0.21726190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-13, 84]}, {-0.1718304372588172, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-1, 6]}, {-0.2611822646334021, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          1, 4]}, {-0.4879984418150408, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 252], 0, Rational[151, 504]}], Rational[
          55, 168]}, {-0.518927920521628, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          1, 3]}, {-0.45363235436327737`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-145, 252], 0, Rational[145, 504]}], Rational[
          23, 56]}, {-0.4983082680505698, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          13, 42]}, {-0.329914439536929, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          11, 42]}, {-0.37115374447904514`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          11, 42]}, {-0.2611822646334021, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          29, 84]}, {-0.4055198319308086, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          3, 14]}, {-0.46737878934398275`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          1, 7]}, {-0.3436608745176344, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          13, 84]}, {-0.4192662669115139, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          3, 14]}, {-0.3986466144404559, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 7]}, {-0.30242156957551825`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          3, 14]}, {-0.1718304372588172, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          13, 84]}, {-0.219942959691286, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          3, 14]}, {-0.24743582965269675`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-29, 
           84]}, {-0.15121078478775912`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-1, 2]}, {-0.15121078478775912`, -0.5}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-71, 168]}, {-0.12028130608117203`, -0.4226190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-3, 7]}, {-0.19245008972987526`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-17, 28]}, {-0.3367876570272817, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], 
          Rational[-89, 168]}, {-0.4708153980891591, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-25, 42]}, {-0.4192662669115139, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-15, 28]}, {-0.37802696196939783`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 504], 0, Rational[181, 1008]}], 
          Rational[-7, 16]}, {-0.3110130914384591, -0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-3, 7]}, {-0.23368939467199137`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-1, 2]}, {-0.35740730949833976`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-1, 2]}, {-0.28867513459481287`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-17, 28]}, {-0.29554835208516556`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-15, 28]}, {-0.1718304372588172, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-25, 42]}, {-0.219942959691286, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-23, 42]}, {-0.2611822646334021, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-67, 84]}, {
         0.30929478706587094`, -0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-17, 21]}, {
         0.24743582965269675`, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-37, 42]}, {
         0.30242156957551825`, -0.8809523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-5, 7]}, {
         0.30242156957551825`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-61, 84]}, {0.1580840022781118, -0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-73, 84]}, {0.1580840022781118, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-67, 84]}, {0.13059113231670105`, -0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-17, 21]}, {
         0.19245008972987526`, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-19, 21]}, {
         0.17870365474916988`, -0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], 
          Rational[-55, 56]}, {0.3058581783206946, -0.9821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], 
          Rational[-163, 168]}, {0.23025278592681503`, -0.9702380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-11, 12]}, {
         0.2680554821237548, -0.9166666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], 
          Rational[-103, 168]}, {0.3058581783206946, -0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-29, 42]}, {
         0.17870365474916988`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], Rational[-5, 8]}, {
         0.23025278592681503`, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-19, 28]}, {
         0.2680554821237548, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 504], 0, Rational[55, 1008]}], 
          Rational[-263, 336]}, {-0.09450674049234946, -0.7827380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], 
          Rational[-121, 168]}, {-0.1409009585522301, -0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-19, 24]}, {-0.017183043725881718`, -0.7916666666666666}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-41, 56]}, {-0.051549131177645154`, -0.7321428571428571}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-5, 7]}, {
         0.06873217490352687, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-37, 42]}, {
         0.06873217490352687, -0.8809523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-67, 84]}, {
         0.09278843611976129, -0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-19, 24]}, {
         0.024056261216234408`, -0.7916666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-29, 42]}, {-0.2611822646334021, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-17, 28]}, {-0.11684469733599569`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 56], 0, Rational[13, 112]}], 
          Rational[-211, 336]}, {-0.2010416115928161, -0.6279761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], 
          Rational[-115, 
           168]}, {-0.16152061102328816`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-115, 168]}, {
         0.051549131177645154`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-17, 28]}, {-0.08247860988423225, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 168], 0, Rational[1, 336]}], 
          Rational[-211, 
           336]}, {-0.005154913117764516, -0.6279761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-115, 
           168]}, {-0.024056261216234408`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-71, 168]}, {-0.08247860988423225, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-3, 7]}, {-0.013746434980705375`, -0.42857142857142855`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-1, 2]}, {-0.06873217490352687, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-29, 84]}, {-0.06873217490352687, -0.34523809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 504], 0, Rational[-61, 1008]}], 
          Rational[-7, 16]}, {0.10481656672787848`, -0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-1, 2]}, {
         0.15121078478775912`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-3, 7]}, {
         0.02749286996141075, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 2]}, {
         0.08247860988423225, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-25, 42]}, {
         0.013746434980705375`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-23, 42]}, {
         0.0549857399228215, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-15, 28]}, {-0.048112522432468816`, -0.5357142857142857}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-13, 21]}, {
         0.09622504486493763, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], 
          Rational[-89, 168]}, {0.27149209086893117`, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 168], 0, Rational[-41, 336]}], 
          Rational[-199, 336]}, {0.21135143782834515`, -0.5922619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-15, 28]}, {0.1718304372588172, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-13, 21]}, {
         0.13746434980705374`, -0.6190476190476191}]]}], {9696.781065088759, -189.},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          5, 7]}, {-0.6185895741317419, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          107, 168]}, {-0.6392092266028, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          9, 14]}, {-0.5773502691896257, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], Rational[
          47, 84]}, {-0.6254627916220946, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          13, 21]}, {-0.45363235436327737`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          4, 7]}, {-0.4948716593053935, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          4, 7]}, {-0.3849001794597505, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          55, 84]}, {-0.529237746757157, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          19, 42]}, {-0.46737878934398275`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          13, 28]}, {-0.5429841817378623, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          11, 21]}, {-0.5223645292668042, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          11, 21]}, {-0.6048431391510365, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          19, 42]}, {-0.4261394844018666, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          11, 21]}, {-0.29554835208516556`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          13, 28]}, {-0.3436608745176344, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          11, 21]}, {-0.37115374447904514`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          11, 42]}, {-0.6392092266028, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          23, 84]}, {-0.5773502691896257, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          29, 84]}, {-0.6323360091124473, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          5, 28]}, {-0.6323360091124473, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 84], 0, Rational[47, 168]}], Rational[
          31, 168]}, {-0.4845618330698645, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 84], 0, Rational[47, 168]}], Rational[
          19, 56]}, {-0.4845618330698645, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], Rational[
          11, 42]}, {-0.46394218059880643`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          23, 84]}, {-0.5223645292668042, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          1, 14]}, {-0.6392092266028, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], Rational[
          13, 84]}, {-0.5017448767957462, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 168], 0, Rational[109, 336]}], Rational[
          31, 336]}, {-0.5618855298363322, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          1, 7]}, {-0.5979699216606839, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], Rational[
          31, 84]}, {-0.5017448767957462, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          19, 42]}, {-0.6392092266028, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 168], 0, Rational[109, 336]}], Rational[
          145, 336]}, {-0.5618855298363322, 0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          8, 21]}, {-0.5979699216606839, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 8], 0, Rational[3, 16]}], Rational[
          31, 336]}, {-0.3247595264191645, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          13, 84]}, {-0.29554835208516556`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], Rational[
          11, 168]}, {-0.2508724383978731, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          1, 7]}, {-0.3849001794597505, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 252], 0, Rational[71, 504]}], Rational[
          11, 42]}, {-0.2439992209075204, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          4, 21]}, {-0.2749286996141075, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          1, 3]}, {-0.2749286996141075, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          23, 84]}, {-0.30929478706587094`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          11, 42]}, {-0.4261394844018666, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          23, 84]}, {-0.36428052698869245`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          29, 84]}, {-0.4055198319308086, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          5, 28]}, {-0.4055198319308086, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          19, 42]}, {-0.24056261216234406`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 8], 0, Rational[3, 16]}], Rational[
          145, 336]}, {-0.3247595264191645, 0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          31, 84]}, {-0.29554835208516556`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          8, 21]}, {-0.3849001794597505, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          1, 14]}, {-0.4261394844018666, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], 
          Rational[-1, 
           168]}, {-0.29211174333998924`, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          5, 84]}, {-0.3436608745176344, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 0}, {-0.3849001794597505, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-19, 168]}, {-0.6392092266028, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-3, 28]}, {-0.5704770516992731, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], 
          Rational[-4, 21]}, {-0.6254627916220946, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], 
          Rational[-1, 28]}, {-0.6254627916220946, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-263, 504], 0, Rational[263, 1008]}], 
          Rational[-11, 112]}, {-0.4519140499906892, -0.09821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-3, 28]}, {-0.529237746757157, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-1, 28]}, {-0.4055198319308086, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-1, 21]}, {-0.4948716593053935, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          1, 14]}, {-0.46737878934398275`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          5, 84]}, {-0.5429841817378623, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          0}, {-0.5223645292668042, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          0}, {-0.6048431391510365, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[41, 168]}, {
         0.1958866984750516, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[11, 56]}, {
         0.15464739353293547`, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[11, 56]}, {
         0.2646188733785785, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[47, 168]}, {
         0.12028130608117203`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[25, 168]}, {
         0.051549131177645154`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[1, 14]}, {
         0.18557687223952257`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 8], 0, Rational[-1, 16]}], Rational[31, 336]}, {
         0.10825317547305482`, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[
          25, 168]}, {0.1271545235715247, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[19, 56]}, {
         0.030929478706587094`, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[5, 28]}, {
         0.034366087451763436`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[11, 42]}, {
         0.010309826235529031`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[15, 56]}, {
         0.07216878364870322, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[1, 14]}, {
         0.219942959691286, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[25, 168]}, {
         0.3608439182435161, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 168], 0, Rational[-59, 336]}], Rational[
          31, 336]}, {0.30413987394810643`, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[25, 168]}, {
         0.27836530835928386`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-4, 21]}, {
         0.1649572197684645, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-19, 168]}, {
         0.18557687223952257`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-5, 42]}, {
         0.12371791482634838`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-1, 28]}, {
         0.1718304372588172, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          0}, {-0.1649572197684645, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 8], 0, Rational[1, 16]}], Rational[
          19, 336]}, {-0.10825317547305482`, 0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          0}, {-0.08247860988423225, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          1, 12]}, {-0.034366087451763436`, 0.08333333333333333}]], 
       PointBox[NCache[{0, Rational[-2, 21]}, {0, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-1, 28]}, {
         0.020619652471058063`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-1, 21]}, {-0.06873217490352687, -0.047619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-11, 84]}, {0.07560539239387956, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[5, 84]}, {
         0.08935182737458494, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[1, 84]}, {
         0.048112522432468816`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], 0}, {
         0.15121078478775912`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[1, 12]}, {
         0.006873217490352687, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], 0}, {
         0.5773502691896257, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 168], 0, Rational[-101, 336]}], Rational[
          19, 336]}, {0.5206462248942161, 0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], 0}, {
         0.4948716593053935, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[1, 12]}, {
         0.4467591368729247, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-1, 28]}, {
         0.2543090471430494, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], 
          Rational[-19, 168]}, {0.22337956843646234`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-5, 42]}, {
         0.28867513459481287`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 252], 0, Rational[-71, 504]}], 
          Rational[-11, 56]}, {0.2439992209075204, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-2, 21]}, {
         0.41239304942116123`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-1, 28]}, {
         0.3917733969501032, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-11, 84]}, {
         0.3367876570272817, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-1, 21]}, {
         0.4811252243246881, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], 0}, {
         0.2749286996141075, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[5, 84]}, {
         0.3230412220465763, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[1, 84]}, {
         0.36428052698869245`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[1, 12]}, {
         0.4055198319308086, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          13, 84]}, {-0.07560539239387956, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          5, 56]}, {-0.1271545235715247, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          1, 7]}, {-0.1649572197684645, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          11, 168]}, {-0.20963313345575696`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          19, 42]}, {-0.20619652471058061`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 168], 0, Rational[25, 336]}], Rational[
          145, 336]}, {-0.1288728279441129, 0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          8, 21]}, {-0.1649572197684645, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          8, 21]}, {-0.06873217490352687, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          11, 42]}, {-0.20619652471058061`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          23, 84]}, {-0.14433756729740643`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          29, 84]}, {-0.19932330722022795`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          5, 28]}, {-0.19932330722022795`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          4, 21]}, {-0.0549857399228215, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          11, 42]}, {-0.02749286996141075, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          23, 84]}, {-0.08935182737458494, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          29, 84]}, {-0.048112522432468816`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-41, 84]}, {
         0.18557687223952257`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 2]}, {
         0.12371791482634838`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-4, 7]}, {
         0.17870365474916988`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-17, 42]}, {
         0.17870365474916988`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-5, 12]}, {
         0.034366087451763436`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-47, 84]}, {
         0.034366087451763436`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-41, 84]}, {
         0.006873217490352687, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-1, 2]}, {
         0.06873217490352687, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-25, 42]}, {
         0.0549857399228215, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], 
          Rational[-113, 168]}, {0.18214026349434623`, -0.6726190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], 
          Rational[-37, 56]}, {0.10653487110046665`, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-17, 28]}, {
         0.14433756729740643`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], 
          Rational[-17, 56]}, {0.18214026349434623`, -0.30357142857142855`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-8, 21]}, {
         0.0549857399228215, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], 
          Rational[-53, 168]}, {
         0.10653487110046665`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-31, 84]}, {
         0.14433756729740643`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 504], 0, Rational[127, 1008]}], 
          Rational[-53, 112]}, {-0.21822465531869784`, -0.4732142857142857}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-23, 56]}, {-0.2646188733785785, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], 
          Rational[-27, 56]}, {-0.1409009585522301, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-23, 56]}, {-0.1958866984750516, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-17, 42]}, {-0.0549857399228215, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-4, 7]}, {-0.0549857399228215, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-41, 84]}, {-0.030929478706587094`, -0.4880952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-27, 56]}, {-0.09966165361011398, -0.48214285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-8, 21]}, {-0.3849001794597505, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-25, 84]}, {-0.24056261216234406`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 8], 0, Rational[3, 16]}], 
          Rational[-107, 
           336]}, {-0.3247595264191645, -0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-3, 8]}, {-0.28523852584963655`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-3, 8]}, {-0.07216878364870322, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-25, 84]}, {-0.20619652471058061`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 168], 0, Rational[25, 336]}], 
          Rational[-107, 
           336]}, {-0.1288728279441129, -0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], 
          Rational[-61, 168]}, {-0.16839382851364085`, -0.3630952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 504], 0, Rational[11, 1008]}], 
          Rational[-43, 
           336]}, {-0.01890134809846989, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-4, 21]}, {
         0.02749286996141075, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-5, 42]}, {-0.09622504486493763, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-5, 28]}, {-0.06185895741317419, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-2, 7]}, {-0.109971479845643, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-19, 84]}, {-0.08935182737458494, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-19, 84]}, {-0.1718304372588172, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-13, 42]}, {-0.02749286996141075, -0.30952380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-5, 168]}, {-0.18214026349434623`, -0.02976190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-19, 168]}, {-0.20619652471058061`, -0.1130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-5, 42]}, {-0.13746434980705374`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-4, 21]}, {-0.19245008972987526`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], 
          Rational[-37, 168]}, {
         0.14777417604258278`, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 168], 0, Rational[-17, 336]}], 
          Rational[-95, 336]}, {0.08763352300199677, -0.28273809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-19, 84]}, {
         0.048112522432468816`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-13, 42]}, {
         0.013746434980705375`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-25, 84]}, {-0.46050557185363006`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-2, 7]}, {-0.5429841817378623, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-19, 84]}, {-0.5154913117764516, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-19, 84]}, {-0.6048431391510365, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-11, 84]}, {-0.4330127018922193, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-4, 21]}, {-0.41239304942116123`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-2, 21]}, {-0.35740730949833976`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], 
          Rational[-5, 28]}, {-0.5017448767957462, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-25, 84]}, {-0.4192662669115139, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-19, 84]}, {-0.29554835208516556`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-2, 7]}, {-0.3436608745176344, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-5, 21]}, {-0.3849001794597505, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-4, 21]}, {-0.2749286996141075, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], 
          Rational[-1, 
           24]}, {-0.27149209086893117`, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 252], 0, Rational[71, 504]}], 
          Rational[-19, 168]}, {-0.2439992209075204, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-3, 28]}, {-0.30929478706587094`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], 
          Rational[-17, 56]}, {0.22337956843646234`, -0.30357142857142855`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-8, 21]}, {
         0.35740730949833976`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], 
          Rational[-53, 168]}, {0.3058581783206946, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-8, 21]}, {
         0.2749286996141075, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-25, 42]}, {
         0.35740730949833976`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], 
          Rational[-113, 168]}, {0.22337956843646234`, -0.6726190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], 
          Rational[-37, 56]}, {0.3058581783206946, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-25, 42]}, {
         0.2749286996141075, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], 
          Rational[-41, 84]}, {0.22337956843646234`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-5, 12]}, {
         0.2543090471430494, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-47, 84]}, {0.2543090471430494, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-1, 2]}, {
         0.28867513459481287`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], 
          Rational[-47, 84]}, {0.37802696196939783`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[-5, 12]}, {
         0.37802696196939783`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-41, 84]}, {0.4055198319308086, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-1, 2]}, {
         0.3436608745176344, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 42], 0, Rational[-41, 84]}], Rational[-11, 84]}, {
         0.8454057513133806, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 21], 0, Rational[-10, 21]}], Rational[-4, 21]}, {
         0.8247860988423225, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 18], 0, Rational[-19, 36]}], Rational[-5, 28]}, {
         0.9141379262169075, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[-2, 21]}, {
         0.769800358919501, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-19, 84]}, {0.7079414015063268, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 126], 0, Rational[-121, 252]}], 
          Rational[-25, 84]}, {0.8316593163326752, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[-2, 7]}, {
         0.7560539239387957, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[-5, 21]}, {
         0.7972932288809118, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 126], 0, Rational[-127, 252]}], 
          Rational[-25, 84]}, {0.8728986212747913, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 63], 0, Rational[-73, 126]}], Rational[-19, 84]}, {
         1.0034897535914924`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[139, 126], 0, Rational[-139, 252]}], 
          Rational[-2, 7]}, {0.9553772311590236, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 14], 0, Rational[-15, 28]}], Rational[-19, 84]}, {
         0.9278843611976129, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[199, 252], 0, Rational[-199, 504]}], 
          Rational[-1, 24]}, {0.6838851402900924, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-4, 21]}, {
         0.6873217490352688, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 252], 0, Rational[-191, 504]}], 
          Rational[-19, 168]}, {0.6563922703286816, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[-3, 28]}, {
         0.7216878364870322, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[367, 504], 0, Rational[-367, 1008]}], 
          Rational[-53, 112]}, {0.6306177047398591, -0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 36], 0, Rational[-23, 72]}], Rational[-27, 56]}, {
         0.5532940079733913, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[197, 252], 0, Rational[-197, 504]}], 
          Rational[-23, 56]}, {0.6770119227997398, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 84], 0, Rational[-59, 168]}], Rational[-23, 56]}, {
         0.6082797478962129, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], 
          Rational[-25, 84]}, {0.6529556615835053, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[-8, 21]}, {
         0.7972932288809118, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 168], 0, Rational[-143, 336]}], 
          Rational[-107, 336]}, {0.7371525758403258, -0.31845238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 36], 0, Rational[-29, 72]}], Rational[-3, 8]}, {
         0.6976315752707978, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-4, 7]}, {
         0.46737878934398275`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-17, 42]}, {
         0.46737878934398275`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], Rational[-41, 84]}, {
         0.44332252812774836`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 252], 0, Rational[-149, 504]}], 
          Rational[-27, 56]}, {0.5120547030312752, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-25, 84]}, {
         0.6185895741317419, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 84], 0, Rational[-47, 168]}], Rational[-3, 8]}, {
         0.4845618330698645, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 8], 0, Rational[-5, 16]}], Rational[-107, 336]}, {
         0.5412658773652741, -0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[169, 252], 0, Rational[-169, 504]}], 
          Rational[-61, 168]}, {0.5807868779348021, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 8], 0, Rational[-3, 16]}], Rational[-95, 336]}, {
         0.3247595264191645, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-19, 84]}, {0.36428052698869245`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-13, 42]}, {
         0.3986466144404559, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-13, 56]}, {
         0.2646188733785785, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[251, 504], 0, Rational[-251, 1008]}], 
          Rational[-43, 336]}, {
         0.43129439751963117`, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-5, 42]}, {
         0.5086180942860988, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-4, 21]}, {
         0.3849001794597505, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-5, 28]}, {
         0.47425200683433544`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-2, 7]}, {
         0.5223645292668042, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], 
          Rational[-19, 84]}, {0.5017448767957462, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-13, 42]}, {
         0.439885919382572, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], 
          Rational[-19, 84]}, {0.5842234866799785, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[173, 252], 0, Rational[-173, 504]}], 
          Rational[-5, 168]}, {0.5945333129155075, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-19, 168]}, {
         0.6185895741317419, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-5, 42]}, {
         0.549857399228215, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-4, 21]}, {
         0.6048431391510365, -0.19047619047619047`}]]}], {10092.568047337281`, -189.},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 14], 0, Rational[15, 28]}], 
          Rational[-5, 28]}, {-0.9278843611976129, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-169, 168], 0, Rational[169, 336]}], 
          Rational[-79, 336]}, {-0.8711803169022031, -0.23511904761904762`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 42], 0, Rational[41, 84]}], 
          Rational[-5, 28]}, {-0.8454057513133806, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], 
          Rational[-11, 42]}, {-0.7972932288809118, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], 
          Rational[-1, 12]}, {-0.7629271414291483, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], 
          Rational[-1, 7]}, {-0.7423074889580903, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-1, 21]}, {-0.6873217490352688, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 126], 0, Rational[121, 252]}], 
          Rational[-11, 84]}, {-0.8316593163326752, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], 
          Rational[-5, 28]}, {-0.6254627916220946, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], 
          Rational[-5, 21]}, {-0.6735753140545634, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], 
          Rational[-4, 21]}, {-0.7148146189966795, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], 
          Rational[-11, 42]}, {-0.7560539239387957, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-1, 7]}, {-0.6048431391510365, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 36], 0, Rational[25, 72]}], Rational[
          1, 168]}, {-0.6014065304058601, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], 
          Rational[-11, 168]}, {-0.5739136604444494, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-5, 84]}, {-0.6392092266028, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], 
          Rational[-71, 168]}, {-0.5464207904830387, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], 
          Rational[-61, 168]}, {-0.5258011380119806, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-179, 252], 0, Rational[179, 504]}], 
          Rational[-3, 8]}, {-0.6151529653865655, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], 
          Rational[-11, 24]}, {-0.4708153980891591, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], 
          Rational[-55, 168]}, {-0.4020832231856322, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-1, 4]}, {-0.5361109642475096, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 168], 0, Rational[89, 336]}], 
          Rational[-13, 48]}, {-0.45878726748104187`, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-145, 252], 0, Rational[145, 504]}], 
          Rational[-53, 168]}, {-0.4983082680505698, -0.31547619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], 
          Rational[-29, 56]}, {-0.38146357071457415`, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-5, 14]}, {-0.3849001794597505, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], 
          Rational[-37, 84]}, {-0.3608439182435161, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], 
          Rational[-25, 56]}, {-0.4227028756566903, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-1, 4]}, {-0.5704770516992731, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 28], 0, Rational[23, 56]}], 
          Rational[-55, 168]}, {-0.7113780102515032, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 168], 0, Rational[127, 336]}], 
          Rational[-13, 48]}, {-0.6546739659560935, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 84], 0, Rational[61, 168]}], 
          Rational[-55, 168]}, {-0.6288994003672709, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 168], 0, Rational[47, 336]}], 
          Rational[-79, 
           336]}, {-0.24228091653493225`, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-5, 28]}, {-0.2818019171044602, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-31, 
           168]}, {-0.18214026349434623`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-11, 42]}, {-0.3161680045562236, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 72], 0, Rational[29, 144]}], 
          Rational[-9, 112]}, {-0.3488157876353989, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 7]}, {-0.30242156957551825`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-1, 14]}, {-0.4261394844018666, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-11, 84]}, {-0.3917733969501032, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-5, 21]}, {-0.439885919382572, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-5, 28]}, {-0.4192662669115139, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], 
          Rational[-5, 28]}, {-0.5017448767957462, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-11, 42]}, {-0.35740730949833976`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 252], 0, Rational[149, 504]}], Rational[
          1, 56]}, {-0.5120547030312752, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-11, 168]}, {-0.5361109642475096, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-1, 14]}, {-0.46737878934398275`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-1, 7]}, {-0.5223645292668042, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-1, 3]}, {-0.2749286996141075, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], 
          Rational[-43, 168]}, {-0.1409009585522301, -0.25595238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], 
          Rational[-15, 
           56]}, {-0.22337956843646234`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 3]}, {-0.19245008972987526`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 168], 0, Rational[43, 336]}], 
          Rational[-205, 
           336]}, {-0.22166126406387418`, -0.6101190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-23, 42]}, {-0.19245008972987526`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], 
          Rational[-107, 
           168]}, {-0.14777417604258278`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-47, 84]}, {-0.2818019171044602, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], 
          Rational[-37, 84]}, {-0.1409009585522301, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-43, 84]}, {-0.1718304372588172, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-31, 84]}, {-0.1718304372588172, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-19, 42]}, {-0.20619652471058061`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-31, 
           84]}, {-0.29554835208516556`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-37, 84]}, {-0.3230412220465763, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-19, 42]}, {-0.2611822646334021, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-11, 21]}, {-0.30242156957551825`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          7, 24]}, {-0.11340808859081934`, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          13, 56]}, {-0.09278843611976129, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          55, 168]}, {-0.03780269619693978, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          41, 168]}, {-0.18214026349434623`, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          5, 42]}, {-0.10309826235529031`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[11, 56]}, {
         0.030929478706587094`, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 168], 0, Rational[5, 336]}], Rational[
          47, 336]}, {-0.025774565588822577`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
          31, 168]}, {-0.06529556615835053, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          11, 56]}, {-0.27836530835928386`, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          5, 42]}, {-0.13746434980705374`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 168], 0, Rational[43, 336]}], Rational[
          47, 336]}, {-0.22166126406387418`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          11, 56]}, {-0.1958866984750516, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[19, 84]}, {
         0.048112522432468816`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[65, 168]}, {
         0.051549131177645154`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[13, 42]}, {
         0.07216878364870322, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[53, 168]}, {
         0.010309826235529031`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[1, 21]}, {
         0.24743582965269675`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 168], 0, Rational[-37, 336]}], Rational[5, 48]}, {
         0.19073178535728708`, 0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[1, 21]}, {
         0.1649572197684645, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[11, 84]}, {
         0.11684469733599569`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 7]}, {-0.08247860988423225, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-11, 
           168]}, {-0.10309826235529031`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-1, 14]}, {-0.041239304942116126`, -0.07142857142857142}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          1, 84]}, {-0.08935182737458494, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 21]}, {
         0.08247860988423225, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], 0}, {
         0.041239304942116126`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-1, 12]}, {
         0.006873217490352687, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], 0}, {
         0.15121078478775912`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          3, 28]}, {-0.006873217490352687, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 21]}, {
         0.013746434980705375`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[11, 84]}, {
         0.07560539239387956, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          1, 21]}, {-0.06873217490352687, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[1, 2]}, {
         0.28867513459481287`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 168], 0, Rational[-41, 336]}], Rational[23, 48]}, {
         0.21135143782834515`, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[3, 7]}, {
         0.24743582965269675`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[3, 7]}, {
         0.15121078478775912`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[17, 84]}, {
         0.1580840022781118, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[
          23, 168]}, {0.20963313345575696`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[4, 21]}, {
         0.24743582965269675`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], Rational[
          19, 168]}, {0.29211174333998924`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[13, 42]}, {
         0.28867513459481287`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[9, 28]}, {
         0.22681617718163868`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[19, 84]}, {
         0.2818019171044602, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[11, 28]}, {
         0.2818019171044602, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[5, 21]}, {
         0.13746434980705374`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[13, 42]}, {
         0.109971479845643, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[9, 28]}, {
         0.1718304372588172, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[11, 28]}, {
         0.13059113231670105`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          1, 84]}, {-0.1718304372588172, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], 
          Rational[-11, 168]}, {-0.1409009585522301, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-1, 14]}, {-0.20619652471058061`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], 
          Rational[-25, 168]}, {-0.16152061102328816`, -0.1488095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          1, 21]}, {-0.4948716593053935, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 168], 0, Rational[85, 336]}], Rational[
          5, 48]}, {-0.43816761500998386`, 0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 21]}, {-0.41239304942116123`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          11, 84]}, {-0.36428052698869245`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 21]}, {-0.329914439536929, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          1, 84]}, {-0.30929478706587094`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          0}, {-0.3986466144404559, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-1, 12]}, {-0.2543090471430494, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 21]}, {-0.19245008972987526`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          3, 28]}, {-0.24056261216234406`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          5, 84]}, {-0.2818019171044602, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          11, 84]}, {-0.3230412220465763, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-1, 12]}, {
         0.5154913117764516, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-1, 7]}, {
         0.4948716593053935, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], 
          Rational[-11, 84]}, {0.5842234866799785, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-1, 21]}, {
         0.439885919382572, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[-5, 28]}, {
         0.37802696196939783`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[-1, 4]}, {
         0.5017448767957462, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-5, 21]}, {
         0.4261394844018666, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-4, 21]}, {
         0.46737878934398275`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[-1, 4]}, {
         0.5429841817378623, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[-5, 28]}, {
         0.6735753140545634, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[-5, 21]}, {
         0.6254627916220946, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-5, 28]}, {
         0.5979699216606839, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], Rational[
          1, 168]}, {0.3539707007531634, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-1, 7]}, {
         0.35740730949833976`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], 
          Rational[-11, 168]}, {0.32647783079175263`, -0.06547619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-5, 84]}, {
         0.3917733969501032, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 72], 0, Rational[-25, 144]}], 
          Rational[-143, 336]}, {0.30070326520293006`, -0.4255952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], 
          Rational[-73, 168]}, {
         0.22337956843646234`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], 
          Rational[-61, 168]}, {0.3470974832628107, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[-3, 8]}, {
         0.2577456558882258, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[-1, 4]}, {
         0.3230412220465763, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-1, 3]}, {
         0.46737878934398275`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 168], 0, Rational[-79, 336]}], 
          Rational[-13, 48]}, {0.4072381363033967, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], 
          Rational[-55, 168]}, {0.36771713573386877`, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-11, 21]}, {
         0.13746434980705374`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-5, 14]}, {
         0.13746434980705374`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[-37, 84]}, {
         0.11340808859081934`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], 
          Rational[-73, 168]}, {
         0.18214026349434623`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-1, 4]}, {
         0.28867513459481287`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-55, 168]}, {
         0.15464739353293547`, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 168], 0, Rational[-41, 336]}], 
          Rational[-13, 48]}, {0.21135143782834515`, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], 
          Rational[-55, 168]}, {0.23025278592681503`, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 504], 0, Rational[-59, 1008]}], 
          Rational[-9, 112]}, {0.10137995798270215`, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-1, 14]}, {
         0.17870365474916988`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-1, 7]}, {
         0.0549857399228215, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 7]}, {
         0.12371791482634838`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-5, 21]}, {
         0.19245008972987526`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-4, 21]}, {
         0.15121078478775912`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-11, 42]}, {
         0.109971479845643, -0.2619047619047619}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-5, 28]}, {
         0.2543090471430494, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], 
          Rational[-29, 
           168]}, {-0.06529556615835053, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 168], 0, Rational[1, 336]}], 
          Rational[-79, 
           336]}, {-0.005154913117764516, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-5, 28]}, {
         0.034366087451763436`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-11, 42]}, {
         0.06873217490352687, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[1, 56]}, {
         0.2646188733785785, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-11, 168]}, {
         0.28867513459481287`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-1, 14]}, {
         0.219942959691286, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-1, 7]}, {
         0.2749286996141075, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-23, 42]}, {
         0.02749286996141075, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-103, 
           168]}, {-0.024056261216234408`, -0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-47, 84]}, {-0.06185895741317419, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-107, 
           168]}, {-0.10653487110046665`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-37, 
           84]}, {-0.10309826235529031`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-19, 42]}, {-0.041239304942116126`, -0.4523809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-5, 14]}, {-0.09622504486493763, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-11, 21]}, {-0.09622504486493763, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-43, 84]}, {
         0.048112522432468816`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-31, 84]}, {
         0.048112522432468816`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-37, 84]}, {0.07560539239387956, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-19, 42]}, {
         0.013746434980705375`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-1, 3]}, {
         0.02749286996141075, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-43, 
           168]}, {-0.09966165361011398, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-15, 
           56]}, {-0.024056261216234408`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-9, 28]}, {-0.06185895741317419, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], Rational[
          1, 24]}, {0.37459035322422146`, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[5, 42]}, {
         0.5086180942860988, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[3, 28]}, {
         0.4261394844018666, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[1, 21]}, {
         0.46737878934398275`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], Rational[
          1, 84]}, {0.6941949665256214, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], 
          Rational[-1, 7]}, {0.6941949665256214, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[211, 252], 0, Rational[-211, 504]}], 
          Rational[-11, 168]}, {0.7251244452322085, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[-5, 84]}, {
         0.6529556615835053, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[311, 504], 0, Rational[-311, 1008]}], 
          Rational[-17, 336]}, {0.5343926598749215, -0.050595238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[1, 84]}, {
         0.4879984418150408, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[-5, 84]}, {
         0.6117163566413892, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], 0}, {
         0.5773502691896257, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[1, 21]}, {
         0.6735753140545634, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[5, 42]}, {
         0.549857399228215, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[3, 28]}, {
         0.6254627916220946, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[1, 21]}, {
         0.6048431391510365, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[2, 3]}, {
         0.5361109642475096, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[13, 21]}, {
         0.5773502691896257, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[59, 84]}, {
         0.6117163566413892, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[13, 21]}, {
         0.46737878934398275`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[1, 2]}, {
         0.549857399228215, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[4, 7]}, {
         0.6735753140545634, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[43, 84]}, {
         0.6254627916220946, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[4, 7]}, {
         0.6048431391510365, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], Rational[
          17, 28]}, {0.6941949665256214, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 36], 0, Rational[-29, 72]}], Rational[127, 168]}, {
         0.6976315752707978, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[211, 252], 0, Rational[-211, 504]}], Rational[
          115, 168]}, {0.7251244452322085, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[29, 42]}, {
         0.659828879073858, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[4, 7]}, {
         0.37802696196939783`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[1, 2]}, {
         0.5086180942860988, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[43, 84]}, {
         0.4261394844018666, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[4, 7]}, {
         0.45363235436327737`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[211, 252], 0, Rational[-211, 504]}], Rational[
          13, 42]}, {0.7251244452322085, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], Rational[
          5, 21]}, {0.6941949665256214, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], Rational[
          8, 21]}, {0.6941949665256214, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[9, 28]}, {
         0.659828879073858, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[5, 12]}, {
         0.5842234866799785, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[1, 2]}, {
         0.7285610539773849, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 168], 0, Rational[-125, 336]}], Rational[
          23, 48]}, {0.6443641397205645, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[5, 12]}, {
         0.6735753140545634, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[5, 42]}, {
         0.7285610539773849, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[17, 84]}, {
         0.5842234866799785, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 168], 0, Rational[-125, 336]}], Rational[
          47, 336]}, {0.6443641397205645, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[17, 84]}, {
         0.6735753140545634, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 84], 0, Rational[-55, 168]}], Rational[65, 168]}, {
         0.5670404429540967, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 84], 0, Rational[-55, 168]}], Rational[13, 56]}, {
         0.5670404429540967, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], Rational[13, 42]}, {
         0.5464207904830387, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[9, 28]}, {
         0.6048431391510365, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 168], 0, Rational[-79, 336]}], Rational[
          47, 336]}, {0.4072381363033967, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[17, 84]}, {
         0.37802696196939783`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[4, 21]}, {
         0.46737878934398275`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[
          19, 168]}, {0.3333510482821053, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], Rational[13, 42]}, {
         0.32647783079175263`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[8, 21]}, {
         0.35740730949833976`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[5, 21]}, {
         0.35740730949833976`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[9, 28]}, {
         0.3917733969501032, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[13, 42]}, {
         0.5086180942860988, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[9, 28]}, {
         0.4467591368729247, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[19, 84]}, {
         0.4879984418150408, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[11, 28]}, {
         0.4879984418150408, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[1, 2]}, {
         0.3230412220465763, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 168], 0, Rational[-79, 336]}], Rational[23, 48]}, {
         0.4072381363033967, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[5, 12]}, {
         0.37802696196939783`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[3, 7]}, {
         0.46737878934398275`, 0.42857142857142855`}]]}], {10488.3550295858, -189.},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[
       0.005], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-25, 28]}, {-0.30929478706587094`, -0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 56], 0, Rational[15, 112]}], 
          Rational[-293, 
           336]}, {-0.23197109029940322`, -0.8720238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-23, 28]}, {-0.2680554821237548, -0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-23, 28]}, {-0.1718304372588172, -0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-59, 84]}, {-0.30929478706587094`, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-5, 7]}, {-0.24743582965269675`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-13, 21]}, {-0.30242156957551825`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-11, 14]}, {-0.30242156957551825`, -0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-53, 84]}, {-0.1580840022781118, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-59, 84]}, {-0.13059113231670105`, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-5, 7]}, {-0.19245008972987526`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-11, 14]}, {-0.15121078478775912`, -0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-25, 42]}, {-0.17870365474916988`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], 
          Rational[-29, 56]}, {-0.3058581783206946, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], 
          Rational[-89, 168]}, {-0.23025278592681503`, -0.5297619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-7, 12]}, {-0.2680554821237548, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-115, 168]}, {
         0.09278843611976129, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-107, 168]}, {
         0.051549131177645154`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], 
          Rational[-121, 168]}, {
         0.017183043725881718`, -0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], 
          Rational[-107, 168]}, {0.16152061102328816`, -0.6369047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-43, 84]}, {
         0.08247860988423225, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-33, 56]}, {-0.051549131177645154`, -0.5892857142857143}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 168], 0, Rational[-1, 336]}], 
          Rational[-179, 336]}, {0.005154913117764516, -0.5327380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-33, 56]}, {
         0.024056261216234408`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[-33, 56]}, {
         0.2577456558882258, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-43, 84]}, {0.11684469733599569`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 56], 0, Rational[-13, 112]}], 
          Rational[-179, 336]}, {0.2010416115928161, -0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[-33, 56]}, {
         0.17526704600399354`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-13, 21]}, {-0.06873217490352687, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-131, 168]}, {-0.07216878364870322, -0.7797619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-59, 84]}, {-0.09278843611976129, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-17, 24]}, {-0.030929478706587094`, -0.7083333333333334}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-55, 168]}, {
         0.08247860988423225, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 3]}, {
         0.013746434980705375`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-1, 4]}, {
         0.06873217490352687, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-17, 42]}, {
         0.06873217490352687, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 504], 0, Rational[61, 1008]}], 
          Rational[-115, 
           336]}, {-0.10481656672787848`, -0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-1, 3]}, {-0.02749286996141075, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-17, 
           42]}, {-0.15121078478775912`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-17, 42]}, {-0.08247860988423225, -0.40476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 2]}, {-0.013746434980705375`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-19, 42]}, {-0.0549857399228215, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-11, 21]}, {-0.09622504486493763, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-37, 84]}, {
         0.048112522432468816`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], 
          Rational[-73, 
           168]}, {-0.27149209086893117`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 168], 0, Rational[41, 336]}], 
          Rational[-167, 
           336]}, {-0.21135143782834515`, -0.49702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-37, 84]}, {-0.1718304372588172, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-11, 21]}, {-0.13746434980705374`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-17, 42]}, {
         0.15121078478775912`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-1, 4]}, {
         0.15121078478775912`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-55, 168]}, {
         0.12028130608117203`, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 3]}, {
         0.19245008972987526`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[27, 56], 0, Rational[-27, 112]}], 
          Rational[-167, 336]}, {0.4175479625389258, -0.49702380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], 
          Rational[-37, 84]}, {0.37802696196939783`, -0.44047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[139, 252], 0, Rational[-139, 504]}], 
          Rational[-25, 56]}, {0.4776886155795118, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-11, 21]}, {
         0.3436608745176344, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 504], 0, Rational[-181, 1008]}], 
          Rational[-115, 336]}, {0.3110130914384591, -0.34226190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-17, 42]}, {
         0.35740730949833976`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 3]}, {
         0.23368939467199137`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-17, 42]}, {
         0.28867513459481287`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-37, 84]}, {0.1718304372588172, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-1, 2]}, {
         0.219942959691286, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-19, 42]}, {
         0.2611822646334021, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-11, 21]}, {
         0.30242156957551825`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          1, 21]}, {-0.30929478706587094`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          1, 28]}, {-0.24743582965269675`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          11, 84]}, {-0.30242156957551825`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 28]}, {-0.30242156957551825`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-5, 168]}, {-0.15464739353293547`, -0.02976190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          1, 8]}, {-0.15464739353293547`, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], Rational[
          1, 21]}, {-0.1340277410618774, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 28]}, {-0.19245008972987526`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-1, 7]}, {-0.30929478706587094`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-5, 84]}, {-0.1718304372588172, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 56], 0, Rational[15, 112]}], 
          Rational[-41, 
           336]}, {-0.23197109029940322`, -0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-1, 14]}, {-0.2680554821237548, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          13, 84]}, {-0.1718304372588172, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          5, 21]}, {-0.30929478706587094`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 56], 0, Rational[15, 112]}], Rational[
          73, 336]}, {-0.23197109029940322`, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          1, 6]}, {-0.2680554821237548, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[5, 21]}, {
         0.08247860988423225, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 168], 0, Rational[-1, 336]}], Rational[73, 336]}, {
         0.005154913117764516, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[1, 6]}, {
         0.041239304942116126`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          1, 6]}, {-0.0549857399228215, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 7]}, {
         0.08247860988423225, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 168], 0, Rational[-1, 336]}], Rational[-41, 336]}, {
         0.005154913117764516, -0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-1, 14]}, {
         0.041239304942116126`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-1, 14]}, {-0.0549857399228215, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 21]}, {
         0.08247860988423225, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[1, 28]}, {
         0.020619652471058063`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[-1, 28]}, {
         0.07560539239387956, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[11, 84]}, {
         0.07560539239387956, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          1, 21]}, {-0.09622504486493763, 0.047619047619047616`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          1, 28]}, {-0.034366087451763436`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          11, 84]}, {-0.07560539239387956, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-1, 28]}, {-0.07560539239387956, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          1, 2]}, {-0.28867513459481287`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          71, 168]}, {-0.30929478706587094`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          3, 7]}, {-0.24743582965269675`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          29, 84]}, {-0.29554835208516556`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          5, 21]}, {-0.09622504486493763, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 4]}, {-0.013746434980705375`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          13, 42]}, {-0.041239304942116126`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[13, 42]}, {
         0.048112522432468816`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          17, 42]}, {-0.12371791482634838`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          5, 14]}, {-0.1649572197684645, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          5, 14]}, {-0.0549857399228215, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          37, 84]}, {-0.19932330722022795`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          5, 21]}, {-0.13746434980705374`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          1, 4]}, {-0.2130697422009333, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          13, 42]}, {-0.19245008972987526`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          13, 42]}, {-0.2749286996141075, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-1, 7]}, {-0.09622504486493763, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-13, 
           84]}, {-0.013746434980705375`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-3, 
           14]}, {-0.041239304942116126`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-3, 14]}, {
         0.048112522432468816`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-17, 
           42]}, {-0.28867513459481287`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-55, 168]}, {-0.30929478706587094`, -0.3273809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-1, 3]}, {-0.24743582965269675`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-1, 4]}, {-0.29554835208516556`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-13, 
           42]}, {-0.12371791482634838`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-11, 42]}, {-0.1649572197684645, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-29, 
           84]}, {-0.19932330722022795`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-11, 42]}, {-0.0549857399228215, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 7]}, {-0.13746434980705374`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-13, 84]}, {-0.2130697422009333, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-3, 14]}, {-0.19245008972987526`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-3, 14]}, {-0.2749286996141075, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[17, 42]}, {
         0.329914439536929, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[5, 14]}, {
         0.37115374447904514`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[37, 84]}, {
         0.4055198319308086, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[5, 14]}, {
         0.2611822646334021, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[5, 21]}, {
         0.3436608745176344, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[13, 42]}, {
         0.46737878934398275`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[1, 4]}, {
         0.4192662669115139, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[13, 42]}, {
         0.3986466144404559, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[29, 84]}, {
         0.4879984418150408, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], Rational[
          83, 168]}, {0.49143505056021713`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 252], 0, Rational[-151, 504]}], Rational[
          71, 168]}, {0.518927920521628, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[3, 7]}, {
         0.45363235436327737`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[13, 42]}, {
         0.1718304372588172, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[5, 21]}, {
         0.30242156957551825`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[1, 4]}, {
         0.219942959691286, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[13, 42]}, {
         0.24743582965269675`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 252], 0, Rational[-151, 504]}], Rational[
          1, 21]}, {0.518927920521628, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[-1, 42]}, {
         0.4879984418150408, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[5, 42]}, {
         0.4879984418150408, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[1, 28]}, {
         0.45363235436327737`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[13, 84]}, {
         0.37802696196939783`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[5, 21]}, {
         0.5223645292668042, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 168], 0, Rational[-85, 336]}], Rational[
          73, 336]}, {0.43816761500998386`, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[13, 84]}, {
         0.46737878934398275`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-1, 7]}, {
         0.5223645292668042, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[-5, 84]}, {
         0.37802696196939783`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 168], 0, Rational[-85, 336]}], 
          Rational[-41, 336]}, {
         0.43816761500998386`, -0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-5, 84]}, {
         0.46737878934398275`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[1, 8]}, {
         0.3608439182435161, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[-5, 168]}, {
         0.3608439182435161, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[1, 21]}, {
         0.340224265772458, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[1, 28]}, {
         0.3986466144404559, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[1, 21]}, {
         0.12028130608117203`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[5, 42]}, {
         0.15121078478775912`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-1, 42]}, {
         0.15121078478775912`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[1, 28]}, {
         0.18557687223952257`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 21]}, {
         0.30242156957551825`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[1, 28]}, {
         0.24056261216234406`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[-1, 28]}, {
         0.2818019171044602, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[11, 84]}, {
         0.2818019171044602, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-1, 7]}, {
         0.11684469733599569`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 56], 0, Rational[-13, 112]}], 
          Rational[-41, 336]}, {0.2010416115928161, -0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-5, 84]}, {
         0.1718304372588172, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-1, 14]}, {
         0.2611822646334021, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[5, 21]}, {
         0.11684469733599569`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 56], 0, Rational[-13, 112]}], Rational[73, 336]}, {
         0.2010416115928161, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[13, 84]}, {
         0.1718304372588172, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[1, 6]}, {
         0.2611822646334021, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[-1, 4]}, {
         0.4879984418150408, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 252], 0, Rational[-151, 504]}], 
          Rational[-55, 168]}, {0.518927920521628, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-1, 3]}, {
         0.45363235436327737`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[145, 252], 0, Rational[-145, 504]}], 
          Rational[-23, 56]}, {0.4983082680505698, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-13, 42]}, {
         0.329914439536929, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-11, 42]}, {
         0.37115374447904514`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-11, 42]}, {
         0.2611822646334021, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-29, 84]}, {0.4055198319308086, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-3, 14]}, {
         0.46737878934398275`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-1, 7]}, {
         0.3436608745176344, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], 
          Rational[-13, 84]}, {0.4192662669115139, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-3, 14]}, {
         0.3986466144404559, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 7]}, {
         0.30242156957551825`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-3, 14]}, {
         0.1718304372588172, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-13, 84]}, {
         0.219942959691286, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-3, 14]}, {
         0.24743582965269675`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[29, 84]}, {
         0.15121078478775912`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[1, 2]}, {
         0.15121078478775912`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[71, 168]}, {
         0.12028130608117203`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[3, 7]}, {
         0.19245008972987526`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[17, 28]}, {
         0.3367876570272817, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], Rational[
          89, 168]}, {0.4708153980891591, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[25, 42]}, {
         0.4192662669115139, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[15, 28]}, {
         0.37802696196939783`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 504], 0, Rational[-181, 1008]}], Rational[
          7, 16]}, {0.3110130914384591, 0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[3, 7]}, {
         0.23368939467199137`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[1, 2]}, {
         0.35740730949833976`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[1, 2]}, {
         0.28867513459481287`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[17, 28]}, {
         0.29554835208516556`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[15, 28]}, {
         0.1718304372588172, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[25, 42]}, {
         0.219942959691286, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[23, 42]}, {
         0.2611822646334021, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          67, 84]}, {-0.30929478706587094`, 0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          17, 21]}, {-0.24743582965269675`, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          37, 42]}, {-0.30242156957551825`, 0.8809523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          5, 7]}, {-0.30242156957551825`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          61, 84]}, {-0.1580840022781118, 0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          73, 84]}, {-0.1580840022781118, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          67, 84]}, {-0.13059113231670105`, 0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          17, 21]}, {-0.19245008972987526`, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          19, 21]}, {-0.17870365474916988`, 0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
          55, 56]}, {-0.3058581783206946, 0.9821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], Rational[
          163, 168]}, {-0.23025278592681503`, 0.9702380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          11, 12]}, {-0.2680554821237548, 0.9166666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
          103, 168]}, {-0.3058581783206946, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          29, 42]}, {-0.17870365474916988`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], Rational[
          5, 8]}, {-0.23025278592681503`, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          19, 28]}, {-0.2680554821237548, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 504], 0, Rational[-55, 1008]}], Rational[
          263, 336]}, {0.09450674049234946, 0.7827380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], Rational[
          121, 168]}, {0.1409009585522301, 0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[19, 24]}, {
         0.017183043725881718`, 0.7916666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[41, 56]}, {
         0.051549131177645154`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          5, 7]}, {-0.06873217490352687, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          37, 42]}, {-0.06873217490352687, 0.8809523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          67, 84]}, {-0.09278843611976129, 0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          19, 24]}, {-0.024056261216234408`, 0.7916666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[29, 42]}, {
         0.2611822646334021, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[17, 28]}, {
         0.11684469733599569`, 0.6071428571428571}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 56], 0, Rational[-13, 112]}], Rational[
          211, 336]}, {0.2010416115928161, 0.6279761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[
          115, 168]}, {0.16152061102328816`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          115, 168]}, {-0.051549131177645154`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[17, 28]}, {
         0.08247860988423225, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 168], 0, Rational[-1, 336]}], Rational[211, 336]}, {
         0.005154913117764516, 0.6279761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[115, 168]}, {
         0.024056261216234408`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[71, 168]}, {
         0.08247860988423225, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[3, 7]}, {
         0.013746434980705375`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[1, 2]}, {
         0.06873217490352687, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[29, 84]}, {
         0.06873217490352687, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 504], 0, Rational[61, 1008]}], Rational[
          7, 16]}, {-0.10481656672787848`, 0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          1, 2]}, {-0.15121078478775912`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          3, 7]}, {-0.02749286996141075, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 2]}, {-0.08247860988423225, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          25, 42]}, {-0.013746434980705375`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          23, 42]}, {-0.0549857399228215, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[15, 28]}, {
         0.048112522432468816`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          13, 21]}, {-0.09622504486493763, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], Rational[
          89, 168]}, {-0.27149209086893117`, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 168], 0, Rational[41, 336]}], Rational[
          199, 336]}, {-0.21135143782834515`, 0.5922619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          15, 28]}, {-0.1718304372588172, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          13, 21]}, {-0.13746434980705374`, 0.6190476190476191}]]}], {10884.142011834323`, -189.},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[0.005],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-5, 7]}, {
         0.6185895741317419, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], 
          Rational[-107, 168]}, {0.6392092266028, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-9, 14]}, {
         0.5773502691896257, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[-47, 84]}, {
         0.6254627916220946, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-13, 21]}, {
         0.45363235436327737`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-4, 7]}, {
         0.4948716593053935, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-4, 7]}, {
         0.3849001794597505, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[-55, 84]}, {
         0.529237746757157, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-19, 42]}, {
         0.46737878934398275`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], 
          Rational[-13, 28]}, {0.5429841817378623, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-11, 21]}, {
         0.5223645292668042, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-11, 21]}, {
         0.6048431391510365, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-19, 42]}, {
         0.4261394844018666, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-11, 21]}, {0.29554835208516556`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-13, 28]}, {
         0.3436608745176344, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-11, 21]}, {
         0.37115374447904514`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-11, 42]}, {
         0.6392092266028, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-23, 84]}, {
         0.5773502691896257, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-29, 84]}, {
         0.6323360091124473, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-5, 28]}, {
         0.6323360091124473, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 84], 0, Rational[-47, 168]}], 
          Rational[-31, 168]}, {0.4845618330698645, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 84], 0, Rational[-47, 168]}], Rational[-19, 56]}, {
         0.4845618330698645, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[-11, 42]}, {
         0.46394218059880643`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-23, 84]}, {
         0.5223645292668042, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-1, 14]}, {
         0.6392092266028, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], 
          Rational[-13, 84]}, {0.5017448767957462, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 168], 0, Rational[-109, 336]}], 
          Rational[-31, 336]}, {0.5618855298363322, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-1, 7]}, {
         0.5979699216606839, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], 
          Rational[-31, 84]}, {0.5017448767957462, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-19, 42]}, {
         0.6392092266028, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 168], 0, Rational[-109, 336]}], 
          Rational[-145, 336]}, {0.5618855298363322, -0.43154761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-8, 21]}, {
         0.5979699216606839, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 8], 0, Rational[-3, 16]}], Rational[-31, 336]}, {
         0.3247595264191645, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-13, 84]}, {0.29554835208516556`, -0.15476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], 
          Rational[-11, 168]}, {0.2508724383978731, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-1, 7]}, {
         0.3849001794597505, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 252], 0, Rational[-71, 504]}], 
          Rational[-11, 42]}, {0.2439992209075204, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-4, 21]}, {
         0.2749286996141075, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-1, 3]}, {
         0.2749286996141075, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-23, 84]}, {
         0.30929478706587094`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-11, 42]}, {
         0.4261394844018666, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-23, 84]}, {0.36428052698869245`, -0.27380952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-29, 84]}, {0.4055198319308086, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[-5, 28]}, {
         0.4055198319308086, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-19, 42]}, {
         0.24056261216234406`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 8], 0, Rational[-3, 16]}], Rational[-145, 336]}, {
         0.3247595264191645, -0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-31, 84]}, {0.29554835208516556`, -0.36904761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-8, 21]}, {
         0.3849001794597505, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-1, 14]}, {
         0.4261394844018666, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], Rational[1, 168]}, {
         0.29211174333998924`, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-5, 84]}, {
         0.3436608745176344, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], 0}, {
         0.3849001794597505, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[19, 168]}, {
         0.6392092266028, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[3, 28]}, {
         0.5704770516992731, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[4, 21]}, {
         0.6254627916220946, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[1, 28]}, {
         0.6254627916220946, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[263, 504], 0, Rational[-263, 1008]}], Rational[
          11, 112]}, {0.4519140499906892, 0.09821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[3, 28]}, {
         0.529237746757157, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[1, 28]}, {
         0.4055198319308086, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[1, 21]}, {
         0.4948716593053935, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-1, 14]}, {
         0.46737878934398275`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[-5, 84]}, {
         0.5429841817378623, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], 0}, {
         0.5223645292668042, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], 0}, {
         0.6048431391510365, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-41, 168]}, {-0.1958866984750516, -0.24404761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-11, 
           56]}, {-0.15464739353293547`, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-11, 56]}, {-0.2646188733785785, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-47, 
           168]}, {-0.12028130608117203`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-25, 
           168]}, {-0.051549131177645154`, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-1, 14]}, {-0.18557687223952257`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 8], 0, Rational[1, 16]}], 
          Rational[-31, 
           336]}, {-0.10825317547305482`, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-25, 168]}, {-0.1271545235715247, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-19, 56]}, {-0.030929478706587094`, -0.3392857142857143}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-5, 
           28]}, {-0.034366087451763436`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-11, 42]}, {-0.010309826235529031`, -0.2619047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-15, 56]}, {-0.07216878364870322, -0.26785714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-1, 14]}, {-0.219942959691286, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], 
          Rational[-25, 168]}, {-0.3608439182435161, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 168], 0, Rational[59, 336]}], 
          Rational[-31, 
           336]}, {-0.30413987394810643`, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-25, 168]}, {-0.27836530835928386`, -0.1488095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          4, 21]}, {-0.1649572197684645, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          19, 168]}, {-0.18557687223952257`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          5, 42]}, {-0.12371791482634838`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          1, 28]}, {-0.1718304372588172, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], 0}, {
         0.1649572197684645, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 8], 0, Rational[-1, 16]}], Rational[-19, 336]}, {
         0.10825317547305482`, -0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], 0}, {
         0.08247860988423225, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-1, 12]}, {
         0.034366087451763436`, -0.08333333333333333}]], 
       PointBox[NCache[{0, Rational[2, 21]}, {0, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          1, 28]}, {-0.020619652471058063`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[1, 21]}, {
         0.06873217490352687, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          11, 84]}, {-0.07560539239387956, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-5, 84]}, {-0.08935182737458494, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-1, 
           84]}, {-0.048112522432468816`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          0}, {-0.15121078478775912`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-1, 12]}, {-0.006873217490352687, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 0}, {-0.5773502691896257, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 168], 0, Rational[101, 336]}], 
          Rational[-19, 336]}, {-0.5206462248942161, -0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 0}, {-0.4948716593053935, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-1, 12]}, {-0.4467591368729247, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          1, 28]}, {-0.2543090471430494, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], Rational[
          19, 168]}, {-0.22337956843646234`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          5, 42]}, {-0.28867513459481287`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 252], 0, Rational[71, 504]}], Rational[
          11, 56]}, {-0.2439992209075204, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          2, 21]}, {-0.41239304942116123`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          1, 28]}, {-0.3917733969501032, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          11, 84]}, {-0.3367876570272817, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          1, 21]}, {-0.4811252243246881, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          0}, {-0.2749286996141075, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-5, 84]}, {-0.3230412220465763, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-1, 
           84]}, {-0.36428052698869245`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-1, 12]}, {-0.4055198319308086, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-13, 84]}, {0.07560539239387956, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[-5, 56]}, {
         0.1271545235715247, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-1, 7]}, {
         0.1649572197684645, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], 
          Rational[-11, 168]}, {0.20963313345575696`, -0.06547619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-19, 42]}, {
         0.20619652471058061`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 168], 0, Rational[-25, 336]}], 
          Rational[-145, 336]}, {0.1288728279441129, -0.43154761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-8, 21]}, {
         0.1649572197684645, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-8, 21]}, {
         0.06873217490352687, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-11, 42]}, {
         0.20619652471058061`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-23, 84]}, {
         0.14433756729740643`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-29, 84]}, {0.19932330722022795`, -0.34523809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-5, 28]}, {
         0.19932330722022795`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-4, 21]}, {
         0.0549857399228215, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-11, 42]}, {
         0.02749286996141075, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-23, 84]}, {0.08935182737458494, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-29, 84]}, {
         0.048112522432468816`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          41, 84]}, {-0.18557687223952257`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 2]}, {-0.12371791482634838`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          4, 7]}, {-0.17870365474916988`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          17, 42]}, {-0.17870365474916988`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          5, 12]}, {-0.034366087451763436`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          47, 84]}, {-0.034366087451763436`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          41, 84]}, {-0.006873217490352687, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          1, 2]}, {-0.06873217490352687, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          25, 42]}, {-0.0549857399228215, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          113, 168]}, {-0.18214026349434623`, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          37, 56]}, {-0.10653487110046665`, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          17, 28]}, {-0.14433756729740643`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          17, 56]}, {-0.18214026349434623`, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          8, 21]}, {-0.0549857399228215, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          53, 168]}, {-0.10653487110046665`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          31, 84]}, {-0.14433756729740643`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 504], 0, Rational[-127, 1008]}], Rational[
          53, 112]}, {0.21822465531869784`, 0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[23, 56]}, {
         0.2646188733785785, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], Rational[27, 56]}, {
         0.1409009585522301, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[23, 56]}, {
         0.1958866984750516, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[17, 42]}, {
         0.0549857399228215, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[4, 7]}, {
         0.0549857399228215, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[41, 84]}, {
         0.030929478706587094`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[27, 56]}, {
         0.09966165361011398, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[8, 21]}, {
         0.3849001794597505, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[25, 84]}, {
         0.24056261216234406`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 8], 0, Rational[-3, 16]}], Rational[107, 336]}, {
         0.3247595264191645, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[3, 8]}, {
         0.28523852584963655`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[3, 8]}, {
         0.07216878364870322, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[25, 84]}, {
         0.20619652471058061`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 168], 0, Rational[-25, 336]}], Rational[
          107, 336]}, {0.1288728279441129, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[61, 168]}, {
         0.16839382851364085`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 504], 0, Rational[-11, 1008]}], Rational[
          43, 336]}, {0.01890134809846989, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          4, 21]}, {-0.02749286996141075, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[5, 42]}, {
         0.09622504486493763, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[5, 28]}, {
         0.06185895741317419, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[2, 7]}, {
         0.109971479845643, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[19, 84]}, {
         0.08935182737458494, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[19, 84]}, {
         0.1718304372588172, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[13, 42]}, {
         0.02749286996141075, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[5, 168]}, {
         0.18214026349434623`, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[19, 168]}, {
         0.20619652471058061`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[5, 42]}, {
         0.13746434980705374`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[4, 21]}, {
         0.19245008972987526`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], Rational[
          37, 168]}, {-0.14777417604258278`, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 168], 0, Rational[17, 336]}], Rational[
          95, 336]}, {-0.08763352300199677, 0.28273809523809523`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          19, 84]}, {-0.048112522432468816`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          13, 42]}, {-0.013746434980705375`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[25, 84]}, {
         0.46050557185363006`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[2, 7]}, {
         0.5429841817378623, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[19, 84]}, {
         0.5154913117764516, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[19, 84]}, {
         0.6048431391510365, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[11, 84]}, {
         0.4330127018922193, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[4, 21]}, {
         0.41239304942116123`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[2, 21]}, {
         0.35740730949833976`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[5, 28]}, {
         0.5017448767957462, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[25, 84]}, {
         0.4192662669115139, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[19, 84]}, {
         0.29554835208516556`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[2, 7]}, {
         0.3436608745176344, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[5, 21]}, {
         0.3849001794597505, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[4, 21]}, {
         0.2749286996141075, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], Rational[1, 24]}, {
         0.27149209086893117`, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 252], 0, Rational[-71, 504]}], Rational[
          19, 168]}, {0.2439992209075204, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[3, 28]}, {
         0.30929478706587094`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], Rational[
          17, 56]}, {-0.22337956843646234`, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          8, 21]}, {-0.35740730949833976`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
          53, 168]}, {-0.3058581783206946, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          8, 21]}, {-0.2749286996141075, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          25, 42]}, {-0.35740730949833976`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], Rational[
          113, 168]}, {-0.22337956843646234`, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
          37, 56]}, {-0.3058581783206946, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          25, 42]}, {-0.2749286996141075, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], Rational[
          41, 84]}, {-0.22337956843646234`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          5, 12]}, {-0.2543090471430494, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          47, 84]}, {-0.2543090471430494, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          1, 2]}, {-0.28867513459481287`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          47, 84]}, {-0.37802696196939783`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          5, 12]}, {-0.37802696196939783`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          41, 84]}, {-0.4055198319308086, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          1, 2]}, {-0.3436608745176344, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 42], 0, Rational[41, 84]}], Rational[
          11, 84]}, {-0.8454057513133806, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 21], 0, Rational[10, 21]}], Rational[
          4, 21]}, {-0.8247860988423225, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 18], 0, Rational[19, 36]}], Rational[
          5, 28]}, {-0.9141379262169075, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], Rational[
          2, 21]}, {-0.769800358919501, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          19, 84]}, {-0.7079414015063268, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 126], 0, Rational[121, 252]}], Rational[
          25, 84]}, {-0.8316593163326752, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], Rational[
          2, 7]}, {-0.7560539239387957, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], Rational[
          5, 21]}, {-0.7972932288809118, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 126], 0, Rational[127, 252]}], Rational[
          25, 84]}, {-0.8728986212747913, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 63], 0, Rational[73, 126]}], Rational[
          19, 84]}, {-1.0034897535914924`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-139, 126], 0, Rational[139, 252]}], Rational[
          2, 7]}, {-0.9553772311590236, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 14], 0, Rational[15, 28]}], Rational[
          19, 84]}, {-0.9278843611976129, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-199, 252], 0, Rational[199, 504]}], Rational[
          1, 24]}, {-0.6838851402900924, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          4, 21]}, {-0.6873217490352688, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 252], 0, Rational[191, 504]}], Rational[
          19, 168]}, {-0.6563922703286816, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], Rational[
          3, 28]}, {-0.7216878364870322, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-367, 504], 0, Rational[367, 1008]}], Rational[
          53, 112]}, {-0.6306177047398591, 0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 36], 0, Rational[23, 72]}], Rational[
          27, 56]}, {-0.5532940079733913, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-197, 252], 0, Rational[197, 504]}], Rational[
          23, 56]}, {-0.6770119227997398, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 84], 0, Rational[59, 168]}], Rational[
          23, 56]}, {-0.6082797478962129, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], Rational[
          25, 84]}, {-0.6529556615835053, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], Rational[
          8, 21]}, {-0.7972932288809118, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 168], 0, Rational[143, 336]}], Rational[
          107, 336]}, {-0.7371525758403258, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 36], 0, Rational[29, 72]}], Rational[
          3, 8]}, {-0.6976315752707978, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          4, 7]}, {-0.46737878934398275`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          17, 42]}, {-0.46737878934398275`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], Rational[
          41, 84]}, {-0.44332252812774836`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 252], 0, Rational[149, 504]}], Rational[
          27, 56]}, {-0.5120547030312752, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          25, 84]}, {-0.6185895741317419, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 84], 0, Rational[47, 168]}], Rational[
          3, 8]}, {-0.4845618330698645, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 8], 0, Rational[5, 16]}], Rational[
          107, 336]}, {-0.5412658773652741, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-169, 252], 0, Rational[169, 504]}], Rational[
          61, 168]}, {-0.5807868779348021, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 8], 0, Rational[3, 16]}], Rational[
          95, 336]}, {-0.3247595264191645, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          19, 84]}, {-0.36428052698869245`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          13, 42]}, {-0.3986466144404559, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          13, 56]}, {-0.2646188733785785, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-251, 504], 0, Rational[251, 1008]}], Rational[
          43, 336]}, {-0.43129439751963117`, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          5, 42]}, {-0.5086180942860988, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          4, 21]}, {-0.3849001794597505, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          5, 28]}, {-0.47425200683433544`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          2, 7]}, {-0.5223645292668042, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], Rational[
          19, 84]}, {-0.5017448767957462, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          13, 42]}, {-0.439885919382572, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          19, 84]}, {-0.5842234866799785, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-173, 252], 0, Rational[173, 504]}], Rational[
          5, 168]}, {-0.5945333129155075, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          19, 168]}, {-0.6185895741317419, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          5, 42]}, {-0.549857399228215, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          4, 21]}, {-0.6048431391510365, 0.19047619047619047`}]]}], {11279.928994082842`, -189.},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 14], 0, Rational[-15, 28]}], Rational[5, 28]}, {
         0.9278843611976129, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[169, 168], 0, Rational[-169, 336]}], Rational[
          79, 336]}, {0.8711803169022031, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 42], 0, Rational[-41, 84]}], Rational[5, 28]}, {
         0.8454057513133806, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[11, 42]}, {
         0.7972932288809118, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[1, 12]}, {
         0.7629271414291483, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[1, 7]}, {
         0.7423074889580903, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[1, 21]}, {
         0.6873217490352688, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 126], 0, Rational[-121, 252]}], Rational[
          11, 84]}, {0.8316593163326752, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[5, 28]}, {
         0.6254627916220946, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[5, 21]}, {
         0.6735753140545634, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[4, 21]}, {
         0.7148146189966795, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[11, 42]}, {
         0.7560539239387957, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[1, 7]}, {
         0.6048431391510365, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 36], 0, Rational[-25, 72]}], Rational[-1, 168]}, {
         0.6014065304058601, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], Rational[
          11, 168]}, {0.5739136604444494, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[5, 84]}, {
         0.6392092266028, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], Rational[71, 168]}, {
         0.5464207904830387, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[61, 168]}, {
         0.5258011380119806, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[179, 252], 0, Rational[-179, 504]}], Rational[3, 8]}, {
         0.6151529653865655, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], Rational[
          11, 24]}, {0.4708153980891591, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[55, 168]}, {
         0.4020832231856322, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[1, 4]}, {
         0.5361109642475096, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 168], 0, Rational[-89, 336]}], Rational[13, 48]}, {
         0.45878726748104187`, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[145, 252], 0, Rational[-145, 504]}], Rational[
          53, 168]}, {0.4983082680505698, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[29, 56]}, {
         0.38146357071457415`, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[5, 14]}, {
         0.3849001794597505, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[37, 84]}, {
         0.3608439182435161, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], Rational[25, 56]}, {
         0.4227028756566903, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[1, 4]}, {
         0.5704770516992731, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 28], 0, Rational[-23, 56]}], Rational[55, 168]}, {
         0.7113780102515032, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 168], 0, Rational[-127, 336]}], Rational[
          13, 48]}, {0.6546739659560935, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 84], 0, Rational[-61, 168]}], Rational[55, 168]}, {
         0.6288994003672709, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 168], 0, Rational[-47, 336]}], Rational[
          79, 336]}, {0.24228091653493225`, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[5, 28]}, {
         0.2818019171044602, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[
          31, 168]}, {0.18214026349434623`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[11, 42]}, {
         0.3161680045562236, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 72], 0, Rational[-29, 144]}], Rational[9, 112]}, {
         0.3488157876353989, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 7]}, {
         0.30242156957551825`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[1, 14]}, {
         0.4261394844018666, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[11, 84]}, {
         0.3917733969501032, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[5, 21]}, {
         0.439885919382572, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[5, 28]}, {
         0.4192662669115139, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[5, 28]}, {
         0.5017448767957462, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[11, 42]}, {
         0.35740730949833976`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 252], 0, Rational[-149, 504]}], 
          Rational[-1, 56]}, {0.5120547030312752, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[11, 168]}, {
         0.5361109642475096, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[1, 14]}, {
         0.46737878934398275`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[1, 7]}, {
         0.5223645292668042, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[1, 3]}, {
         0.2749286996141075, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], Rational[
          43, 168]}, {0.1409009585522301, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], Rational[15, 56]}, {
         0.22337956843646234`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 3]}, {
         0.19245008972987526`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 168], 0, Rational[-43, 336]}], Rational[
          205, 336]}, {0.22166126406387418`, 0.6101190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[23, 42]}, {
         0.19245008972987526`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], Rational[
          107, 168]}, {0.14777417604258278`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[47, 84]}, {
         0.2818019171044602, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], Rational[37, 84]}, {
         0.1409009585522301, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[43, 84]}, {
         0.1718304372588172, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[31, 84]}, {
         0.1718304372588172, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[19, 42]}, {
         0.20619652471058061`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[31, 84]}, {
         0.29554835208516556`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[37, 84]}, {
         0.3230412220465763, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[19, 42]}, {
         0.2611822646334021, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[11, 21]}, {
         0.30242156957551825`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[-7, 24]}, {
         0.11340808859081934`, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-13, 56]}, {
         0.09278843611976129, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], 
          Rational[-55, 168]}, {0.03780269619693978, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], 
          Rational[-41, 168]}, {
         0.18214026349434623`, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-5, 42]}, {
         0.10309826235529031`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-11, 
           56]}, {-0.030929478706587094`, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 168], 0, Rational[-5, 336]}], Rational[-47, 336]}, {
         0.025774565588822577`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], 
          Rational[-31, 168]}, {0.06529556615835053, -0.18452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-11, 56]}, {
         0.27836530835928386`, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-5, 42]}, {
         0.13746434980705374`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 168], 0, Rational[-43, 336]}], 
          Rational[-47, 336]}, {
         0.22166126406387418`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[-11, 56]}, {
         0.1958866984750516, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-19, 84]}, {-0.048112522432468816`, -0.2261904761904762}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-65, 
           168]}, {-0.051549131177645154`, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-13, 42]}, {-0.07216878364870322, -0.30952380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-53, 
           168]}, {-0.010309826235529031`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-1, 
           21]}, {-0.24743582965269675`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 168], 0, Rational[37, 336]}], 
          Rational[-5, 48]}, {-0.19073178535728708`, -0.10416666666666667`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-1, 21]}, {-0.1649572197684645, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-11, 
           84]}, {-0.11684469733599569`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 7]}, {
         0.08247860988423225, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[11, 168]}, {
         0.10309826235529031`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[1, 14]}, {
         0.041239304942116126`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-1, 84]}, {
         0.08935182737458494, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 21]}, {-0.08247860988423225, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          0}, {-0.041239304942116126`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          1, 12]}, {-0.006873217490352687, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          0}, {-0.15121078478775912`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-3, 28]}, {
         0.006873217490352687, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 
           21]}, {-0.013746434980705375`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-11, 84]}, {-0.07560539239387956, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-1, 21]}, {
         0.06873217490352687, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-1, 2]}, {-0.28867513459481287`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 168], 0, Rational[41, 336]}], 
          Rational[-23, 48]}, {-0.21135143782834515`, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-3, 7]}, {-0.24743582965269675`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-3, 7]}, {-0.15121078478775912`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-17, 84]}, {-0.1580840022781118, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-23, 
           168]}, {-0.20963313345575696`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-4, 21]}, {-0.24743582965269675`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], 
          Rational[-19, 168]}, {-0.29211174333998924`, -0.1130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-13, 
           42]}, {-0.28867513459481287`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-9, 28]}, {-0.22681617718163868`, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-19, 84]}, {-0.2818019171044602, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-11, 28]}, {-0.2818019171044602, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-5, 21]}, {-0.13746434980705374`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-13, 42]}, {-0.109971479845643, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-9, 28]}, {-0.1718304372588172, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-11, 
           28]}, {-0.13059113231670105`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-1, 84]}, {
         0.1718304372588172, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], Rational[
          11, 168]}, {0.1409009585522301, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[1, 14]}, {
         0.20619652471058061`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[
          25, 168]}, {0.16152061102328816`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-1, 21]}, {
         0.4948716593053935, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 168], 0, Rational[-85, 336]}], Rational[-5, 48]}, {
         0.43816761500998386`, -0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 21]}, {
         0.41239304942116123`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-11, 84]}, {0.36428052698869245`, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 21]}, {
         0.329914439536929, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-1, 84]}, {
         0.30929478706587094`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], 0}, {
         0.3986466144404559, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[1, 12]}, {
         0.2543090471430494, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 21]}, {
         0.19245008972987526`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-3, 28]}, {
         0.24056261216234406`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[-5, 84]}, {
         0.2818019171044602, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], 
          Rational[-11, 84]}, {0.3230412220465763, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          1, 12]}, {-0.5154913117764516, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          1, 7]}, {-0.4948716593053935, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          11, 84]}, {-0.5842234866799785, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          1, 21]}, {-0.439885919382572, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          5, 28]}, {-0.37802696196939783`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], Rational[
          1, 4]}, {-0.5017448767957462, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          5, 21]}, {-0.4261394844018666, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          4, 21]}, {-0.46737878934398275`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          1, 4]}, {-0.5429841817378623, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], Rational[
          5, 28]}, {-0.6735753140545634, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], Rational[
          5, 21]}, {-0.6254627916220946, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          5, 28]}, {-0.5979699216606839, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], 
          Rational[-1, 168]}, {-0.3539707007531634, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          1, 7]}, {-0.35740730949833976`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], Rational[
          11, 168]}, {-0.32647783079175263`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          5, 84]}, {-0.3917733969501032, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 72], 0, Rational[25, 144]}], Rational[
          143, 336]}, {-0.30070326520293006`, 0.4255952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], Rational[
          73, 168]}, {-0.22337956843646234`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], Rational[
          61, 168]}, {-0.3470974832628107, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          3, 8]}, {-0.2577456558882258, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          1, 4]}, {-0.3230412220465763, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          1, 3]}, {-0.46737878934398275`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 168], 0, Rational[79, 336]}], Rational[
          13, 48]}, {-0.4072381363033967, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], Rational[
          55, 168]}, {-0.36771713573386877`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          11, 21]}, {-0.13746434980705374`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          5, 14]}, {-0.13746434980705374`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          37, 84]}, {-0.11340808859081934`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          73, 168]}, {-0.18214026349434623`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          1, 4]}, {-0.28867513459481287`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          55, 168]}, {-0.15464739353293547`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 168], 0, Rational[41, 336]}], Rational[
          13, 48]}, {-0.21135143782834515`, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], Rational[
          55, 168]}, {-0.23025278592681503`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 504], 0, Rational[59, 1008]}], Rational[
          9, 112]}, {-0.10137995798270215`, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          1, 14]}, {-0.17870365474916988`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          1, 7]}, {-0.0549857399228215, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 7]}, {-0.12371791482634838`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          5, 21]}, {-0.19245008972987526`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          4, 21]}, {-0.15121078478775912`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          11, 42]}, {-0.109971479845643, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          5, 28]}, {-0.2543090471430494, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[
          29, 168]}, {0.06529556615835053, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 168], 0, Rational[-1, 336]}], Rational[79, 336]}, {
         0.005154913117764516, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          5, 28]}, {-0.034366087451763436`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          11, 42]}, {-0.06873217490352687, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-1, 56]}, {-0.2646188733785785, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          11, 168]}, {-0.28867513459481287`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          1, 14]}, {-0.219942959691286, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          1, 7]}, {-0.2749286996141075, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          23, 42]}, {-0.02749286996141075, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[103, 168]}, {
         0.024056261216234408`, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[47, 84]}, {
         0.06185895741317419, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[
          107, 168]}, {0.10653487110046665`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[37, 84]}, {
         0.10309826235529031`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[19, 42]}, {
         0.041239304942116126`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[5, 14]}, {
         0.09622504486493763, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[11, 21]}, {
         0.09622504486493763, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          43, 84]}, {-0.048112522432468816`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          31, 84]}, {-0.048112522432468816`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          37, 84]}, {-0.07560539239387956, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          19, 42]}, {-0.013746434980705375`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          1, 3]}, {-0.02749286996141075, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[
          43, 168]}, {0.09966165361011398, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[15, 56]}, {
         0.024056261216234408`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[9, 28]}, {
         0.06185895741317419, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], 
          Rational[-1, 
           24]}, {-0.37459035322422146`, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-5, 42]}, {-0.5086180942860988, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-3, 28]}, {-0.4261394844018666, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-1, 
           21]}, {-0.46737878934398275`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], 
          Rational[-1, 84]}, {-0.6941949665256214, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], Rational[
          1, 7]}, {-0.6941949665256214, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-211, 252], 0, Rational[211, 504]}], Rational[
          11, 168]}, {-0.7251244452322085, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], Rational[
          5, 84]}, {-0.6529556615835053, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-311, 504], 0, Rational[311, 1008]}], Rational[
          17, 336]}, {-0.5343926598749215, 0.050595238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-1, 84]}, {-0.4879984418150408, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          5, 84]}, {-0.6117163566413892, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 0}, {-0.5773502691896257, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], 
          Rational[-1, 21]}, {-0.6735753140545634, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-5, 42]}, {-0.549857399228215, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], 
          Rational[-3, 28]}, {-0.6254627916220946, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-1, 21]}, {-0.6048431391510365, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-2, 3]}, {-0.5361109642475096, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-13, 21]}, {-0.5773502691896257, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-59, 84]}, {-0.6117163566413892, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-13, 21]}, {-0.46737878934398275`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-1, 2]}, {-0.549857399228215, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], 
          Rational[-4, 7]}, {-0.6735753140545634, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], 
          Rational[-43, 84]}, {-0.6254627916220946, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-4, 7]}, {-0.6048431391510365, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], 
          Rational[-17, 28]}, {-0.6941949665256214, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 36], 0, Rational[29, 72]}], 
          Rational[-127, 168]}, {-0.6976315752707978, -0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-211, 252], 0, Rational[211, 504]}], 
          Rational[-115, 168]}, {-0.7251244452322085, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-29, 42]}, {-0.659828879073858, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-4, 7]}, {-0.37802696196939783`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-1, 2]}, {-0.5086180942860988, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-43, 84]}, {-0.4261394844018666, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-4, 7]}, {-0.45363235436327737`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-211, 252], 0, Rational[211, 504]}], 
          Rational[-13, 42]}, {-0.7251244452322085, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], 
          Rational[-5, 21]}, {-0.6941949665256214, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], 
          Rational[-8, 21]}, {-0.6941949665256214, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-9, 28]}, {-0.659828879073858, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-5, 12]}, {-0.5842234866799785, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], 
          Rational[-1, 2]}, {-0.7285610539773849, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 168], 0, Rational[125, 336]}], 
          Rational[-23, 48]}, {-0.6443641397205645, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], 
          Rational[-5, 12]}, {-0.6735753140545634, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], 
          Rational[-5, 42]}, {-0.7285610539773849, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-17, 84]}, {-0.5842234866799785, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 168], 0, Rational[125, 336]}], 
          Rational[-47, 336]}, {-0.6443641397205645, -0.13988095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], 
          Rational[-17, 84]}, {-0.6735753140545634, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 84], 0, Rational[55, 168]}], 
          Rational[-65, 168]}, {-0.5670404429540967, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 84], 0, Rational[55, 168]}], 
          Rational[-13, 56]}, {-0.5670404429540967, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], 
          Rational[-13, 42]}, {-0.5464207904830387, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-9, 28]}, {-0.6048431391510365, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 168], 0, Rational[79, 336]}], 
          Rational[-47, 336]}, {-0.4072381363033967, -0.13988095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-17, 
           84]}, {-0.37802696196939783`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-4, 21]}, {-0.46737878934398275`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], 
          Rational[-19, 168]}, {-0.3333510482821053, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], 
          Rational[-13, 
           42]}, {-0.32647783079175263`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-8, 21]}, {-0.35740730949833976`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-5, 21]}, {-0.35740730949833976`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-9, 28]}, {-0.3917733969501032, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-13, 42]}, {-0.5086180942860988, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-9, 28]}, {-0.4467591368729247, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-19, 84]}, {-0.4879984418150408, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-11, 28]}, {-0.4879984418150408, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-1, 2]}, {-0.3230412220465763, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 168], 0, Rational[79, 336]}], 
          Rational[-23, 48]}, {-0.4072381363033967, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-5, 12]}, {-0.37802696196939783`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-3, 
           7]}, {-0.46737878934398275`, -0.42857142857142855`}]]}], {11675.715976331365`, -189.},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[169, 252], 0, Rational[-169, 504]}], 
          Rational[-89, 168]}, {0.5807868779348021, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], 
          Rational[-17, 28]}, {0.4467591368729247, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[-25, 42]}, {
         0.529237746757157, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], 
          Rational[-15, 28]}, {0.4879984418150408, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-1, 2]}, {
         0.2611822646334021, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-29, 84]}, {
         0.2611822646334021, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], 
          Rational[-71, 168]}, {0.23025278592681503`, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-3, 7]}, {
         0.30242156957551825`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[35, 72], 0, Rational[-35, 144]}], Rational[-7, 16]}, {
         0.4209845712841021, -0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-1, 2]}, {
         0.46737878934398275`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-3, 7]}, {
         0.3436608745176344, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-1, 2]}, {
         0.3986466144404559, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-15, 28]}, {0.2818019171044602, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-17, 28]}, {0.4055198319308086, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-25, 42]}, {
         0.329914439536929, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-23, 42]}, {
         0.37115374447904514`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], 
          Rational[-103, 168]}, {-0.2027599159654043, -0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-29, 42]}, {-0.06873217490352687, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-5, 8]}, {-0.12028130608117203`, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-29, 42]}, {-0.15121078478775912`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-19, 21]}, {-0.06873217490352687, -0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], 
          Rational[-55, 56]}, {-0.2027599159654043, -0.9821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-163, 
           168]}, {-0.12028130608117203`, -0.9702380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-19, 21]}, {-0.15121078478775912`, -0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], 
          Rational[-67, 84]}, {-0.2027599159654043, -0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-61, 84]}, {-0.1718304372588172, -0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-73, 84]}, {-0.1718304372588172, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-17, 21]}, {-0.13746434980705374`, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-73, 84]}, {-0.048112522432468816`, -0.8690476190476191}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-61, 84]}, {-0.048112522432468816`, -0.7261904761904762}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-67, 84]}, {-0.020619652471058063`, -0.7976190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-17, 21]}, {-0.08247860988423225, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 72], 0, Rational[-17, 144]}], 
          Rational[-263, 336]}, {0.20447822033799246`, -0.7827380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], 
          Rational[-19, 24]}, {0.1271545235715247, -0.7916666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], 
          Rational[-121, 168]}, {0.2508724383978731, -0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], 
          Rational[-41, 56]}, {0.16152061102328816`, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-17, 28]}, {
         0.22681617718163868`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-29, 42]}, {
         0.37115374447904514`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 504], 0, Rational[-181, 1008]}], 
          Rational[-211, 336]}, {0.3110130914384591, -0.6279761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], 
          Rational[-115, 168]}, {0.27149209086893117`, -0.6845238095238095}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-37, 42]}, {
         0.041239304942116126`, -0.8809523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-5, 7]}, {
         0.041239304942116126`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-67, 84]}, {
         0.017183043725881718`, -0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-19, 24]}, {0.0859152186294086, -0.7916666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-17, 28]}, {
         0.19245008972987526`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], 
          Rational[-115, 168]}, {
         0.058422348667997843`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 504], 0, Rational[-67, 1008]}], 
          Rational[-211, 336]}, {0.11512639296340751`, -0.6279761904761905}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], 
          Rational[-115, 168]}, {0.1340277410618774, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 504], 0, Rational[59, 1008]}], 
          Rational[-199, 
           336]}, {-0.10137995798270215`, -0.5922619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-15, 28]}, {-0.06185895741317419, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-13, 21]}, {-0.02749286996141075, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], 
          Rational[-13, 24]}, {-0.16152061102328816`, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-71, 168]}, {
         0.19245008972987526`, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-3, 7]}, {
         0.12371791482634838`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-29, 84]}, {
         0.17870365474916988`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-1, 2]}, {
         0.17870365474916988`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 168], 0, Rational[-1, 336]}], Rational[-7, 16]}, {
         0.005154913117764516, -0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-3, 7]}, {
         0.08247860988423225, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-1, 2]}, {-0.041239304942116126`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-1, 2]}, {
         0.02749286996141075, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-25, 42]}, {
         0.09622504486493763, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-23, 42]}, {
         0.0549857399228215, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-13, 21]}, {
         0.013746434980705375`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-15, 28]}, {0.1580840022781118, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], 
          Rational[-1, 21]}, {-0.2027599159654043, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          1, 42]}, {-0.1718304372588172, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-5, 42]}, {-0.1718304372588172, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 28]}, {-0.13746434980705374`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-13, 84]}, {-0.06185895741317419, -0.15476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-5, 21]}, {-0.20619652471058061`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 504], 0, Rational[71, 1008]}], 
          Rational[-73, 336]}, {-0.1219996104537602, -0.21726190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-13, 
           84]}, {-0.15121078478775912`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          1, 7]}, {-0.20619652471058061`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          5, 84]}, {-0.06185895741317419, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 504], 0, Rational[71, 1008]}], Rational[
          41, 336]}, {-0.1219996104537602, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          5, 84]}, {-0.15121078478775912`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], 
          Rational[-1, 8]}, {-0.04467591368729247, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], Rational[
          5, 168]}, {-0.04467591368729247, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-1, 
           21]}, {-0.024056261216234408`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 28]}, {-0.08247860988423225, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 7]}, {
         0.013746434980705375`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[13, 84]}, {
         0.09622504486493763, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[3, 14]}, {
         0.06873217490352687, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[3, 14]}, {
         0.1580840022781118, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          1, 4]}, {-0.1718304372588172, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], Rational[
          55, 168]}, {-0.2027599159654043, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 3]}, {-0.13746434980705374`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          23, 56]}, {-0.18214026349434623`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          13, 42]}, {-0.013746434980705375`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          11, 42]}, {-0.0549857399228215, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[11, 42]}, {
         0.0549857399228215, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          29, 84]}, {-0.08935182737458494, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          3, 14]}, {-0.15121078478775912`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          1, 7]}, {-0.02749286996141075, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          13, 84]}, {-0.10309826235529031`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          3, 14]}, {-0.08247860988423225, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-29, 84]}, {-0.1718304372588172, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], 
          Rational[-71, 168]}, {-0.2027599159654043, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-3, 7]}, {-0.13746434980705374`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-85, 168]}, {-0.18214026349434623`, -0.5059523809523809}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-5, 21]}, {
         0.013746434980705375`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-1, 4]}, {
         0.09622504486493763, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-13, 42]}, {
         0.06873217490352687, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-13, 42]}, {0.1580840022781118, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-17, 
           42]}, {-0.013746434980705375`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-5, 14]}, {-0.0549857399228215, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-37, 84]}, {-0.08935182737458494, -0.44047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-5, 14]}, {
         0.0549857399228215, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-5, 21]}, {-0.02749286996141075, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-13, 
           42]}, {-0.15121078478775912`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-1, 4]}, {-0.10309826235529031`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-13, 42]}, {-0.08247860988423225, -0.30952380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 7]}, {
         0.19245008972987526`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 504], 0, Rational[-67, 1008]}], Rational[
          41, 336]}, {0.11512639296340751`, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[1, 14]}, {
         0.15121078478775912`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[1, 14]}, {
         0.0549857399228215, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-5, 21]}, {
         0.19245008972987526`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 504], 0, Rational[-67, 1008]}], 
          Rational[-73, 336]}, {
         0.11512639296340751`, -0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-1, 6]}, {
         0.15121078478775912`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-1, 6]}, {
         0.0549857399228215, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 21]}, {
         0.19245008972987526`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-1, 28]}, {
         0.13059113231670105`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-11, 84]}, {
         0.18557687223952257`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[1, 28]}, {
         0.18557687223952257`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 21]}, {
         0.013746434980705375`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[-1, 28]}, {
         0.07560539239387956, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[1, 28]}, {
         0.034366087451763436`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-11, 84]}, {
         0.034366087451763436`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-17, 42]}, {
         0.439885919382572, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-5, 14]}, {
         0.4811252243246881, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-5, 14]}, {
         0.37115374447904514`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-37, 84]}, {
         0.5154913117764516, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-13, 42]}, {
         0.5773502691896257, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-5, 21]}, {
         0.45363235436327737`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[-1, 4]}, {
         0.529237746757157, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-13, 42]}, {
         0.5086180942860988, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-5, 21]}, {
         0.41239304942116123`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-13, 42]}, {0.2818019171044602, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 4]}, {
         0.329914439536929, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-13, 42]}, {
         0.35740730949833976`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 36], 0, Rational[-25, 72]}], Rational[-83, 168]}, {
         0.6014065304058601, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-29, 84]}, {
         0.5979699216606839, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 84], 0, Rational[-61, 168]}], 
          Rational[-71, 168]}, {0.6288994003672709, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-3, 7]}, {
         0.5636038342089204, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 84], 0, Rational[-61, 168]}], Rational[-1, 21]}, {
         0.6288994003672709, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-5, 42]}, {
         0.5979699216606839, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[1, 42]}, {
         0.5979699216606839, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-1, 28]}, {
         0.5636038342089204, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[5, 84]}, {
         0.4879984418150408, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[1, 7]}, {
         0.6323360091124473, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[319, 504], 0, Rational[-319, 1008]}], Rational[
          41, 336]}, {0.5481390948556268, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[5, 84]}, {
         0.5773502691896257, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-5, 21]}, {
         0.6323360091124473, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], 
          Rational[-13, 84]}, {0.4879984418150408, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[319, 504], 0, Rational[-319, 1008]}], 
          Rational[-73, 336]}, {0.5481390948556268, -0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-13, 84]}, {
         0.5773502691896257, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], Rational[
          5, 168]}, {0.4708153980891591, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], 
          Rational[-1, 8]}, {0.4708153980891591, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 252], 0, Rational[-131, 504]}], 
          Rational[-1, 21]}, {0.45019574561810105`, -0.047619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-1, 28]}, {
         0.5086180942860988, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], Rational[-1, 21]}, {
         0.23025278592681503`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[1, 42]}, {
         0.2611822646334021, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-5, 42]}, {
         0.2611822646334021, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[-1, 28]}, {
         0.29554835208516556`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 21]}, {
         0.41239304942116123`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-1, 28]}, {
         0.3505340920079871, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-11, 84]}, {
         0.3917733969501032, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[1, 28]}, {
         0.3917733969501032, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-5, 21]}, {
         0.22681617718163868`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 504], 0, Rational[-181, 1008]}], 
          Rational[-73, 336]}, {0.3110130914384591, -0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-13, 84]}, {0.2818019171044602, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-1, 6]}, {
         0.37115374447904514`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[1, 7]}, {
         0.22681617718163868`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 504], 0, Rational[-181, 1008]}], Rational[
          41, 336]}, {0.3110130914384591, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[5, 84]}, {
         0.2818019171044602, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[1, 14]}, {
         0.37115374447904514`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[1, 4]}, {
         0.5979699216606839, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 84], 0, Rational[-61, 168]}], Rational[55, 168]}, {
         0.6288994003672709, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[1, 3]}, {
         0.5636038342089204, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 84], 0, Rational[-59, 168]}], Rational[23, 56]}, {
         0.6082797478962129, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[13, 42]}, {
         0.439885919382572, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[11, 42]}, {
         0.4811252243246881, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[29, 84]}, {
         0.5154913117764516, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[11, 42]}, {
         0.37115374447904514`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[1, 7]}, {
         0.45363235436327737`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[3, 14]}, {
         0.5773502691896257, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[13, 84]}, {
         0.529237746757157, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[3, 14]}, {
         0.5086180942860988, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[3, 14]}, {
         0.2818019171044602, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 7]}, {
         0.41239304942116123`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[13, 84]}, {
         0.329914439536929, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[3, 14]}, {
         0.35740730949833976`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          25, 42]}, {-0.06873217490352687, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], Rational[
          29, 56]}, {-0.2027599159654043, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          89, 168]}, {-0.12028130608117203`, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          25, 42]}, {-0.15121078478775912`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], Rational[
          59, 84]}, {-0.2027599159654043, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          65, 84]}, {-0.1718304372588172, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          53, 84]}, {-0.1718304372588172, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          5, 7]}, {-0.13746434980705374`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          53, 84]}, {-0.048112522432468816`, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          59, 84]}, {-0.020619652471058063`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          5, 7]}, {-0.08247860988423225, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          11, 14]}, {-0.041239304942116126`, 0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          25, 28]}, {-0.20619652471058061`, 0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 504], 0, Rational[71, 1008]}], Rational[
          293, 336]}, {-0.1219996104537602, 0.8720238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          17, 21]}, {-0.15121078478775912`, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          23, 28]}, {-0.06185895741317419, 0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], Rational[
          115, 168]}, {0.2027599159654043, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[
          107, 168]}, {0.16152061102328816`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], Rational[
          107, 168]}, {0.27149209086893117`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[
          121, 168]}, {0.1271545235715247, 0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[33, 56]}, {
         0.058422348667997843`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[43, 84]}, {
         0.19245008972987526`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 504], 0, Rational[-67, 1008]}], Rational[
          179, 336]}, {0.11512639296340751`, 0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[33, 56]}, {
         0.1340277410618774, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[
          131, 168]}, {0.03780269619693978, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[13, 21]}, {
         0.041239304942116126`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[59, 84]}, {
         0.017183043725881718`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[17, 24]}, {
         0.0790420011390559, 0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[43, 84]}, {
         0.22681617718163868`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], Rational[
          33, 56]}, {0.36771713573386877`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 504], 0, Rational[-181, 1008]}], Rational[
          179, 336]}, {0.3110130914384591, 0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[33, 56]}, {
         0.28523852584963655`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[55, 168]}, {
         0.19245008972987526`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 3]}, {
         0.12371791482634838`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[17, 42]}, {
         0.17870365474916988`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[1, 4]}, {
         0.17870365474916988`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 504], 0, Rational[59, 1008]}], Rational[
          167, 336]}, {-0.10137995798270215`, 0.49702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          37, 84]}, {-0.06185895741317419, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], Rational[
          25, 56]}, {-0.16152061102328816`, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          11, 21]}, {-0.02749286996141075, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 168], 0, Rational[-1, 336]}], Rational[115, 336]}, {
         0.005154913117764516, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          17, 42]}, {-0.041239304942116126`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 3]}, {
         0.08247860988423225, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[17, 42]}, {
         0.02749286996141075, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[1, 2]}, {
         0.09622504486493763, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[19, 42]}, {
         0.0549857399228215, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[37, 84]}, {
         0.1580840022781118, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[11, 21]}, {
         0.013746434980705375`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[307, 504], 0, Rational[-307, 1008]}], Rational[
          167, 336]}, {0.5275194423845688, 0.49702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[37, 84]}, {
         0.4879984418150408, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[11, 21]}, {
         0.45363235436327737`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], Rational[25, 56]}, {
         0.5876600954251547, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[1, 4]}, {
         0.2611822646334021, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[17, 42]}, {
         0.2611822646334021, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], Rational[
          55, 168]}, {0.23025278592681503`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 3]}, {
         0.30242156957551825`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[35, 72], 0, Rational[-35, 144]}], Rational[
          115, 336]}, {0.4209845712841021, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[1, 3]}, {
         0.3436608745176344, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[17, 42]}, {
         0.46737878934398275`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[17, 42]}, {
         0.3986466144404559, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[37, 84]}, {
         0.2818019171044602, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 2]}, {
         0.329914439536929, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[19, 42]}, {
         0.37115374447904514`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[11, 21]}, {
         0.41239304942116123`, 0.5238095238095238}]]}], {12071.502958579884`, -189.},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], Rational[
          5, 21]}, {0.7491807064484429, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], Rational[
          1, 12]}, {0.7491807064484429, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[227, 252], 0, Rational[-227, 504]}], Rational[
          9, 56]}, {0.7801101851550301, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[
          13, 84]}, {0.7079414015063268, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-1, 42]}, {
         0.5636038342089204, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], Rational[
          3, 56]}, {0.429576093147043, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-1, 84]}, {
         0.4811252243246881, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[1, 21]}, {
         0.5223645292668042, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[49, 72], 0, Rational[-49, 144]}], Rational[7, 48]}, {
         0.589378399797743, 0.14583333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[13, 84]}, {
         0.6667020965642106, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[1, 12]}, {
         0.5429841817378623, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[2, 21]}, {
         0.6323360091124473, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-1, 42]}, {
         0.6048431391510365, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[1, 21]}, {
         0.7285610539773849, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-1, 84]}, {
         0.680448531544916, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[1, 21]}, {
         0.659828879073858, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], 
          Rational[-27, 56]}, {0.429576093147043, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-17, 42]}, {
         0.5636038342089204, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-5, 12]}, {
         0.4811252243246881, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-10, 21]}, {
         0.5223645292668042, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], 
          Rational[-43, 84]}, {0.7491807064484429, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], 
          Rational[-2, 3]}, {0.7491807064484429, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[227, 252], 0, Rational[-227, 504]}], 
          Rational[-33, 56]}, {0.7801101851550301, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-7, 12]}, {0.7079414015063268, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[49, 72], 0, Rational[-49, 144]}], 
          Rational[-193, 336]}, {0.589378399797743, -0.5744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], 
          Rational[-43, 84]}, {0.5429841817378623, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[-7, 12]}, {
         0.6667020965642106, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-11, 21]}, {
         0.6323360091124473, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[-10, 21]}, {
         0.7285610539773849, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-17, 42]}, {
         0.6048431391510365, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-5, 12]}, {
         0.680448531544916, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-10, 21]}, {
         0.659828879073858, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[227, 252], 0, Rational[-227, 504]}], 
          Rational[-3, 14]}, {0.7801101851550301, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], 
          Rational[-2, 7]}, {0.7491807064484429, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], 
          Rational[-1, 7]}, {0.7491807064484429, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[-19, 84]}, {
         0.7148146189966795, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-3, 28]}, {
         0.6392092266028, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[-1, 42]}, {
         0.7835467939002064, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[407, 504], 0, Rational[-407, 1008]}], 
          Rational[-5, 112]}, {0.6993498796433859, -0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[-3, 28]}, {
         0.7285610539773849, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[-17, 42]}, {
         0.7835467939002064, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-9, 28]}, {
         0.6392092266028, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[407, 504], 0, Rational[-407, 1008]}], 
          Rational[-43, 112]}, {0.6993498796433859, -0.38392857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[-9, 28]}, {
         0.7285610539773849, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 252], 0, Rational[-181, 504]}], 
          Rational[-23, 168]}, {0.6220261828769182, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 252], 0, Rational[-181, 504]}], 
          Rational[-7, 24]}, {0.6220261828769182, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 36], 0, Rational[-25, 72]}], Rational[-3, 14]}, {
         0.6014065304058601, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-19, 84]}, {
         0.659828879073858, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[269, 504], 0, Rational[-269, 1008]}], 
          Rational[-43, 112]}, {
         0.46222387622621824`, -0.38392857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-9, 28]}, {
         0.4330127018922193, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-1, 3]}, {
         0.5223645292668042, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], 
          Rational[-23, 56]}, {0.38833678820492684`, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[269, 504], 0, Rational[-269, 1008]}], 
          Rational[-5, 112]}, {
         0.46222387622621824`, -0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-3, 28]}, {
         0.4330127018922193, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], 
          Rational[-1, 56]}, {0.38833678820492684`, -0.017857142857142856`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-2, 21]}, {
         0.5223645292668042, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[-3, 14]}, {
         0.38146357071457415`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 7]}, {
         0.41239304942116123`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-2, 7]}, {
         0.41239304942116123`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], 
          Rational[-19, 84]}, {0.4467591368729247, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-3, 14]}, {
         0.5636038342089204, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], 
          Rational[-19, 84]}, {0.5017448767957462, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], 
          Rational[-25, 84]}, {0.5429841817378623, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], 
          Rational[-11, 84]}, {0.5429841817378623, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], 
          Rational[-67, 
           336]}, {-0.060140653040586016`, -0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-23, 
           168]}, {-0.10653487110046665`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-5, 24]}, {
         0.017183043725881718`, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-23, 
           168]}, {-0.03780269619693978, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-11, 84]}, {
         0.10309826235529031`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-25, 84]}, {
         0.10309826235529031`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[-3, 14]}, {
         0.1271545235715247, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[-5, 24]}, {
         0.058422348667997843`, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-3, 28]}, {-0.22681617718163868`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 42]}, {-0.08247860988423225, -0.023809523809523808`}]],
        PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 504], 0, Rational[97, 1008]}], 
          Rational[-5, 
           112]}, {-0.16667552414105266`, -0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-17, 168]}, {-0.1271545235715247, -0.10119047619047619`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-17, 168]}, {0.0859152186294086, -0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-1, 
           42]}, {-0.048112522432468816`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 504], 0, Rational[-17, 1008]}], 
          Rational[-5, 112]}, {
         0.029211174333998922`, -0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-5, 56]}, {-0.010309826235529031`, -0.08928571428571429}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          1, 12]}, {-0.11684469733599569`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          9, 56]}, {-0.0859152186294086, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          1, 6]}, {-0.15121078478775912`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          41, 168]}, {-0.10653487110046665`, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 
           42]}, {-0.30242156957551825`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-1, 84]}, {-0.3849001794597505, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          1, 21]}, {-0.35740730949833976`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          1, 21]}, {-0.4467591368729247, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          1, 7]}, {-0.2749286996141075, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          1, 12]}, {-0.2543090471430494, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          5, 28]}, {-0.19932330722022795`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          2, 21]}, {-0.3436608745176344, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-1, 42]}, {-0.2611822646334021, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 21]}, {-0.13746434980705374`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-1, 
           84]}, {-0.18557687223952257`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          1, 28]}, {-0.22681617718163868`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[-9, 28]}, {
         0.2130697422009333, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-65, 168]}, {
         0.2646188733785785, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 3]}, {
         0.30242156957551825`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], 
          Rational[-23, 56]}, {0.3470974832628107, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[-3, 28]}, {
         0.2130697422009333, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-1, 24]}, {
         0.2646188733785785, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-2, 21]}, {
         0.30242156957551825`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], 
          Rational[-1, 56]}, {0.3470974832628107, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-3, 14]}, {
         0.3436608745176344, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-19, 84]}, {0.2818019171044602, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-25, 84]}, {
         0.3367876570272817, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-11, 84]}, {
         0.3367876570272817, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 7]}, {
         0.19245008972987526`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-2, 7]}, {
         0.19245008972987526`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-3, 14]}, {
         0.1649572197684645, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-19, 84]}, {
         0.22681617718163868`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          5, 21]}, {-0.02749286996141075, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          9, 56]}, {-0.048112522432468816`, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 6]}, {
         0.013746434980705375`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          1, 12]}, {-0.034366087451763436`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 21]}, {
         0.30242156957551825`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 504], 0, Rational[-143, 1008]}], 
          Rational[-1, 112]}, {0.24571752528010857`, -0.008928571428571428}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[1, 21]}, {
         0.219942959691286, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-1, 28]}, {
         0.1718304372588172, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 7]}, {
         0.13746434980705374`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[2, 21]}, {
         0.09622504486493763, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[2, 21]}, {
         0.20619652471058061`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[5, 28]}, {
         0.06185895741317419, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-1, 84]}, {
         0.048112522432468816`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[1, 21]}, {
         0.06873217490352687, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 21]}, {-0.013746434980705375`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-1, 28]}, {
         0.13059113231670105`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[5, 28]}, {
         0.5704770516992731, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[5, 21]}, {
         0.549857399228215, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[1, 7]}, {
         0.4948716593053935, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[19, 84]}, {
         0.6392092266028, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[29, 84]}, {
         0.5567306167185677, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[23, 84]}, {
         0.4330127018922193, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[1, 3]}, {
         0.4811252243246881, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[2, 7]}, {
         0.5223645292668042, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[5, 21]}, {
         0.41239304942116123`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 36], 0, Rational[-17, 72]}], Rational[5, 56]}, {
         0.4089564406759849, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[9, 56]}, {
         0.38146357071457415`, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[13, 84]}, {
         0.4467591368729247, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[23, 84]}, {
         0.7285610539773849, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[29, 84]}, {
         0.5979699216606839, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[1, 3]}, {
         0.680448531544916, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[23, 84]}, {
         0.6529556615835053, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 56], 0, Rational[-23, 112]}], Rational[25, 48]}, {
         0.3556890051257516, 0.5208333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[11, 24]}, {
         0.4020832231856322, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[89, 168]}, {
         0.27836530835928386`, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[79, 168]}, {
         0.3127313958110473, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[19, 42]}, {
         0.19245008972987526`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[13, 21]}, {
         0.19245008972987526`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[15, 28]}, {
         0.16839382851364085`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[89, 168]}, {
         0.23712600341716772`, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[3, 7]}, {
         0.5223645292668042, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[29, 84]}, {
         0.37802696196939783`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[269, 504], 0, Rational[-269, 1008]}], Rational[
          41, 112]}, {0.46222387622621824`, 0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], Rational[71, 168]}, {
         0.4227028756566903, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[
          71, 168]}, {0.20963313345575696`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[29, 84]}, {
         0.3436608745176344, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 504], 0, Rational[-155, 1008]}], Rational[
          41, 112]}, {0.26633717775116666`, 0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[
          71, 168]}, {0.28523852584963655`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 72], 0, Rational[-13, 144]}], Rational[59, 336]}, {
         0.15636569790552365`, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[5, 21]}, {
         0.109971479845643, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 6]}, {
         0.23368939467199137`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[5, 21]}, {
         0.17870365474916988`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[1, 3]}, {
         0.24743582965269675`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[2, 7]}, {
         0.20619652471058061`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[23, 84]}, {
         0.30929478706587094`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[5, 14]}, {
         0.1649572197684645, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[13, 168]}, {
         0.3196046133014, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[9, 56]}, {
         0.3436608745176344, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[1, 6]}, {
         0.2749286996141075, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[5, 21]}, {
         0.329914439536929, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          15, 56]}, {-0.010309826235529031`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], Rational[
          37, 112]}, {0.04983082680505699, 0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[23, 84]}, {
         0.08935182737458494, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[5, 14]}, {
         0.12371791482634838`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[9, 14]}, {
         0.08247860988423225, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[17, 24]}, {
         0.030929478706587094`, 0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          55, 84]}, {-0.006873217490352687, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          41, 56]}, {-0.051549131177645154`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          15, 28]}, {-0.048112522432468816`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[23, 42]}, {
         0.013746434980705375`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          13, 21]}, {-0.041239304942116126`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          19, 42]}, {-0.041239304942116126`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[13, 28]}, {
         0.10309826235529031`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[17, 28]}, {
         0.10309826235529031`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[15, 28]}, {
         0.13059113231670105`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[23, 42]}, {
         0.06873217490352687, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], Rational[
          59, 168]}, {-0.04467591368729247, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[3, 7]}, {
         0.08247860988423225, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[61, 168]}, {
         0.030929478706587094`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          5, 12]}, {-0.006873217490352687, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          5, 21]}, {-0.549857399228215, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          1, 12]}, {-0.549857399228215, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 252], 0, Rational[151, 504]}], Rational[
          9, 56]}, {-0.518927920521628, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], Rational[
          1, 6]}, {-0.5910967041703311, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 72], 0, Rational[59, 144]}], Rational[
          59, 336]}, {-0.709659705878915, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], Rational[
          5, 21]}, {-0.7560539239387957, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          1, 6]}, {-0.6323360091124473, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          5, 21]}, {-0.6873217490352688, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          23, 84]}, {-0.5704770516992731, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          1, 3]}, {-0.6185895741317419, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          2, 7]}, {-0.659828879073858, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          5, 14]}, {-0.7010681840159741, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 84], 0, Rational[85, 168]}], Rational[
          15, 56]}, {-0.8763352300199677, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-475, 504], 0, Rational[475, 1008]}], Rational[
          37, 112]}, {-0.8161945769793817, 0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], Rational[
          23, 84]}, {-0.7766735764098537, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], Rational[
          5, 14]}, {-0.7423074889580903, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], Rational[
          29, 56]}, {-0.49143505056021713`, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], Rational[
          11, 24]}, {-0.4708153980891591, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          31, 56]}, {-0.4158296581663376, 0.5535714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-163, 252], 0, Rational[163, 504]}], Rational[
          79, 168]}, {-0.5601672254637441, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          29, 84]}, {-0.4811252243246881, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], Rational[
          71, 168]}, {-0.3470974832628107, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-235, 504], 0, Rational[235, 1008]}], Rational[
          41, 112]}, {-0.4038015275582204, 0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], Rational[
          23, 56]}, {-0.44332252812774836`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 252], 0, Rational[191, 504]}], Rational[
          71, 168]}, {-0.6563922703286816, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          29, 84]}, {-0.5154913117764516, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-349, 504], 0, Rational[349, 1008]}], Rational[
          41, 112]}, {-0.599688226033272, 0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], Rational[
          71, 168]}, {-0.5739136604444494, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          19, 42]}, {-0.329914439536929, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], Rational[
          103, 168]}, {-0.32647783079175263`, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
          15, 28]}, {-0.3058581783206946, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], Rational[
          13, 24]}, {-0.36771713573386877`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 504], 0, Rational[109, 1008]}], Rational[
          37, 112]}, {-0.18729517661211073`, 0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          23, 84]}, {-0.22681617718163868`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          5, 14]}, {-0.2611822646334021, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          47, 168]}, {-0.1271545235715247, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          9, 56]}, {-0.4811252243246881, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 6]}, {-0.41239304942116123`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          1, 12]}, {-0.46737878934398275`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          5, 21]}, {-0.46737878934398275`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 56], 0, Rational[19, 112]}], Rational[
          59, 336]}, {-0.29383004771257737`, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          1, 6]}, {-0.37115374447904514`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          5, 21]}, {-0.24743582965269675`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          19, 84]}, {-0.3367876570272817, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          1, 3]}, {-0.3849001794597505, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          23, 84]}, {-0.36428052698869245`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          5, 14]}, {-0.30242156957551825`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          23, 84]}, {-0.4467591368729247, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 504], 0, Rational[97, 1008]}], Rational[
          79, 112]}, {-0.16667552414105266`, 0.7053571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          9, 14]}, {-0.13746434980705374`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          55, 84]}, {-0.22681617718163868`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          41, 56]}, {-0.09278843611976129, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          59, 168]}, {-0.0859152186294086, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          3, 7]}, {-0.219942959691286, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], Rational[
          61, 168]}, {-0.16839382851364085`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          3, 7]}, {-0.13746434980705374`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          15, 28]}, {-0.0859152186294086, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          13, 28]}, {-0.11684469733599569`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          17, 28]}, {-0.11684469733599569`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          23, 42]}, {-0.15121078478775912`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          13, 28]}, {-0.24056261216234406`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          15, 28]}, {-0.2680554821237548, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          23, 42]}, {-0.20619652471058061`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          13, 21]}, {-0.24743582965269675`, 0.6190476190476191}]]}], {12467.289940828407`, -189.},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
       PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[43, 56]}, {
         0.16839382851364085`, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[29, 42]}, {
         0.30242156957551825`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[
          127, 168]}, {0.2508724383978731, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[29, 42]}, {
         0.219942959691286, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[10, 21]}, {
         0.30242156957551825`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[67, 168]}, {
         0.16839382851364085`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[23, 56]}, {
         0.2508724383978731, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[10, 21]}, {
         0.219942959691286, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[7, 12]}, {
         0.16839382851364085`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[55, 84]}, {
         0.19932330722022795`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[43, 84]}, {
         0.19932330722022795`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[25, 42]}, {
         0.23368939467199137`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[43, 84]}, {
         0.3230412220465763, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[55, 84]}, {
         0.3230412220465763, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[7, 12]}, {
         0.3505340920079871, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[25, 42]}, {
         0.28867513459481287`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[11, 84]}, {
         0.6323360091124473, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[2, 7]}, {
         0.6323360091124473, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 36], 0, Rational[-25, 72]}], Rational[5, 24]}, {
         0.6014065304058601, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[3, 14]}, {
         0.6735753140545634, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 18], 0, Rational[-17, 36]}], Rational[11, 28]}, {
         0.8179128813519698, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[277, 252], 0, Rational[-277, 504]}], Rational[
          53, 168]}, {0.9519406224138472, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 126], 0, Rational[-131, 252]}], Rational[
          8, 21]}, {0.9003914912362021, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 126], 0, Rational[-125, 252]}], Rational[
          9, 28]}, {0.859152186294086, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[461, 504], 0, Rational[-461, 1008]}], Rational[
          25, 112]}, {0.7921383157631472, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[3, 14]}, {
         0.7148146189966795, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 63], 0, Rational[-61, 126]}], Rational[2, 7]}, {
         0.8385325338230278, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[2, 7]}, {
         0.769800358919501, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], Rational[
          11, 28]}, {0.7766735764098537, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[9, 28]}, {
         0.6529556615835053, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[8, 21]}, {
         0.7010681840159741, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[1, 3]}, {
         0.7423074889580903, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[335, 504], 0, Rational[-335, 1008]}], Rational[
          191, 336]}, {0.5756319648170376, 0.5684523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 252], 0, Rational[-181, 504]}], Rational[
          85, 168]}, {0.6220261828769182, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[145, 252], 0, Rational[-145, 504]}], Rational[
          97, 168]}, {0.4983082680505698, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 36], 0, Rational[-23, 72]}], Rational[85, 168]}, {
         0.5532940079733913, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 2]}, {
         0.41239304942116123`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[2, 3]}, {
         0.41239304942116123`, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], Rational[
          7, 12]}, {0.38833678820492684`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 36], 0, Rational[-19, 72]}], Rational[97, 168]}, {
         0.45706896310845374`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[10, 21]}, {
         0.7423074889580903, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[11, 28]}, {
         0.5979699216606839, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[397, 504], 0, Rational[-397, 1008]}], Rational[
          139, 336]}, {0.6821668359175043, 0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[187, 252], 0, Rational[-187, 504]}], Rational[
          79, 168]}, {0.6426458353479763, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], Rational[
          79, 168]}, {0.429576093147043, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[11, 28]}, {
         0.5636038342089204, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[283, 504], 0, Rational[-283, 1008]}], Rational[
          139, 336]}, {0.48628013744245263`, 0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[11, 24]}, {
         0.5258011380119806, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[5, 24]}, {
         0.5636038342089204, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[3, 14]}, {
         0.4948716593053935, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[2, 7]}, {
         0.549857399228215, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[11, 84]}, {
         0.549857399228215, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 504], 0, Rational[-157, 1008]}], Rational[
          127, 336]}, {0.269773786496343, 0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[9, 28]}, {
         0.30929478706587094`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[
          55, 168]}, {0.20963313345575696`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[17, 42]}, {
         0.3436608745176344, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 168], 0, Rational[-73, 336]}], Rational[
          25, 112]}, {0.37630865759680965`, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[2, 7]}, {
         0.329914439536929, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[3, 14]}, {
         0.45363235436327737`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[23, 84]}, {
         0.4192662669115139, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[8, 21]}, {
         0.46737878934398275`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[9, 28]}, {
         0.4467591368729247, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[9, 28]}, {
         0.529237746757157, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[17, 42]}, {
         0.3849001794597505, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 504], 0, Rational[-83, 1008]}], 
          Rational[-17, 112]}, {
         0.14261926292481827`, -0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[-9, 56]}, {
         0.06529556615835053, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], Rational[-5, 56]}, {
         0.18901348098469892`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], 
          Rational[-17, 168]}, {0.09966165361011398, -0.10119047619047619`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[1, 42]}, {
         0.1649572197684645, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-5, 84]}, {
         0.30929478706587094`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[145, 504], 0, Rational[-145, 1008]}], Rational[
          1, 336]}, {0.2491541340252849, 0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[-3, 56]}, {
         0.20963313345575696`, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-1, 4]}, {-0.020619652471058063`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-1, 12]}, {-0.020619652471058063`, -0.08333333333333333}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], 
          Rational[-1, 6]}, {-0.04467591368729247, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-9, 56]}, {
         0.024056261216234408`, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[1, 42]}, {
         0.13059113231670105`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], 
          Rational[-3, 
           56]}, {-0.0034366087451763437`, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 504], 0, Rational[-31, 1008]}], Rational[
          1, 336]}, {0.053267435550233326`, 0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-3, 56]}, {
         0.07216878364870322, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-5, 84]}, {-0.13059113231670105`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          1, 168]}, {-0.18214026349434623`, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-1, 21]}, {-0.219942959691286, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          5, 168]}, {-0.2646188733785785, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-23, 
           84]}, {-0.13059113231670105`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-19, 56]}, {-0.18214026349434623`, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-2, 7]}, {-0.219942959691286, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-61, 168]}, {-0.2646188733785785, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-1, 6]}, {-0.2611822646334021, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-5, 28]}, {-0.19932330722022795`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-1, 12]}, {-0.2543090471430494, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-1, 4]}, {-0.2543090471430494, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-5, 21]}, {-0.109971479845643, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-2, 21]}, {-0.109971479845643, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 6]}, {-0.08247860988423225, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-5, 28]}, {-0.14433756729740643`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[1, 42]}, {
         0.3849001794597505, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[1, 28]}, {
         0.46737878934398275`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[2, 21]}, {
         0.439885919382572, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[2, 21]}, {
         0.529237746757157, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[11, 84]}, {
         0.19932330722022795`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[5, 24]}, {
         0.16839382851364085`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[3, 14]}, {
         0.23368939467199137`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], Rational[7, 24]}, {
         0.18901348098469892`, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[4, 21]}, {
         0.35740730949833976`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[11, 84]}, {
         0.3367876570272817, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[1, 7]}, {
         0.4261394844018666, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[19, 84]}, {
         0.2818019171044602, 0.2261904761904762}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[2, 21]}, {
         0.219942959691286, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[1, 42]}, {
         0.3436608745176344, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[1, 28]}, {
         0.2680554821237548, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[1, 12]}, {
         0.30929478706587094`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          2, 21]}, {-0.219942959691286, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 504], 0, Rational[95, 1008]}], Rational[
          13, 336]}, {-0.16323891539587632`, 0.03869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          2, 21]}, {-0.13746434980705374`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          1, 84]}, {-0.08935182737458494, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[2, 7]}, {
         0.109971479845643, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[5, 24]}, {
         0.13059113231670105`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[3, 14]}, {
         0.06873217490352687, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[11, 84]}, {
         0.11684469733599569`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          4, 21]}, {-0.0549857399228215, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          11, 84]}, {-0.034366087451763436`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[19, 84]}, {
         0.020619652471058063`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 7]}, {-0.12371791482634838`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[1, 28]}, {
         0.034366087451763436`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          1, 12]}, {-0.006873217490352687, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          1, 84]}, {-0.048112522432468816`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[2, 21]}, {
         0.09622504486493763, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[7, 12]}, {
         0.13059113231670105`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[25, 42]}, {
         0.06873217490352687, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 2]}, {
         0.12371791482634838`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[2, 3]}, {
         0.12371791482634838`, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          55, 84]}, {-0.020619652471058063`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          43, 84]}, {-0.020619652471058063`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          7, 12]}, {-0.048112522432468816`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[25, 42]}, {
         0.013746434980705375`, 0.5952380952380952}]], 
       PointBox[NCache[{0, Rational[10, 21]}, {0, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[
          67, 168]}, {0.1271545235715247, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[23, 56]}, {
         0.051549131177645154`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[13, 28]}, {
         0.08935182737458494, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[43, 56]}, {
         0.1271545235715247, 0.7678571428571429}]], 
       PointBox[NCache[{0, Rational[29, 42]}, {0, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[127, 168]}, {
         0.051549131177645154`, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[59, 84]}, {
         0.08935182737458494, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 168], 0, Rational[53, 336]}], Rational[
          191, 336]}, {-0.27321039524151935`, 0.5684523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          97, 168]}, {-0.1958866984750516, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], Rational[
          85, 168]}, {-0.3196046133014, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], Rational[
          85, 168]}, {-0.2508724383978731, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          11, 28]}, {-0.29554835208516556`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          10, 21]}, {-0.439885919382572, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-221, 504], 0, Rational[221, 1008]}], Rational[
          139, 336]}, {-0.37974526634198597`, 0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], Rational[
          79, 168]}, {-0.340224265772458, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          2, 3]}, {-0.109971479845643, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          1, 2]}, {-0.109971479845643, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          7, 12]}, {-0.0859152186294086, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          97, 168]}, {-0.15464739353293547`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          11, 28]}, {-0.2611822646334021, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          79, 168]}, {-0.1271545235715247, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 504], 0, Rational[107, 1008]}], Rational[
          139, 336]}, {-0.18385856786693439`, 0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], Rational[
          11, 24]}, {-0.22337956843646234`, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 504], 0, Rational[43, 1008]}], Rational[
          25, 112]}, {-0.07388708802129139, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          3, 14]}, {-0.15121078478775912`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          2, 7]}, {-0.02749286996141075, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[23, 84]}, {
         -0.11684469733599569`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          8, 21]}, {-0.1649572197684645, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          9, 28]}, {-0.14433756729740643`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          17, 42]}, {-0.08247860988423225, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          9, 28]}, {-0.22681617718163868`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[53, 168]}, {
         0.09278843611976129, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 504], 0, Rational[-19, 1008]}], Rational[
          127, 336]}, {0.03264778307917526, 0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          9, 28]}, {-0.006873217490352687, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          17, 42]}, {-0.041239304942116126`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          1, 8]}, {-0.23712600341716772`, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          5, 24]}, {-0.2611822646334021, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          3, 14]}, {-0.19245008972987526`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          2, 7]}, {-0.24743582965269675`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          11, 28]}, {-0.5154913117764516, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          8, 21]}, {-0.5979699216606839, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          9, 28]}, {-0.5704770516992731, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          9, 28]}, {-0.659828879073858, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          19, 84]}, {-0.4879984418150408, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          2, 7]}, {-0.46737878934398275`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          23, 84]}, {-0.5567306167185677, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          4, 21]}, {-0.41239304942116123`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          9, 28]}, {-0.3505340920079871, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          11, 28]}, {-0.47425200683433544`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          8, 21]}, {-0.3986466144404559, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          1, 3]}, {-0.439885919382572, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], Rational[
          23, 168]}, {-0.32647783079175263`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          2, 7]}, {-0.329914439536929, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], Rational[
          5, 24]}, {-0.29898496083034193`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          17, 84]}, {-0.36428052698869245`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-5, 14]}, {-0.4811252243246881, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], 
          Rational[-73, 168]}, {-0.3470974832628107, -0.43452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-31, 84]}, {-0.3986466144404559, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-3, 7]}, {-0.439885919382572, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-295, 504], 0, Rational[295, 1008]}], 
          Rational[-59, 112]}, {-0.5068997899135107, -0.5267857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-15, 28]}, {-0.5842234866799785, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-13, 28]}, {-0.46050557185363006`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-10, 21]}, {-0.549857399228215, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-5, 14]}, {-0.5223645292668042, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-31, 84]}, {-0.5979699216606839, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-3, 7]}, {-0.5773502691896257, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-3, 7]}, {-0.659828879073858, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 84], 0, Rational[65, 168]}], 
          Rational[-5, 8]}, {-0.670138705309387, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], 
          Rational[-13, 24]}, {-0.6941949665256214, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], 
          Rational[-15, 28]}, {-0.6254627916220946, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-13, 28]}, {-0.680448531544916, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], 
          Rational[-1, 6]}, {-0.6941949665256214, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-5, 28]}, {-0.6323360091124473, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-1, 12]}, {-0.6873217490352688, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-1, 4]}, {-0.6873217490352688, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 252], 0, Rational[157, 504]}], 
          Rational[-41, 168]}, {-0.539547572992686, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 252], 0, Rational[157, 504]}], 
          Rational[-5, 56]}, {-0.539547572992686, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 252], 0, Rational[151, 504]}], 
          Rational[-1, 6]}, {-0.518927920521628, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-5, 28]}, {-0.5773502691896257, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], 
          Rational[-5, 14]}, {-0.6941949665256214, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-23, 84]}, {-0.5567306167185677, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-359, 504], 0, Rational[359, 1008]}], 
          Rational[-113, 
           336]}, {-0.6168712697591537, -0.33630952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], 
          Rational[-2, 7]}, {-0.6529556615835053, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-5, 84]}, {-0.5567306167185677, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], Rational[
          1, 42]}, {-0.6941949665256214, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-359, 504], 0, Rational[359, 1008]}], Rational[
          1, 336]}, {-0.6168712697591537, 0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], 
          Rational[-1, 21]}, {-0.6529556615835053, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-221, 504], 0, Rational[221, 1008]}], Rational[
          1, 336]}, {-0.37974526634198597`, 0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-5, 84]}, {-0.3505340920079871, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-1, 21]}, {-0.439885919382572, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
          5, 168]}, {-0.3058581783206946, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-221, 504], 0, Rational[221, 1008]}], 
          Rational[-113, 
           336]}, {-0.37974526634198597`, -0.33630952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-23, 84]}, {-0.3505340920079871, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], 
          Rational[-61, 168]}, {-0.3058581783206946, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-2, 7]}, {-0.439885919382572, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], 
          Rational[-1, 6]}, {-0.29898496083034193`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-5, 21]}, {-0.329914439536929, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-2, 21]}, {-0.329914439536929, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-5, 28]}, {-0.36428052698869245`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-1, 6]}, {-0.4811252243246881, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-5, 28]}, {-0.4192662669115139, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-1, 12]}, {-0.46050557185363006`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-1, 4]}, {-0.46050557185363006`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], Rational[
          5, 24]}, {-0.6941949665256214, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], Rational[
          17, 84]}, {-0.6254627916220946, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          11, 84]}, {-0.680448531544916, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          2, 7]}, {-0.680448531544916, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], Rational[
          17, 168]}, {-0.3470974832628107, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          1, 42]}, {-0.4811252243246881, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          1, 28]}, {-0.3986466144404559, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          2, 21]}, {-0.439885919382572, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-295, 504], 0, Rational[295, 1008]}], Rational[
          65, 336]}, {-0.5068997899135107, 0.19345238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          11, 84]}, {-0.46050557185363006`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          17, 84]}, {-0.5842234866799785, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          1, 7]}, {-0.549857399228215, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          1, 42]}, {-0.5223645292668042, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          1, 28]}, {-0.5979699216606839, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          2, 21]}, {-0.5773502691896257, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          2, 21]}, {-0.659828879073858, 0.09523809523809523}]]}], {12863.076923076926`, -189.},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 1.], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-169, 252], 0, Rational[169, 504]}], Rational[
          89, 168]}, {-0.5807868779348021, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          17, 28]}, {-0.4467591368729247, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          25, 42]}, {-0.529237746757157, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          15, 28]}, {-0.4879984418150408, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          1, 2]}, {-0.2611822646334021, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          29, 84]}, {-0.2611822646334021, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], Rational[
          71, 168]}, {-0.23025278592681503`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          3, 7]}, {-0.30242156957551825`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-35, 72], 0, Rational[35, 144]}], Rational[
          7, 16]}, {-0.4209845712841021, 0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          1, 2]}, {-0.46737878934398275`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          3, 7]}, {-0.3436608745176344, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          1, 2]}, {-0.3986466144404559, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          15, 28]}, {-0.2818019171044602, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          17, 28]}, {-0.4055198319308086, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          25, 42]}, {-0.329914439536929, 0.5952380952380952}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          23, 42]}, {-0.37115374447904514`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], Rational[
          103, 168]}, {0.2027599159654043, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[29, 42]}, {
         0.06873217490352687, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[5, 8]}, {
         0.12028130608117203`, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[29, 42]}, {
         0.15121078478775912`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[19, 21]}, {
         0.06873217490352687, 0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], Rational[55, 56]}, {
         0.2027599159654043, 0.9821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[163, 168]}, {
         0.12028130608117203`, 0.9702380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[19, 21]}, {
         0.15121078478775912`, 0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], Rational[67, 84]}, {
         0.2027599159654043, 0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[61, 84]}, {
         0.1718304372588172, 0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[73, 84]}, {
         0.1718304372588172, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[17, 21]}, {
         0.13746434980705374`, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[73, 84]}, {
         0.048112522432468816`, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[61, 84]}, {
         0.048112522432468816`, 0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[67, 84]}, {
         0.020619652471058063`, 0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[17, 21]}, {
         0.08247860988423225, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 72], 0, Rational[17, 144]}], Rational[
          263, 336]}, {-0.20447822033799246`, 0.7827380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          19, 24]}, {-0.1271545235715247, 0.7916666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], Rational[
          121, 168]}, {-0.2508724383978731, 0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], Rational[
          41, 56]}, {-0.16152061102328816`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          17, 28]}, {-0.22681617718163868`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          29, 42]}, {-0.37115374447904514`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 504], 0, Rational[181, 1008]}], Rational[
          211, 336]}, {-0.3110130914384591, 0.6279761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], Rational[
          115, 168]}, {-0.27149209086893117`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          37, 42]}, {-0.041239304942116126`, 0.8809523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          5, 7]}, {-0.041239304942116126`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          67, 84]}, {-0.017183043725881718`, 0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          19, 24]}, {-0.0859152186294086, 0.7916666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          17, 28]}, {-0.19245008972987526`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], Rational[
          115, 168]}, {-0.058422348667997843`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 504], 0, Rational[67, 1008]}], Rational[
          211, 336]}, {-0.11512639296340751`, 0.6279761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], Rational[
          115, 168]}, {-0.1340277410618774, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 504], 0, Rational[-59, 1008]}], Rational[
          199, 336]}, {0.10137995798270215`, 0.5922619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[15, 28]}, {
         0.06185895741317419, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[13, 21]}, {
         0.02749286996141075, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[13, 24]}, {
         0.16152061102328816`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          71, 168]}, {-0.19245008972987526`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          3, 7]}, {-0.12371791482634838`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          29, 84]}, {-0.17870365474916988`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          1, 2]}, {-0.17870365474916988`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 168], 0, Rational[1, 336]}], Rational[
          7, 16]}, {-0.005154913117764516, 0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          3, 7]}, {-0.08247860988423225, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[1, 2]}, {
         0.041239304942116126`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          1, 2]}, {-0.02749286996141075, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          25, 42]}, {-0.09622504486493763, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          23, 42]}, {-0.0549857399228215, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          13, 21]}, {-0.013746434980705375`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          15, 28]}, {-0.1580840022781118, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], Rational[1, 21]}, {
         0.2027599159654043, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-1, 42]}, {
         0.1718304372588172, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[5, 42]}, {
         0.1718304372588172, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 28]}, {
         0.13746434980705374`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[13, 84]}, {
         0.06185895741317419, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[5, 21]}, {
         0.20619652471058061`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 504], 0, Rational[-71, 1008]}], Rational[
          73, 336]}, {0.1219996104537602, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[13, 84]}, {
         0.15121078478775912`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-1, 7]}, {
         0.20619652471058061`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-5, 84]}, {
         0.06185895741317419, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 504], 0, Rational[-71, 1008]}], 
          Rational[-41, 336]}, {0.1219996104537602, -0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-5, 84]}, {
         0.15121078478775912`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[1, 8]}, {
         0.04467591368729247, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], 
          Rational[-5, 168]}, {0.04467591368729247, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[1, 21]}, {
         0.024056261216234408`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 28]}, {
         0.08247860988423225, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 7]}, {-0.013746434980705375`, -0.14285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-13, 84]}, {-0.09622504486493763, -0.15476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-3, 14]}, {-0.06873217490352687, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-3, 14]}, {-0.1580840022781118, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-1, 4]}, {
         0.1718304372588172, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], 
          Rational[-55, 168]}, {0.2027599159654043, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 3]}, {
         0.13746434980705374`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], 
          Rational[-23, 56]}, {0.18214026349434623`, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-13, 42]}, {
         0.013746434980705375`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-11, 42]}, {
         0.0549857399228215, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-11, 42]}, {-0.0549857399228215, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-29, 84]}, {0.08935182737458494, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-3, 14]}, {
         0.15121078478775912`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-1, 7]}, {
         0.02749286996141075, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-13, 84]}, {
         0.10309826235529031`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-3, 14]}, {
         0.08247860988423225, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[29, 84]}, {
         0.1718304372588172, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], Rational[
          71, 168]}, {0.2027599159654043, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[3, 7]}, {
         0.13746434980705374`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[
          85, 168]}, {0.18214026349434623`, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          5, 21]}, {-0.013746434980705375`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          1, 4]}, {-0.09622504486493763, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          13, 42]}, {-0.06873217490352687, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          13, 42]}, {-0.1580840022781118, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[17, 42]}, {
         0.013746434980705375`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[5, 14]}, {
         0.0549857399228215, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[37, 84]}, {
         0.08935182737458494, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          5, 14]}, {-0.0549857399228215, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[5, 21]}, {
         0.02749286996141075, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[13, 42]}, {
         0.15121078478775912`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[1, 4]}, {
         0.10309826235529031`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[13, 42]}, {
         0.08247860988423225, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 7]}, {-0.19245008972987526`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 504], 0, Rational[67, 1008]}], 
          Rational[-41, 
           336]}, {-0.11512639296340751`, -0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-1, 14]}, {-0.15121078478775912`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-1, 14]}, {-0.0549857399228215, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          5, 21]}, {-0.19245008972987526`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 504], 0, Rational[67, 1008]}], Rational[
          73, 336]}, {-0.11512639296340751`, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          1, 6]}, {-0.15121078478775912`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          1, 6]}, {-0.0549857399228215, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 21]}, {-0.19245008972987526`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          1, 28]}, {-0.13059113231670105`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          11, 84]}, {-0.18557687223952257`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-1, 28]}, {-0.18557687223952257`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 21]}, {-0.013746434980705375`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          1, 28]}, {-0.07560539239387956, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-1, 28]}, {-0.034366087451763436`, -0.03571428571428571}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          11, 84]}, {-0.034366087451763436`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          17, 42]}, {-0.439885919382572, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          5, 14]}, {-0.4811252243246881, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          5, 14]}, {-0.37115374447904514`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          37, 84]}, {-0.5154913117764516, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          13, 42]}, {-0.5773502691896257, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          5, 21]}, {-0.45363235436327737`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          1, 4]}, {-0.529237746757157, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          13, 42]}, {-0.5086180942860988, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          5, 21]}, {-0.41239304942116123`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          13, 42]}, {-0.2818019171044602, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 4]}, {-0.329914439536929, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          13, 42]}, {-0.35740730949833976`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 36], 0, Rational[25, 72]}], Rational[
          83, 168]}, {-0.6014065304058601, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          29, 84]}, {-0.5979699216606839, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 84], 0, Rational[61, 168]}], Rational[
          71, 168]}, {-0.6288994003672709, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          3, 7]}, {-0.5636038342089204, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 84], 0, Rational[61, 168]}], Rational[
          1, 21]}, {-0.6288994003672709, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          5, 42]}, {-0.5979699216606839, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-1, 42]}, {-0.5979699216606839, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          1, 28]}, {-0.5636038342089204, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-5, 84]}, {-0.4879984418150408, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-1, 7]}, {-0.6323360091124473, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-319, 504], 0, Rational[319, 1008]}], 
          Rational[-41, 336]}, {-0.5481390948556268, -0.12202380952380952`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-5, 84]}, {-0.5773502691896257, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          5, 21]}, {-0.6323360091124473, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          13, 84]}, {-0.4879984418150408, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-319, 504], 0, Rational[319, 1008]}], Rational[
          73, 336]}, {-0.5481390948556268, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          13, 84]}, {-0.5773502691896257, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], 
          Rational[-5, 168]}, {-0.4708153980891591, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], Rational[
          1, 8]}, {-0.4708153980891591, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 252], 0, Rational[131, 504]}], Rational[
          1, 21]}, {-0.45019574561810105`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          1, 28]}, {-0.5086180942860988, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], Rational[
          1, 21]}, {-0.23025278592681503`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-1, 42]}, {-0.2611822646334021, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          5, 42]}, {-0.2611822646334021, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          1, 28]}, {-0.29554835208516556`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 21]}, {-0.41239304942116123`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          1, 28]}, {-0.3505340920079871, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          11, 84]}, {-0.3917733969501032, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-1, 28]}, {-0.3917733969501032, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          5, 21]}, {-0.22681617718163868`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 504], 0, Rational[181, 1008]}], Rational[
          73, 336]}, {-0.3110130914384591, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          13, 84]}, {-0.2818019171044602, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          1, 6]}, {-0.37115374447904514`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-1, 7]}, {-0.22681617718163868`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 504], 0, Rational[181, 1008]}], 
          Rational[-41, 336]}, {-0.3110130914384591, -0.12202380952380952`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-5, 84]}, {-0.2818019171044602, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-1, 14]}, {-0.37115374447904514`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-1, 4]}, {-0.5979699216606839, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 84], 0, Rational[61, 168]}], 
          Rational[-55, 168]}, {-0.6288994003672709, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-1, 3]}, {-0.5636038342089204, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 84], 0, Rational[59, 168]}], 
          Rational[-23, 56]}, {-0.6082797478962129, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-13, 42]}, {-0.439885919382572, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-11, 42]}, {-0.4811252243246881, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-29, 84]}, {-0.5154913117764516, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-11, 42]}, {-0.37115374447904514`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-1, 7]}, {-0.45363235436327737`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-3, 14]}, {-0.5773502691896257, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-13, 84]}, {-0.529237746757157, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-3, 14]}, {-0.5086180942860988, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-3, 14]}, {-0.2818019171044602, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 7]}, {-0.41239304942116123`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-13, 84]}, {-0.329914439536929, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-3, 14]}, {-0.35740730949833976`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-25, 42]}, {
         0.06873217490352687, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], 
          Rational[-29, 56]}, {0.2027599159654043, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-89, 168]}, {
         0.12028130608117203`, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-25, 42]}, {
         0.15121078478775912`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], 
          Rational[-59, 84]}, {0.2027599159654043, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-65, 84]}, {0.1718304372588172, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-53, 84]}, {0.1718304372588172, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-5, 7]}, {
         0.13746434980705374`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-53, 84]}, {
         0.048112522432468816`, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-59, 84]}, {
         0.020619652471058063`, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-5, 7]}, {
         0.08247860988423225, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-11, 14]}, {
         0.041239304942116126`, -0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-25, 28]}, {
         0.20619652471058061`, -0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 504], 0, Rational[-71, 1008]}], 
          Rational[-293, 336]}, {0.1219996104537602, -0.8720238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-17, 21]}, {
         0.15121078478775912`, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-23, 28]}, {
         0.06185895741317419, -0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], 
          Rational[-115, 168]}, {-0.2027599159654043, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], 
          Rational[-107, 
           168]}, {-0.16152061102328816`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], 
          Rational[-107, 
           168]}, {-0.27149209086893117`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-121, 168]}, {-0.1271545235715247, -0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], 
          Rational[-33, 56]}, {-0.058422348667997843`, -0.5892857142857143}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-43, 84]}, {-0.19245008972987526`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 504], 0, Rational[67, 1008]}], 
          Rational[-179, 
           336]}, {-0.11512639296340751`, -0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], 
          Rational[-33, 56]}, {-0.1340277410618774, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-131, 168]}, {-0.03780269619693978, -0.7797619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-13, 21]}, {-0.041239304942116126`, -0.6190476190476191}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-59, 84]}, {-0.017183043725881718`, -0.7023809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-17, 24]}, {-0.0790420011390559, -0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-43, 84]}, {-0.22681617718163868`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], 
          Rational[-33, 56]}, {-0.36771713573386877`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 504], 0, Rational[181, 1008]}], 
          Rational[-179, 336]}, {-0.3110130914384591, -0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-33, 56]}, {-0.28523852584963655`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-55, 168]}, {-0.19245008972987526`, -0.3273809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 3]}, {-0.12371791482634838`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-17, 
           42]}, {-0.17870365474916988`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-1, 4]}, {-0.17870365474916988`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 504], 0, Rational[-59, 1008]}], 
          Rational[-167, 336]}, {
         0.10137995798270215`, -0.49702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-37, 84]}, {
         0.06185895741317419, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], 
          Rational[-25, 56]}, {0.16152061102328816`, -0.44642857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-11, 21]}, {
         0.02749286996141075, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 168], 0, Rational[1, 336]}], 
          Rational[-115, 
           336]}, {-0.005154913117764516, -0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-17, 42]}, {
         0.041239304942116126`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 3]}, {-0.08247860988423225, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-17, 42]}, {-0.02749286996141075, -0.40476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-1, 2]}, {-0.09622504486493763, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-19, 42]}, {-0.0549857399228215, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-37, 84]}, {-0.1580840022781118, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-11, 21]}, {-0.013746434980705375`, -0.5238095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-307, 504], 0, Rational[307, 1008]}], 
          Rational[-167, 
           336]}, {-0.5275194423845688, -0.49702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-37, 84]}, {-0.4879984418150408, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-11, 21]}, {-0.45363235436327737`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], 
          Rational[-25, 56]}, {-0.5876600954251547, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-1, 4]}, {-0.2611822646334021, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-17, 42]}, {-0.2611822646334021, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], 
          Rational[-55, 168]}, {-0.23025278592681503`, -0.3273809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 3]}, {-0.30242156957551825`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-35, 72], 0, Rational[35, 144]}], 
          Rational[-115, 
           336]}, {-0.4209845712841021, -0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-1, 3]}, {-0.3436608745176344, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-17, 
           42]}, {-0.46737878934398275`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-17, 42]}, {-0.3986466144404559, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-37, 84]}, {-0.2818019171044602, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 2]}, {-0.329914439536929, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-19, 42]}, {-0.37115374447904514`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-11, 
           21]}, {-0.41239304942116123`, -0.5238095238095238}]]}], {13258.863905325448`, -189.},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[0.005],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], 
          Rational[-5, 21]}, {-0.7491807064484429, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], 
          Rational[-1, 12]}, {-0.7491807064484429, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-227, 252], 0, Rational[227, 504]}], 
          Rational[-9, 56]}, {-0.7801101851550301, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-13, 84]}, {-0.7079414015063268, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          1, 42]}, {-0.5636038342089204, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], 
          Rational[-3, 56]}, {-0.429576093147043, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          1, 84]}, {-0.4811252243246881, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-1, 21]}, {-0.5223645292668042, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-49, 72], 0, Rational[49, 144]}], 
          Rational[-7, 48]}, {-0.589378399797743, -0.14583333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-13, 84]}, {-0.6667020965642106, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-1, 12]}, {-0.5429841817378623, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-2, 21]}, {-0.6323360091124473, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          1, 42]}, {-0.6048431391510365, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], 
          Rational[-1, 21]}, {-0.7285610539773849, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          1, 84]}, {-0.680448531544916, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-1, 21]}, {-0.659828879073858, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], Rational[
          27, 56]}, {-0.429576093147043, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          17, 42]}, {-0.5636038342089204, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          5, 12]}, {-0.4811252243246881, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          10, 21]}, {-0.5223645292668042, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], Rational[
          43, 84]}, {-0.7491807064484429, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], Rational[
          2, 3]}, {-0.7491807064484429, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-227, 252], 0, Rational[227, 504]}], Rational[
          33, 56]}, {-0.7801101851550301, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          7, 12]}, {-0.7079414015063268, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-49, 72], 0, Rational[49, 144]}], Rational[
          193, 336]}, {-0.589378399797743, 0.5744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          43, 84]}, {-0.5429841817378623, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          7, 12]}, {-0.6667020965642106, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          11, 21]}, {-0.6323360091124473, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], Rational[
          10, 21]}, {-0.7285610539773849, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          17, 42]}, {-0.6048431391510365, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          5, 12]}, {-0.680448531544916, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          10, 21]}, {-0.659828879073858, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-227, 252], 0, Rational[227, 504]}], Rational[
          3, 14]}, {-0.7801101851550301, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], Rational[
          2, 7]}, {-0.7491807064484429, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], Rational[
          1, 7]}, {-0.7491807064484429, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], Rational[
          19, 84]}, {-0.7148146189966795, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          3, 28]}, {-0.6392092266028, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], Rational[
          1, 42]}, {-0.7835467939002064, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-407, 504], 0, Rational[407, 1008]}], Rational[
          5, 112]}, {-0.6993498796433859, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], Rational[
          3, 28]}, {-0.7285610539773849, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], Rational[
          17, 42]}, {-0.7835467939002064, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          9, 28]}, {-0.6392092266028, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-407, 504], 0, Rational[407, 1008]}], Rational[
          43, 112]}, {-0.6993498796433859, 0.38392857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], Rational[
          9, 28]}, {-0.7285610539773849, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 252], 0, Rational[181, 504]}], Rational[
          23, 168]}, {-0.6220261828769182, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 252], 0, Rational[181, 504]}], Rational[
          7, 24]}, {-0.6220261828769182, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 36], 0, Rational[25, 72]}], Rational[
          3, 14]}, {-0.6014065304058601, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          19, 84]}, {-0.659828879073858, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-269, 504], 0, Rational[269, 1008]}], Rational[
          43, 112]}, {-0.46222387622621824`, 0.38392857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          9, 28]}, {-0.4330127018922193, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          1, 3]}, {-0.5223645292668042, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], Rational[
          23, 56]}, {-0.38833678820492684`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-269, 504], 0, Rational[269, 1008]}], Rational[
          5, 112]}, {-0.46222387622621824`, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          3, 28]}, {-0.4330127018922193, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], Rational[
          1, 56]}, {-0.38833678820492684`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          2, 21]}, {-0.5223645292668042, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], Rational[
          3, 14]}, {-0.38146357071457415`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 7]}, {-0.41239304942116123`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          2, 7]}, {-0.41239304942116123`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          19, 84]}, {-0.4467591368729247, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          3, 14]}, {-0.5636038342089204, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], Rational[
          19, 84]}, {-0.5017448767957462, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          25, 84]}, {-0.5429841817378623, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          11, 84]}, {-0.5429841817378623, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[67, 336]}, {
         0.060140653040586016`, 0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[
          23, 168]}, {0.10653487110046665`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          5, 24]}, {-0.017183043725881718`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[
          23, 168]}, {0.03780269619693978, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          11, 84]}, {-0.10309826235529031`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          25, 84]}, {-0.10309826235529031`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          3, 14]}, {-0.1271545235715247, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], Rational[
          5, 24]}, {-0.058422348667997843`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[3, 28]}, {
         0.22681617718163868`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 42]}, {
         0.08247860988423225, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 504], 0, Rational[-97, 1008]}], Rational[
          5, 112]}, {0.16667552414105266`, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[
          17, 168]}, {0.1271545235715247, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          17, 168]}, {-0.0859152186294086, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[1, 42]}, {
         0.048112522432468816`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 504], 0, Rational[17, 1008]}], Rational[
          5, 112]}, {-0.029211174333998922`, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[5, 56]}, {
         0.010309826235529031`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-1, 12]}, {
         0.11684469733599569`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[-9, 56]}, {
         0.0859152186294086, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-1, 6]}, {
         0.15121078478775912`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], 
          Rational[-41, 168]}, {
         0.10653487110046665`, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 42]}, {
         0.30242156957551825`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[1, 84]}, {
         0.3849001794597505, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-1, 21]}, {
         0.35740730949833976`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[-1, 21]}, {
         0.4467591368729247, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-1, 7]}, {
         0.2749286996141075, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-1, 12]}, {
         0.2543090471430494, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-5, 28]}, {
         0.19932330722022795`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-2, 21]}, {
         0.3436608745176344, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[1, 42]}, {
         0.2611822646334021, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 21]}, {
         0.13746434980705374`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[1, 84]}, {
         0.18557687223952257`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-1, 28]}, {
         0.22681617718163868`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          9, 28]}, {-0.2130697422009333, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          65, 168]}, {-0.2646188733785785, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 3]}, {-0.30242156957551825`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], Rational[
          23, 56]}, {-0.3470974832628107, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          3, 28]}, {-0.2130697422009333, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          1, 24]}, {-0.2646188733785785, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          2, 21]}, {-0.30242156957551825`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], Rational[
          1, 56]}, {-0.3470974832628107, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          3, 14]}, {-0.3436608745176344, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          19, 84]}, {-0.2818019171044602, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          25, 84]}, {-0.3367876570272817, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          11, 84]}, {-0.3367876570272817, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 7]}, {-0.19245008972987526`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          2, 7]}, {-0.19245008972987526`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          3, 14]}, {-0.1649572197684645, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          19, 84]}, {-0.22681617718163868`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-5, 21]}, {
         0.02749286996141075, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-9, 56]}, {
         0.048112522432468816`, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 6]}, {-0.013746434980705375`, -0.16666666666666666`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-1, 12]}, {
         0.034366087451763436`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 
           21]}, {-0.30242156957551825`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 504], 0, Rational[143, 1008]}], Rational[
          1, 112]}, {-0.24571752528010857`, 0.008928571428571428}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-1, 21]}, {-0.219942959691286, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          1, 28]}, {-0.1718304372588172, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 7]}, {-0.13746434980705374`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-2, 21]}, {-0.09622504486493763, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-2, 21]}, {-0.20619652471058061`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-5, 28]}, {-0.06185895741317419, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          1, 84]}, {-0.048112522432468816`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-1, 21]}, {-0.06873217490352687, -0.047619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 21]}, {
         0.013746434980705375`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          1, 28]}, {-0.13059113231670105`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-5, 28]}, {-0.5704770516992731, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-5, 21]}, {-0.549857399228215, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-1, 7]}, {-0.4948716593053935, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-19, 84]}, {-0.6392092266028, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-29, 84]}, {-0.5567306167185677, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-23, 84]}, {-0.4330127018922193, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-1, 3]}, {-0.4811252243246881, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-2, 7]}, {-0.5223645292668042, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-5, 21]}, {-0.41239304942116123`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 36], 0, Rational[17, 72]}], 
          Rational[-5, 56]}, {-0.4089564406759849, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], 
          Rational[-9, 56]}, {-0.38146357071457415`, -0.16071428571428573`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-13, 84]}, {-0.4467591368729247, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], 
          Rational[-23, 84]}, {-0.7285610539773849, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-29, 84]}, {-0.5979699216606839, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-1, 3]}, {-0.680448531544916, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], 
          Rational[-23, 84]}, {-0.6529556615835053, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 56], 0, Rational[23, 112]}], 
          Rational[-25, 48]}, {-0.3556890051257516, -0.5208333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], 
          Rational[-11, 24]}, {-0.4020832231856322, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-89, 168]}, {-0.27836530835928386`, -0.5297619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], 
          Rational[-79, 168]}, {-0.3127313958110473, -0.47023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-19, 42]}, {-0.19245008972987526`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-13, 21]}, {-0.19245008972987526`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], 
          Rational[-15, 28]}, {-0.16839382851364085`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-89, 168]}, {-0.23712600341716772`, -0.5297619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-3, 7]}, {-0.5223645292668042, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-29, 
           84]}, {-0.37802696196939783`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-269, 504], 0, Rational[269, 1008]}], 
          Rational[-41, 
           112]}, {-0.46222387622621824`, -0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], 
          Rational[-71, 168]}, {-0.4227028756566903, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-71, 168]}, {-0.20963313345575696`, -0.4226190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-29, 84]}, {-0.3436608745176344, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 504], 0, Rational[155, 1008]}], 
          Rational[-41, 
           112]}, {-0.26633717775116666`, -0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-71, 168]}, {-0.28523852584963655`, -0.4226190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 72], 0, Rational[13, 144]}], 
          Rational[-59, 
           336]}, {-0.15636569790552365`, -0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-5, 21]}, {-0.109971479845643, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 6]}, {-0.23368939467199137`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-5, 21]}, {-0.17870365474916988`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-1, 3]}, {-0.24743582965269675`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-2, 7]}, {-0.20619652471058061`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-23, 
           84]}, {-0.30929478706587094`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-5, 14]}, {-0.1649572197684645, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], 
          Rational[-13, 168]}, {-0.3196046133014, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-9, 56]}, {-0.3436608745176344, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-1, 6]}, {-0.2749286996141075, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-5, 21]}, {-0.329914439536929, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-15, 56]}, {
         0.010309826235529031`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], 
          Rational[-37, 
           112]}, {-0.04983082680505699, -0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-23, 84]}, {-0.08935182737458494, -0.27380952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-5, 14]}, {-0.12371791482634838`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-9, 14]}, {-0.08247860988423225, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-17, 24]}, {-0.030929478706587094`, -0.7083333333333334}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-55, 84]}, {
         0.006873217490352687, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-41, 56]}, {
         0.051549131177645154`, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-15, 28]}, {
         0.048112522432468816`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-23, 42]}, {-0.013746434980705375`, -0.5476190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-13, 21]}, {
         0.041239304942116126`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-19, 42]}, {
         0.041239304942116126`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-13, 28]}, {-0.10309826235529031`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-17, 28]}, {-0.10309826235529031`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-15, 28]}, {-0.13059113231670105`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-23, 42]}, {-0.06873217490352687, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], 
          Rational[-59, 168]}, {0.04467591368729247, -0.35119047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-3, 7]}, {-0.08247860988423225, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-61, 
           168]}, {-0.030929478706587094`, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-5, 12]}, {
         0.006873217490352687, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-5, 21]}, {
         0.549857399228215, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-1, 12]}, {
         0.549857399228215, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 252], 0, Rational[-151, 504]}], 
          Rational[-9, 56]}, {0.518927920521628, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[-1, 6]}, {
         0.5910967041703311, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 72], 0, Rational[-59, 144]}], 
          Rational[-59, 336]}, {0.709659705878915, -0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[-5, 21]}, {
         0.7560539239387957, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-1, 6]}, {
         0.6323360091124473, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-5, 21]}, {
         0.6873217490352688, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], 
          Rational[-23, 84]}, {0.5704770516992731, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-1, 3]}, {
         0.6185895741317419, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-2, 7]}, {
         0.659828879073858, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-5, 14]}, {
         0.7010681840159741, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 84], 0, Rational[-85, 168]}], Rational[-15, 56]}, {
         0.8763352300199677, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[475, 504], 0, Rational[-475, 1008]}], 
          Rational[-37, 112]}, {0.8161945769793817, -0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], 
          Rational[-23, 84]}, {0.7766735764098537, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[-5, 14]}, {
         0.7423074889580903, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], 
          Rational[-29, 56]}, {0.49143505056021713`, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], 
          Rational[-11, 24]}, {0.4708153980891591, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-31, 56]}, {0.4158296581663376, -0.5535714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[163, 252], 0, Rational[-163, 504]}], 
          Rational[-79, 168]}, {0.5601672254637441, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-29, 84]}, {
         0.4811252243246881, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], 
          Rational[-71, 168]}, {0.3470974832628107, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[235, 504], 0, Rational[-235, 1008]}], 
          Rational[-41, 112]}, {0.4038015275582204, -0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], Rational[-23, 56]}, {
         0.44332252812774836`, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 252], 0, Rational[-191, 504]}], 
          Rational[-71, 168]}, {0.6563922703286816, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-29, 84]}, {
         0.5154913117764516, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[349, 504], 0, Rational[-349, 1008]}], 
          Rational[-41, 112]}, {0.599688226033272, -0.36607142857142855`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], 
          Rational[-71, 168]}, {0.5739136604444494, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-19, 42]}, {
         0.329914439536929, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], 
          Rational[-103, 168]}, {0.32647783079175263`, -0.6130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], 
          Rational[-15, 28]}, {0.3058581783206946, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], 
          Rational[-13, 24]}, {0.36771713573386877`, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 504], 0, Rational[-109, 1008]}], 
          Rational[-37, 112]}, {
         0.18729517661211073`, -0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-23, 84]}, {
         0.22681617718163868`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-5, 14]}, {
         0.2611822646334021, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], 
          Rational[-47, 168]}, {0.1271545235715247, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-9, 56]}, {
         0.4811252243246881, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 6]}, {
         0.41239304942116123`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-1, 12]}, {
         0.46737878934398275`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-5, 21]}, {
         0.46737878934398275`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 56], 0, Rational[-19, 112]}], 
          Rational[-59, 336]}, {
         0.29383004771257737`, -0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-1, 6]}, {
         0.37115374447904514`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-5, 21]}, {
         0.24743582965269675`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-19, 84]}, {
         0.3367876570272817, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-1, 3]}, {
         0.3849001794597505, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-23, 84]}, {0.36428052698869245`, -0.27380952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-5, 14]}, {
         0.30242156957551825`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], 
          Rational[-23, 84]}, {0.4467591368729247, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 504], 0, Rational[-97, 1008]}], 
          Rational[-79, 112]}, {0.16667552414105266`, -0.7053571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-9, 14]}, {
         0.13746434980705374`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-55, 84]}, {
         0.22681617718163868`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-41, 56]}, {
         0.09278843611976129, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-59, 168]}, {0.0859152186294086, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-3, 7]}, {
         0.219942959691286, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[-61, 168]}, {
         0.16839382851364085`, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-3, 7]}, {
         0.13746434980705374`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-15, 28]}, {0.0859152186294086, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-13, 28]}, {0.11684469733599569`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-17, 28]}, {0.11684469733599569`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-23, 42]}, {
         0.15121078478775912`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-13, 28]}, {
         0.24056261216234406`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-15, 28]}, {
         0.2680554821237548, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-23, 42]}, {
         0.20619652471058061`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-13, 21]}, {
         0.24743582965269675`, -0.6190476190476191}]]}], {13654.650887573967`, -189.},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], 
          Rational[-43, 56]}, {-0.16839382851364085`, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-29, 42]}, {-0.30242156957551825`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], 
          Rational[-127, 168]}, {-0.2508724383978731, -0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-29, 42]}, {-0.219942959691286, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-10, 
           21]}, {-0.30242156957551825`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], 
          Rational[-67, 
           168]}, {-0.16839382851364085`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], 
          Rational[-23, 56]}, {-0.2508724383978731, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-10, 21]}, {-0.219942959691286, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], 
          Rational[-7, 12]}, {-0.16839382851364085`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-55, 84]}, {-0.19932330722022795`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-43, 84]}, {-0.19932330722022795`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-25, 42]}, {-0.23368939467199137`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-43, 84]}, {-0.3230412220465763, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-55, 84]}, {-0.3230412220465763, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-7, 12]}, {-0.3505340920079871, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-25, 42]}, {-0.28867513459481287`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-11, 84]}, {-0.6323360091124473, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-2, 7]}, {-0.6323360091124473, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 36], 0, Rational[25, 72]}], 
          Rational[-5, 24]}, {-0.6014065304058601, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], 
          Rational[-3, 14]}, {-0.6735753140545634, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 18], 0, Rational[17, 36]}], 
          Rational[-11, 28]}, {-0.8179128813519698, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-277, 252], 0, Rational[277, 504]}], 
          Rational[-53, 168]}, {-0.9519406224138472, -0.31547619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 126], 0, Rational[131, 252]}], 
          Rational[-8, 21]}, {-0.9003914912362021, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 126], 0, Rational[125, 252]}], 
          Rational[-9, 28]}, {-0.859152186294086, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-461, 504], 0, Rational[461, 1008]}], 
          Rational[-25, 112]}, {-0.7921383157631472, -0.22321428571428573`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], 
          Rational[-3, 14]}, {-0.7148146189966795, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 63], 0, Rational[61, 126]}], 
          Rational[-2, 7]}, {-0.8385325338230278, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], 
          Rational[-2, 7]}, {-0.769800358919501, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], 
          Rational[-11, 28]}, {-0.7766735764098537, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], 
          Rational[-9, 28]}, {-0.6529556615835053, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-8, 21]}, {-0.7010681840159741, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], 
          Rational[-1, 3]}, {-0.7423074889580903, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-335, 504], 0, Rational[335, 1008]}], 
          Rational[-191, 336]}, {-0.5756319648170376, -0.5684523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 252], 0, Rational[181, 504]}], 
          Rational[-85, 168]}, {-0.6220261828769182, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-145, 252], 0, Rational[145, 504]}], 
          Rational[-97, 168]}, {-0.4983082680505698, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 36], 0, Rational[23, 72]}], 
          Rational[-85, 168]}, {-0.5532940079733913, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 2]}, {-0.41239304942116123`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-2, 3]}, {-0.41239304942116123`, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], 
          Rational[-7, 12]}, {-0.38833678820492684`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 36], 0, Rational[19, 72]}], 
          Rational[-97, 168]}, {-0.45706896310845374`, -0.5773809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], 
          Rational[-10, 21]}, {-0.7423074889580903, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-11, 28]}, {-0.5979699216606839, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-397, 504], 0, Rational[397, 1008]}], 
          Rational[-139, 
           336]}, {-0.6821668359175043, -0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-187, 252], 0, Rational[187, 504]}], 
          Rational[-79, 168]}, {-0.6426458353479763, -0.47023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], 
          Rational[-79, 168]}, {-0.429576093147043, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-11, 28]}, {-0.5636038342089204, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-283, 504], 0, Rational[283, 1008]}], 
          Rational[-139, 
           336]}, {-0.48628013744245263`, -0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], 
          Rational[-11, 24]}, {-0.5258011380119806, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-5, 24]}, {-0.5636038342089204, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-3, 14]}, {-0.4948716593053935, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-2, 7]}, {-0.549857399228215, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-11, 84]}, {-0.549857399228215, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 504], 0, Rational[157, 1008]}], 
          Rational[-127, 336]}, {-0.269773786496343, -0.37797619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-9, 28]}, {-0.30929478706587094`, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-55, 168]}, {-0.20963313345575696`, -0.3273809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-17, 42]}, {-0.3436608745176344, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 168], 0, Rational[73, 336]}], 
          Rational[-25, 
           112]}, {-0.37630865759680965`, -0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-2, 7]}, {-0.329914439536929, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-3, 14]}, {-0.45363235436327737`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-23, 84]}, {-0.4192662669115139, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-8, 21]}, {-0.46737878934398275`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-9, 28]}, {-0.4467591368729247, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-9, 28]}, {-0.529237746757157, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-17, 42]}, {-0.3849001794597505, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 504], 0, Rational[83, 1008]}], Rational[
          17, 112]}, {-0.14261926292481827`, 0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
          9, 56]}, {-0.06529556615835053, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], Rational[
          5, 56]}, {-0.18901348098469892`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          17, 168]}, {-0.09966165361011398, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-1, 42]}, {-0.1649572197684645, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          5, 84]}, {-0.30929478706587094`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-145, 504], 0, Rational[145, 1008]}], 
          Rational[-1, 336]}, {-0.2491541340252849, -0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          3, 56]}, {-0.20963313345575696`, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[1, 4]}, {
         0.020619652471058063`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[1, 12]}, {
         0.020619652471058063`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[1, 6]}, {
         0.04467591368729247, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          9, 56]}, {-0.024056261216234408`, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-1, 
           42]}, {-0.13059113231670105`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[3, 56]}, {
         0.0034366087451763437`, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 504], 0, Rational[31, 1008]}], 
          Rational[-1, 
           336]}, {-0.053267435550233326`, -0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          3, 56]}, {-0.07216878364870322, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[5, 84]}, {
         0.13059113231670105`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], 
          Rational[-1, 168]}, {0.18214026349434623`, -0.005952380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[1, 21]}, {
         0.219942959691286, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-5, 168]}, {
         0.2646188733785785, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[23, 84]}, {
         0.13059113231670105`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[19, 56]}, {
         0.18214026349434623`, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[2, 7]}, {
         0.219942959691286, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[61, 168]}, {
         0.2646188733785785, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[1, 6]}, {
         0.2611822646334021, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[5, 28]}, {
         0.19932330722022795`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[1, 12]}, {
         0.2543090471430494, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[1, 4]}, {
         0.2543090471430494, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[5, 21]}, {
         0.109971479845643, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[2, 21]}, {
         0.109971479845643, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 6]}, {
         0.08247860988423225, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[5, 28]}, {
         0.14433756729740643`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-1, 42]}, {-0.3849001794597505, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-1, 28]}, {-0.46737878934398275`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-2, 21]}, {-0.439885919382572, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-2, 21]}, {-0.529237746757157, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-11, 
           84]}, {-0.19932330722022795`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], 
          Rational[-5, 24]}, {-0.16839382851364085`, -0.20833333333333334`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-3, 14]}, {-0.23368939467199137`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], 
          Rational[-7, 24]}, {-0.18901348098469892`, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-4, 21]}, {-0.35740730949833976`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-11, 84]}, {-0.3367876570272817, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-1, 7]}, {-0.4261394844018666, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-19, 84]}, {-0.2818019171044602, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-2, 21]}, {-0.219942959691286, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-1, 42]}, {-0.3436608745176344, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-1, 28]}, {-0.2680554821237548, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-1, 12]}, {-0.30929478706587094`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-2, 21]}, {
         0.219942959691286, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 504], 0, Rational[-95, 1008]}], 
          Rational[-13, 336]}, {0.16323891539587632`, -0.03869047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-2, 21]}, {
         0.13746434980705374`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-1, 84]}, {
         0.08935182737458494, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-2, 7]}, {-0.109971479845643, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-5, 24]}, {-0.13059113231670105`, -0.20833333333333334`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-3, 14]}, {-0.06873217490352687, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-11, 
           84]}, {-0.11684469733599569`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-4, 21]}, {
         0.0549857399228215, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-11, 84]}, {
         0.034366087451763436`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-19, 84]}, {-0.020619652471058063`, -0.2261904761904762}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 7]}, {
         0.12371791482634838`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-1, 28]}, {-0.034366087451763436`, -0.03571428571428571}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-1, 12]}, {
         0.006873217490352687, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-1, 84]}, {
         0.048112522432468816`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-2, 21]}, {-0.09622504486493763, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-7, 12]}, {-0.13059113231670105`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-25, 42]}, {-0.06873217490352687, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 2]}, {-0.12371791482634838`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-2, 3]}, {-0.12371791482634838`, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-55, 84]}, {
         0.020619652471058063`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-43, 84]}, {
         0.020619652471058063`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-7, 12]}, {
         0.048112522432468816`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-25, 42]}, {-0.013746434980705375`, -0.5952380952380952}]],
        PointBox[NCache[{0, Rational[-10, 21]}, {0, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-67, 168]}, {-0.1271545235715247, -0.39880952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-23, 56]}, {-0.051549131177645154`, -0.4107142857142857}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-13, 28]}, {-0.08935182737458494, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-43, 56]}, {-0.1271545235715247, -0.7678571428571429}]], 
       PointBox[NCache[{0, Rational[-29, 42]}, {0, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-127, 
           168]}, {-0.051549131177645154`, -0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-59, 84]}, {-0.08935182737458494, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 168], 0, Rational[-53, 336]}], 
          Rational[-191, 336]}, {0.27321039524151935`, -0.5684523809523809}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], 
          Rational[-97, 168]}, {0.1958866984750516, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], 
          Rational[-85, 168]}, {0.3196046133014, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], 
          Rational[-85, 168]}, {0.2508724383978731, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-11, 28]}, {0.29554835208516556`, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-10, 21]}, {
         0.439885919382572, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[221, 504], 0, Rational[-221, 1008]}], 
          Rational[-139, 336]}, {
         0.37974526634198597`, -0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[-79, 168]}, {
         0.340224265772458, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-2, 3]}, {
         0.109971479845643, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-1, 2]}, {
         0.109971479845643, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[-7, 12]}, {
         0.0859152186294086, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-97, 168]}, {
         0.15464739353293547`, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-11, 28]}, {
         0.2611822646334021, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], 
          Rational[-79, 168]}, {0.1271545235715247, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 504], 0, Rational[-107, 1008]}], 
          Rational[-139, 336]}, {
         0.18385856786693439`, -0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], 
          Rational[-11, 24]}, {0.22337956843646234`, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 504], 0, Rational[-43, 1008]}], 
          Rational[-25, 112]}, {0.07388708802129139, -0.22321428571428573`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-3, 14]}, {
         0.15121078478775912`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-2, 7]}, {
         0.02749286996141075, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-23, 84]}, {0.11684469733599569`, -0.27380952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-8, 21]}, {
         0.1649572197684645, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-9, 28]}, {
         0.14433756729740643`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-17, 42]}, {
         0.08247860988423225, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-9, 28]}, {
         0.22681617718163868`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-53, 
           168]}, {-0.09278843611976129, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 504], 0, Rational[19, 1008]}], 
          Rational[-127, 
           336]}, {-0.03264778307917526, -0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-9, 28]}, {
         0.006873217490352687, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-17, 42]}, {
         0.041239304942116126`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[-1, 8]}, {
         0.23712600341716772`, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-5, 24]}, {
         0.2611822646334021, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-3, 14]}, {
         0.19245008972987526`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-2, 7]}, {
         0.24743582965269675`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-11, 28]}, {
         0.5154913117764516, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-8, 21]}, {
         0.5979699216606839, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[-9, 28]}, {
         0.5704770516992731, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-9, 28]}, {
         0.659828879073858, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], 
          Rational[-19, 84]}, {0.4879984418150408, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-2, 7]}, {
         0.46737878934398275`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-23, 84]}, {
         0.5567306167185677, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-4, 21]}, {
         0.41239304942116123`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-9, 28]}, {
         0.3505340920079871, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-11, 28]}, {
         0.47425200683433544`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-8, 21]}, {
         0.3986466144404559, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-1, 3]}, {
         0.439885919382572, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], 
          Rational[-23, 168]}, {
         0.32647783079175263`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-2, 7]}, {
         0.329914439536929, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], Rational[-5, 24]}, {
         0.29898496083034193`, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-17, 84]}, {0.36428052698869245`, -0.20238095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[5, 14]}, {
         0.4811252243246881, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], Rational[
          73, 168]}, {0.3470974832628107, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[31, 84]}, {
         0.3986466144404559, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[3, 7]}, {
         0.439885919382572, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[295, 504], 0, Rational[-295, 1008]}], Rational[
          59, 112]}, {0.5068997899135107, 0.5267857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[15, 28]}, {
         0.5842234866799785, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[13, 28]}, {
         0.46050557185363006`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[10, 21]}, {
         0.549857399228215, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[5, 14]}, {
         0.5223645292668042, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[31, 84]}, {
         0.5979699216606839, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[3, 7]}, {
         0.5773502691896257, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[3, 7]}, {
         0.659828879073858, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 84], 0, Rational[-65, 168]}], Rational[5, 8]}, {
         0.670138705309387, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], Rational[
          13, 24]}, {0.6941949665256214, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[15, 28]}, {
         0.6254627916220946, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[13, 28]}, {
         0.680448531544916, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], Rational[1, 6]}, {
         0.6941949665256214, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[5, 28]}, {
         0.6323360091124473, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[1, 12]}, {
         0.6873217490352688, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[1, 4]}, {
         0.6873217490352688, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 252], 0, Rational[-157, 504]}], Rational[
          41, 168]}, {0.539547572992686, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 252], 0, Rational[-157, 504]}], Rational[
          5, 56]}, {0.539547572992686, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 252], 0, Rational[-151, 504]}], Rational[1, 6]}, {
         0.518927920521628, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[5, 28]}, {
         0.5773502691896257, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], Rational[
          5, 14]}, {0.6941949665256214, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[23, 84]}, {
         0.5567306167185677, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[359, 504], 0, Rational[-359, 1008]}], Rational[
          113, 336]}, {0.6168712697591537, 0.33630952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[2, 7]}, {
         0.6529556615835053, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[5, 84]}, {
         0.5567306167185677, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], 
          Rational[-1, 42]}, {0.6941949665256214, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[359, 504], 0, Rational[-359, 1008]}], 
          Rational[-1, 336]}, {0.6168712697591537, -0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[1, 21]}, {
         0.6529556615835053, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[221, 504], 0, Rational[-221, 1008]}], 
          Rational[-1, 336]}, {0.37974526634198597`, -0.002976190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[5, 84]}, {
         0.3505340920079871, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[1, 21]}, {
         0.439885919382572, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], 
          Rational[-5, 168]}, {0.3058581783206946, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[221, 504], 0, Rational[-221, 1008]}], Rational[
          113, 336]}, {0.37974526634198597`, 0.33630952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[23, 84]}, {
         0.3505340920079871, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[
          61, 168]}, {0.3058581783206946, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[2, 7]}, {
         0.439885919382572, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], Rational[1, 6]}, {
         0.29898496083034193`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[5, 21]}, {
         0.329914439536929, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[2, 21]}, {
         0.329914439536929, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[5, 28]}, {
         0.36428052698869245`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[1, 6]}, {
         0.4811252243246881, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[5, 28]}, {
         0.4192662669115139, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[1, 12]}, {
         0.46050557185363006`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[1, 4]}, {
         0.46050557185363006`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], 
          Rational[-5, 24]}, {0.6941949665256214, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[-17, 84]}, {
         0.6254627916220946, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-11, 84]}, {
         0.680448531544916, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-2, 7]}, {
         0.680448531544916, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], 
          Rational[-17, 168]}, {0.3470974832628107, -0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-1, 42]}, {
         0.4811252243246881, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-1, 28]}, {
         0.3986466144404559, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-2, 21]}, {
         0.439885919382572, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[295, 504], 0, Rational[-295, 1008]}], 
          Rational[-65, 336]}, {0.5068997899135107, -0.19345238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], 
          Rational[-11, 84]}, {0.46050557185363006`, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], 
          Rational[-17, 84]}, {0.5842234866799785, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-1, 7]}, {
         0.549857399228215, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-1, 42]}, {
         0.5223645292668042, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-1, 28]}, {
         0.5979699216606839, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-2, 21]}, {
         0.5773502691896257, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-2, 21]}, {
         0.659828879073858, -0.09523809523809523}]]}], {14050.43786982249, -189.},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[
       0.005], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], 
          Rational[-55, 56]}, {0.2027599159654043, -0.9821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-19, 21]}, {
         0.06873217490352687, -0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-163, 168]}, {
         0.12028130608117203`, -0.9702380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-19, 21]}, {
         0.15121078478775912`, -0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-29, 42]}, {
         0.06873217490352687, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], 
          Rational[-103, 168]}, {0.2027599159654043, -0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-5, 8]}, {
         0.12028130608117203`, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-29, 42]}, {
         0.15121078478775912`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], 
          Rational[-67, 84]}, {0.2027599159654043, -0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-73, 84]}, {0.1718304372588172, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-61, 84]}, {0.1718304372588172, -0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-17, 21]}, {
         0.13746434980705374`, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-61, 84]}, {
         0.048112522432468816`, -0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-73, 84]}, {
         0.048112522432468816`, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-67, 84]}, {
         0.020619652471058063`, -0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-17, 21]}, {
         0.08247860988423225, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-29, 84]}, {-0.2611822646334021, -0.34523809523809523`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-1, 2]}, {-0.2611822646334021, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], 
          Rational[-71, 168]}, {-0.23025278592681503`, -0.4226190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-3, 7]}, {-0.30242156957551825`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-17, 28]}, {-0.4467591368729247, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-169, 252], 0, Rational[169, 504]}], 
          Rational[-89, 168]}, {-0.5807868779348021, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-25, 42]}, {-0.529237746757157, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-15, 28]}, {-0.4879984418150408, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-35, 72], 0, Rational[35, 144]}], 
          Rational[-7, 16]}, {-0.4209845712841021, -0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-3, 7]}, {-0.3436608745176344, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-1, 2]}, {-0.46737878934398275`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-1, 2]}, {-0.3986466144404559, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-17, 28]}, {-0.4055198319308086, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-15, 28]}, {-0.2818019171044602, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-25, 42]}, {-0.329914439536929, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-23, 42]}, {-0.37115374447904514`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 72], 0, Rational[17, 144]}], 
          Rational[-263, 
           336]}, {-0.20447822033799246`, -0.7827380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], 
          Rational[-121, 168]}, {-0.2508724383978731, -0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-19, 24]}, {-0.1271545235715247, -0.7916666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], 
          Rational[-41, 56]}, {-0.16152061102328816`, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-5, 7]}, {-0.041239304942116126`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-37, 42]}, {-0.041239304942116126`, -0.8809523809523809}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-67, 84]}, {-0.017183043725881718`, -0.7976190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-19, 24]}, {-0.0859152186294086, -0.7916666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-29, 42]}, {-0.37115374447904514`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-17, 28]}, {-0.22681617718163868`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 504], 0, Rational[181, 1008]}], 
          Rational[-211, 336]}, {-0.3110130914384591, -0.6279761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], 
          Rational[-115, 
           168]}, {-0.27149209086893117`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], 
          Rational[-115, 
           168]}, {-0.058422348667997843`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-17, 28]}, {-0.19245008972987526`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 504], 0, Rational[67, 1008]}], 
          Rational[-211, 
           336]}, {-0.11512639296340751`, -0.6279761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], 
          Rational[-115, 168]}, {-0.1340277410618774, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-71, 168]}, {-0.19245008972987526`, -0.4226190476190476}]],
        PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-3, 7]}, {-0.12371791482634838`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-1, 2]}, {-0.17870365474916988`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-29, 
           84]}, {-0.17870365474916988`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 504], 0, Rational[-59, 1008]}], 
          Rational[-199, 336]}, {0.10137995798270215`, -0.5922619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-15, 28]}, {
         0.06185895741317419, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], 
          Rational[-13, 24]}, {0.16152061102328816`, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-13, 21]}, {
         0.02749286996141075, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 168], 0, Rational[1, 336]}], 
          Rational[-7, 16]}, {-0.005154913117764516, -0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-1, 2]}, {
         0.041239304942116126`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-3, 7]}, {-0.08247860988423225, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-1, 2]}, {-0.02749286996141075, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-25, 42]}, {-0.09622504486493763, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-23, 42]}, {-0.0549857399228215, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-15, 28]}, {-0.1580840022781118, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-13, 21]}, {-0.013746434980705375`, -0.6190476190476191}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], Rational[-1, 21]}, {
         0.2027599159654043, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-5, 42]}, {
         0.1718304372588172, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[1, 42]}, {
         0.1718304372588172, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 28]}, {
         0.13746434980705374`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[5, 84]}, {
         0.06185895741317419, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[1, 7]}, {
         0.20619652471058061`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 504], 0, Rational[-71, 1008]}], Rational[
          41, 336]}, {0.1219996104537602, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[5, 84]}, {
         0.15121078478775912`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-5, 21]}, {
         0.20619652471058061`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-13, 84]}, {
         0.06185895741317419, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 504], 0, Rational[-71, 1008]}], 
          Rational[-73, 336]}, {0.1219996104537602, -0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-13, 84]}, {
         0.15121078478775912`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[5, 168]}, {
         0.04467591368729247, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[-1, 8]}, {
         0.04467591368729247, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-1, 21]}, {
         0.024056261216234408`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 28]}, {
         0.08247860988423225, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-5, 
           21]}, {-0.013746434980705375`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-1, 4]}, {-0.09622504486493763, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-13, 42]}, {-0.06873217490352687, -0.30952380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-13, 42]}, {-0.1580840022781118, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-29, 84]}, {0.1718304372588172, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], 
          Rational[-71, 168]}, {0.2027599159654043, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-3, 7]}, {
         0.13746434980705374`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], 
          Rational[-85, 168]}, {0.18214026349434623`, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-17, 42]}, {
         0.013746434980705375`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-5, 14]}, {
         0.0549857399228215, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-5, 14]}, {-0.0549857399228215, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-37, 84]}, {0.08935182737458494, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-13, 42]}, {
         0.15121078478775912`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-5, 21]}, {
         0.02749286996141075, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-1, 4]}, {
         0.10309826235529031`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-13, 42]}, {
         0.08247860988423225, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[1, 4]}, {
         0.1718304372588172, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], Rational[
          55, 168]}, {0.2027599159654043, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 3]}, {
         0.13746434980705374`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[23, 56]}, {
         0.18214026349434623`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 7]}, {-0.013746434980705375`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          13, 84]}, {-0.09622504486493763, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          3, 14]}, {-0.06873217490352687, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          3, 14]}, {-0.1580840022781118, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[13, 42]}, {
         0.013746434980705375`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[11, 42]}, {
         0.0549857399228215, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[29, 84]}, {
         0.08935182737458494, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          11, 42]}, {-0.0549857399228215, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[1, 7]}, {
         0.02749286996141075, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[3, 14]}, {
         0.15121078478775912`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[13, 84]}, {
         0.10309826235529031`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[3, 14]}, {
         0.08247860988423225, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-5, 21]}, {-0.19245008972987526`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 504], 0, Rational[67, 1008]}], 
          Rational[-73, 
           336]}, {-0.11512639296340751`, -0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-1, 6]}, {-0.15121078478775912`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-1, 6]}, {-0.0549857399228215, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 7]}, {-0.19245008972987526`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 504], 0, Rational[67, 1008]}], Rational[
          41, 336]}, {-0.11512639296340751`, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          1, 14]}, {-0.15121078478775912`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          1, 14]}, {-0.0549857399228215, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 
           21]}, {-0.19245008972987526`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-1, 28]}, {-0.13059113231670105`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          1, 28]}, {-0.18557687223952257`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-11, 
           84]}, {-0.18557687223952257`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 
           21]}, {-0.013746434980705375`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-1, 28]}, {-0.07560539239387956, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-11, 
           84]}, {-0.034366087451763436`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          1, 28]}, {-0.034366087451763436`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-17, 42]}, {-0.439885919382572, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-5, 14]}, {-0.4811252243246881, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-37, 84]}, {-0.5154913117764516, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-5, 14]}, {-0.37115374447904514`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-5, 21]}, {-0.45363235436327737`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-13, 42]}, {-0.5773502691896257, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-1, 4]}, {-0.529237746757157, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-13, 42]}, {-0.5086180942860988, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-29, 84]}, {-0.5979699216606839, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 36], 0, Rational[25, 72]}], 
          Rational[-83, 168]}, {-0.6014065304058601, -0.49404761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 84], 0, Rational[61, 168]}], 
          Rational[-71, 168]}, {-0.6288994003672709, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-3, 7]}, {-0.5636038342089204, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-13, 42]}, {-0.2818019171044602, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-5, 21]}, {-0.41239304942116123`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 4]}, {-0.329914439536929, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-13, 
           42]}, {-0.35740730949833976`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 84], 0, Rational[61, 168]}], 
          Rational[-1, 21]}, {-0.6288994003672709, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          1, 42]}, {-0.5979699216606839, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-5, 42]}, {-0.5979699216606839, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-1, 28]}, {-0.5636038342089204, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-13, 84]}, {-0.4879984418150408, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-5, 21]}, {-0.6323360091124473, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-319, 504], 0, Rational[319, 1008]}], 
          Rational[-73, 336]}, {-0.5481390948556268, -0.21726190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-13, 84]}, {-0.5773502691896257, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          1, 7]}, {-0.6323360091124473, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          5, 84]}, {-0.4879984418150408, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-319, 504], 0, Rational[319, 1008]}], Rational[
          41, 336]}, {-0.5481390948556268, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          5, 84]}, {-0.5773502691896257, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], 
          Rational[-1, 8]}, {-0.4708153980891591, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], Rational[
          5, 168]}, {-0.4708153980891591, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 252], 0, Rational[131, 504]}], 
          Rational[-1, 
           21]}, {-0.45019574561810105`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-1, 28]}, {-0.5086180942860988, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], 
          Rational[-1, 
           21]}, {-0.23025278592681503`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-5, 42]}, {-0.2611822646334021, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          1, 42]}, {-0.2611822646334021, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-1, 28]}, {-0.29554835208516556`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 
           21]}, {-0.41239304942116123`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-1, 28]}, {-0.3505340920079871, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          1, 28]}, {-0.3917733969501032, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-11, 84]}, {-0.3917733969501032, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          1, 7]}, {-0.22681617718163868`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 504], 0, Rational[181, 1008]}], Rational[
          41, 336]}, {-0.3110130914384591, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          5, 84]}, {-0.2818019171044602, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          1, 14]}, {-0.37115374447904514`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-5, 21]}, {-0.22681617718163868`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 504], 0, Rational[181, 1008]}], 
          Rational[-73, 336]}, {-0.3110130914384591, -0.21726190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-13, 84]}, {-0.2818019171044602, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-1, 6]}, {-0.37115374447904514`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          1, 4]}, {-0.5979699216606839, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 84], 0, Rational[61, 168]}], Rational[
          55, 168]}, {-0.6288994003672709, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          1, 3]}, {-0.5636038342089204, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 84], 0, Rational[59, 168]}], Rational[
          23, 56]}, {-0.6082797478962129, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          13, 42]}, {-0.439885919382572, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          11, 42]}, {-0.4811252243246881, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          11, 42]}, {-0.37115374447904514`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          29, 84]}, {-0.5154913117764516, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          3, 14]}, {-0.5773502691896257, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          1, 7]}, {-0.45363235436327737`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          13, 84]}, {-0.529237746757157, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          3, 14]}, {-0.5086180942860988, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 7]}, {-0.41239304942116123`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          3, 14]}, {-0.2818019171044602, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          13, 84]}, {-0.329914439536929, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          3, 14]}, {-0.35740730949833976`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], Rational[29, 56]}, {
         0.2027599159654043, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[25, 42]}, {
         0.06873217490352687, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[89, 168]}, {
         0.12028130608117203`, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[25, 42]}, {
         0.15121078478775912`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], Rational[59, 84]}, {
         0.2027599159654043, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[53, 84]}, {
         0.1718304372588172, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[65, 84]}, {
         0.1718304372588172, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[5, 7]}, {
         0.13746434980705374`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[53, 84]}, {
         0.048112522432468816`, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[59, 84]}, {
         0.020619652471058063`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[5, 7]}, {
         0.08247860988423225, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[11, 14]}, {
         0.041239304942116126`, 0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[25, 28]}, {
         0.20619652471058061`, 0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 504], 0, Rational[-71, 1008]}], Rational[
          293, 336]}, {0.1219996104537602, 0.8720238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[17, 21]}, {
         0.15121078478775912`, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[23, 28]}, {
         0.06185895741317419, 0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], Rational[
          115, 168]}, {-0.2027599159654043, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], Rational[
          107, 168]}, {-0.16152061102328816`, 0.6369047619047619}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          121, 168]}, {-0.1271545235715247, 0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], Rational[
          107, 168]}, {-0.27149209086893117`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          43, 84]}, {-0.19245008972987526`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], Rational[
          33, 56]}, {-0.058422348667997843`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 504], 0, Rational[67, 1008]}], Rational[
          179, 336]}, {-0.11512639296340751`, 0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], Rational[
          33, 56]}, {-0.1340277410618774, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], Rational[
          33, 56]}, {-0.36771713573386877`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          43, 84]}, {-0.22681617718163868`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 504], 0, Rational[181, 1008]}], Rational[
          179, 336]}, {-0.3110130914384591, 0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          33, 56]}, {-0.28523852584963655`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          13, 21]}, {-0.041239304942116126`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          131, 168]}, {-0.03780269619693978, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          59, 84]}, {-0.017183043725881718`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          17, 24]}, {-0.0790420011390559, 0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 504], 0, Rational[-59, 1008]}], Rational[
          167, 336]}, {0.10137995798270215`, 0.49702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[37, 84]}, {
         0.06185895741317419, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[11, 21]}, {
         0.02749286996141075, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[25, 56]}, {
         0.16152061102328816`, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          55, 168]}, {-0.19245008972987526`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 3]}, {-0.12371791482634838`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          1, 4]}, {-0.17870365474916988`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          17, 42]}, {-0.17870365474916988`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 168], 0, Rational[1, 336]}], Rational[
          115, 336]}, {-0.005154913117764516, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 3]}, {-0.08247860988423225, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[17, 42]}, {
         0.041239304942116126`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          17, 42]}, {-0.02749286996141075, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          1, 2]}, {-0.09622504486493763, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          19, 42]}, {-0.0549857399228215, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          11, 21]}, {-0.013746434980705375`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          37, 84]}, {-0.1580840022781118, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          17, 42]}, {-0.2611822646334021, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          1, 4]}, {-0.2611822646334021, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], Rational[
          55, 168]}, {-0.23025278592681503`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 3]}, {-0.30242156957551825`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-307, 504], 0, Rational[307, 1008]}], Rational[
          167, 336]}, {-0.5275194423845688, 0.49702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          37, 84]}, {-0.4879984418150408, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], Rational[
          25, 56]}, {-0.5876600954251547, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          11, 21]}, {-0.45363235436327737`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-35, 72], 0, Rational[35, 144]}], Rational[
          115, 336]}, {-0.4209845712841021, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          17, 42]}, {-0.46737878934398275`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          1, 3]}, {-0.3436608745176344, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          17, 42]}, {-0.3986466144404559, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          37, 84]}, {-0.2818019171044602, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 2]}, {-0.329914439536929, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          19, 42]}, {-0.37115374447904514`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          11, 21]}, {-0.41239304942116123`, 0.5238095238095238}]]}], {14446.224852071009`, -189.},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[277, 252], 0, Rational[-277, 504]}], 
          Rational[-53, 168]}, {0.9519406224138472, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 18], 0, Rational[-17, 36]}], Rational[-11, 28]}, {
         0.8179128813519698, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 126], 0, Rational[-131, 252]}], 
          Rational[-8, 21]}, {0.9003914912362021, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 126], 0, Rational[-125, 252]}], 
          Rational[-9, 28]}, {0.859152186294086, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-2, 7]}, {
         0.6323360091124473, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-11, 84]}, {
         0.6323360091124473, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 36], 0, Rational[-25, 72]}], Rational[-5, 24]}, {
         0.6014065304058601, -0.20833333333333334`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[-3, 14]}, {
         0.6735753140545634, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[461, 504], 0, Rational[-461, 1008]}], 
          Rational[-25, 112]}, {0.7921383157631472, -0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 63], 0, Rational[-61, 126]}], Rational[-2, 7]}, {
         0.8385325338230278, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[-3, 14]}, {
         0.7148146189966795, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[-2, 7]}, {
         0.769800358919501, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[-9, 28]}, {
         0.6529556615835053, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], 
          Rational[-11, 28]}, {0.7766735764098537, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-8, 21]}, {
         0.7010681840159741, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[-1, 3]}, {
         0.7423074889580903, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[-67, 168]}, {
         0.16839382851364085`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-10, 21]}, {
         0.30242156957551825`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], 
          Rational[-23, 56]}, {0.2508724383978731, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-10, 21]}, {
         0.219942959691286, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-29, 42]}, {
         0.30242156957551825`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[-43, 56]}, {
         0.16839382851364085`, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], 
          Rational[-127, 168]}, {0.2508724383978731, -0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-29, 42]}, {
         0.219942959691286, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[-7, 12]}, {
         0.16839382851364085`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-43, 84]}, {0.19932330722022795`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-55, 84]}, {0.19932330722022795`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-25, 42]}, {
         0.23368939467199137`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], 
          Rational[-55, 84]}, {0.3230412220465763, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], 
          Rational[-43, 84]}, {0.3230412220465763, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-7, 12]}, {
         0.3505340920079871, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-25, 42]}, {
         0.28867513459481287`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[335, 504], 0, Rational[-335, 1008]}], 
          Rational[-191, 336]}, {0.5756319648170376, -0.5684523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[145, 252], 0, Rational[-145, 504]}], 
          Rational[-97, 168]}, {0.4983082680505698, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 252], 0, Rational[-181, 504]}], 
          Rational[-85, 168]}, {0.6220261828769182, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 36], 0, Rational[-23, 72]}], Rational[-85, 168]}, {
         0.5532940079733913, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-11, 28]}, {
         0.5979699216606839, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[-10, 21]}, {
         0.7423074889580903, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[397, 504], 0, Rational[-397, 1008]}], 
          Rational[-139, 336]}, {0.6821668359175043, -0.41369047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[187, 252], 0, Rational[-187, 504]}], 
          Rational[-79, 168]}, {0.6426458353479763, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-2, 3]}, {
         0.41239304942116123`, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 2]}, {
         0.41239304942116123`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], 
          Rational[-7, 12]}, {0.38833678820492684`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 36], 0, Rational[-19, 72]}], Rational[-97, 168]}, {
         0.45706896310845374`, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-11, 28]}, {
         0.5636038342089204, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], 
          Rational[-79, 168]}, {0.429576093147043, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[283, 504], 0, Rational[-283, 1008]}], 
          Rational[-139, 336]}, {
         0.48628013744245263`, -0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[-11, 24]}, {
         0.5258011380119806, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 504], 0, Rational[-157, 1008]}], 
          Rational[-127, 336]}, {0.269773786496343, -0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-9, 28]}, {
         0.30929478706587094`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-17, 42]}, {
         0.3436608745176344, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], 
          Rational[-55, 168]}, {0.20963313345575696`, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-5, 24]}, {
         0.5636038342089204, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-3, 14]}, {
         0.4948716593053935, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-11, 84]}, {
         0.549857399228215, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-2, 7]}, {
         0.549857399228215, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 168], 0, Rational[-73, 336]}], 
          Rational[-25, 112]}, {
         0.37630865759680965`, -0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-3, 14]}, {
         0.45363235436327737`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-2, 7]}, {
         0.329914439536929, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], 
          Rational[-23, 84]}, {0.4192662669115139, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-8, 21]}, {
         0.46737878934398275`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[-9, 28]}, {
         0.4467591368729247, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-17, 42]}, {
         0.3849001794597505, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[-9, 28]}, {
         0.529237746757157, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 504], 0, Rational[-83, 1008]}], Rational[
          17, 112]}, {0.14261926292481827`, 0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], Rational[5, 56]}, {
         0.18901348098469892`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[9, 56]}, {
         0.06529556615835053, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[
          17, 168]}, {0.09966165361011398, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          1, 12]}, {-0.020619652471058063`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          1, 4]}, {-0.020619652471058063`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], Rational[
          1, 6]}, {-0.04467591368729247, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[9, 56]}, {
         0.024056261216234408`, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[5, 84]}, {
         0.30929478706587094`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-1, 42]}, {
         0.1649572197684645, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[145, 504], 0, Rational[-145, 1008]}], 
          Rational[-1, 336]}, {0.2491541340252849, -0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[3, 56]}, {
         0.20963313345575696`, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], Rational[
          3, 56]}, {-0.0034366087451763437`, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-1, 42]}, {
         0.13059113231670105`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 504], 0, Rational[-31, 1008]}], 
          Rational[-1, 336]}, {
         0.053267435550233326`, -0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[3, 56]}, {
         0.07216878364870322, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-11, 84]}, {0.19932330722022795`, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[-5, 24]}, {
         0.16839382851364085`, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-3, 14]}, {
         0.23368939467199137`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], Rational[-7, 24]}, {
         0.18901348098469892`, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-1, 42]}, {
         0.3849001794597505, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-1, 28]}, {
         0.46737878934398275`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-2, 21]}, {
         0.439885919382572, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[-2, 21]}, {
         0.529237746757157, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-4, 21]}, {
         0.35740730949833976`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-11, 84]}, {
         0.3367876570272817, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-19, 84]}, {0.2818019171044602, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-1, 7]}, {
         0.4261394844018666, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-1, 42]}, {
         0.3436608745176344, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-2, 21]}, {
         0.219942959691286, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-1, 28]}, {
         0.2680554821237548, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-1, 12]}, {
         0.30929478706587094`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          23, 84]}, {-0.13059113231670105`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          19, 56]}, {-0.18214026349434623`, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          2, 7]}, {-0.219942959691286, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          61, 168]}, {-0.2646188733785785, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          5, 84]}, {-0.13059113231670105`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-1, 
           168]}, {-0.18214026349434623`, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          1, 21]}, {-0.219942959691286, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-5, 168]}, {-0.2646188733785785, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          1, 6]}, {-0.2611822646334021, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          5, 28]}, {-0.19932330722022795`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          1, 4]}, {-0.2543090471430494, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          1, 12]}, {-0.2543090471430494, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          2, 21]}, {-0.109971479845643, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          5, 21]}, {-0.109971479845643, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 6]}, {-0.08247860988423225, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          5, 28]}, {-0.14433756729740643`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-2, 7]}, {
         0.109971479845643, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-5, 24]}, {
         0.13059113231670105`, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-3, 14]}, {
         0.06873217490352687, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-11, 84]}, {0.11684469733599569`, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-2, 21]}, {-0.219942959691286, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 504], 0, Rational[95, 1008]}], 
          Rational[-13, 
           336]}, {-0.16323891539587632`, -0.03869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-2, 21]}, {-0.13746434980705374`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-1, 84]}, {-0.08935182737458494, -0.011904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-4, 21]}, {-0.0549857399228215, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-11, 
           84]}, {-0.034366087451763436`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 7]}, {-0.12371791482634838`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-19, 84]}, {
         0.020619652471058063`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-1, 28]}, {
         0.034366087451763436`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-1, 12]}, {-0.006873217490352687, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-2, 21]}, {
         0.09622504486493763, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-1, 
           84]}, {-0.048112522432468816`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-7, 12]}, {
         0.13059113231670105`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-25, 42]}, {
         0.06873217490352687, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-2, 3]}, {
         0.12371791482634838`, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 2]}, {
         0.12371791482634838`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-43, 84]}, {-0.020619652471058063`, -0.5119047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-55, 84]}, {-0.020619652471058063`, -0.6547619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-7, 12]}, {-0.048112522432468816`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-25, 42]}, {
         0.013746434980705375`, -0.5952380952380952}]], 
       PointBox[NCache[{0, Rational[-29, 42]}, {0, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], 
          Rational[-43, 56]}, {0.1271545235715247, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-127, 168]}, {
         0.051549131177645154`, -0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-59, 84]}, {0.08935182737458494, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], 
          Rational[-67, 168]}, {0.1271545235715247, -0.39880952380952384`}]], 
       PointBox[NCache[{0, Rational[-10, 21]}, {0, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-23, 56]}, {
         0.051549131177645154`, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-13, 28]}, {0.08935182737458494, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 168], 0, Rational[53, 336]}], 
          Rational[-191, 
           336]}, {-0.27321039524151935`, -0.5684523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], 
          Rational[-85, 168]}, {-0.3196046133014, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-97, 168]}, {-0.1958866984750516, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], 
          Rational[-85, 168]}, {-0.2508724383978731, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-1, 2]}, {-0.109971479845643, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-2, 3]}, {-0.109971479845643, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-7, 12]}, {-0.0859152186294086, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-97, 168]}, {-0.15464739353293547`, -0.5773809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-10, 21]}, {-0.439885919382572, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-11, 
           28]}, {-0.29554835208516556`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-221, 504], 0, Rational[221, 1008]}], 
          Rational[-139, 
           336]}, {-0.37974526634198597`, -0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], 
          Rational[-79, 168]}, {-0.340224265772458, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-79, 168]}, {-0.1271545235715247, -0.47023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-11, 28]}, {-0.2611822646334021, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 504], 0, Rational[107, 1008]}], 
          Rational[-139, 
           336]}, {-0.18385856786693439`, -0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], 
          Rational[-11, 24]}, {-0.22337956843646234`, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 504], 0, Rational[43, 1008]}], 
          Rational[-25, 
           112]}, {-0.07388708802129139, -0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-2, 7]}, {-0.02749286996141075, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-3, 14]}, {-0.15121078478775912`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-23, 
           84]}, {-0.11684469733599569`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-8, 21]}, {-0.1649572197684645, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-9, 28]}, {-0.14433756729740643`, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-9, 28]}, {-0.22681617718163868`, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-17, 42]}, {-0.08247860988423225, -0.40476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-1, 8]}, {-0.23712600341716772`, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-5, 24]}, {-0.2611822646334021, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-3, 14]}, {-0.19245008972987526`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-2, 7]}, {-0.24743582965269675`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-53, 168]}, {
         0.09278843611976129, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 504], 0, Rational[-19, 1008]}], 
          Rational[-127, 336]}, {
         0.03264778307917526, -0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-9, 28]}, {-0.006873217490352687, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-17, 
           42]}, {-0.041239304942116126`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-11, 28]}, {-0.5154913117764516, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-8, 21]}, {-0.5979699216606839, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-9, 28]}, {-0.5704770516992731, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-9, 28]}, {-0.659828879073858, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-19, 84]}, {-0.4879984418150408, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-2, 7]}, {-0.46737878934398275`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-4, 21]}, {-0.41239304942116123`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-23, 84]}, {-0.5567306167185677, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-11, 
           28]}, {-0.47425200683433544`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-9, 28]}, {-0.3505340920079871, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-8, 21]}, {-0.3986466144404559, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-1, 3]}, {-0.439885919382572, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-2, 7]}, {-0.329914439536929, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], 
          Rational[-23, 
           168]}, {-0.32647783079175263`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], 
          Rational[-5, 24]}, {-0.29898496083034193`, -0.20833333333333334`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-17, 
           84]}, {-0.36428052698869245`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], Rational[
          73, 168]}, {-0.3470974832628107, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          5, 14]}, {-0.4811252243246881, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          31, 84]}, {-0.3986466144404559, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          3, 7]}, {-0.439885919382572, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-295, 504], 0, Rational[295, 1008]}], Rational[
          59, 112]}, {-0.5068997899135107, 0.5267857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          13, 28]}, {-0.46050557185363006`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          15, 28]}, {-0.5842234866799785, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          10, 21]}, {-0.549857399228215, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          5, 14]}, {-0.5223645292668042, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          31, 84]}, {-0.5979699216606839, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          3, 7]}, {-0.5773502691896257, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          3, 7]}, {-0.659828879073858, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 84], 0, Rational[65, 168]}], Rational[
          5, 8]}, {-0.670138705309387, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], Rational[
          13, 24]}, {-0.6941949665256214, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], Rational[
          15, 28]}, {-0.6254627916220946, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          13, 28]}, {-0.680448531544916, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], Rational[
          1, 6]}, {-0.6941949665256214, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          5, 28]}, {-0.6323360091124473, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          1, 4]}, {-0.6873217490352688, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          1, 12]}, {-0.6873217490352688, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 252], 0, Rational[157, 504]}], Rational[
          5, 56]}, {-0.539547572992686, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 252], 0, Rational[157, 504]}], Rational[
          41, 168]}, {-0.539547572992686, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 252], 0, Rational[151, 504]}], Rational[
          1, 6]}, {-0.518927920521628, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          5, 28]}, {-0.5773502691896257, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], 
          Rational[-1, 42]}, {-0.6941949665256214, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          5, 84]}, {-0.5567306167185677, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-359, 504], 0, Rational[359, 1008]}], 
          Rational[-1, 336]}, {-0.6168712697591537, -0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], Rational[
          1, 21]}, {-0.6529556615835053, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          23, 84]}, {-0.5567306167185677, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], Rational[
          5, 14]}, {-0.6941949665256214, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-359, 504], 0, Rational[359, 1008]}], Rational[
          113, 336]}, {-0.6168712697591537, 0.33630952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], Rational[
          2, 7]}, {-0.6529556615835053, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-221, 504], 0, Rational[221, 1008]}], Rational[
          113, 336]}, {-0.37974526634198597`, 0.33630952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          23, 84]}, {-0.3505340920079871, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          2, 7]}, {-0.439885919382572, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
          61, 168]}, {-0.3058581783206946, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-221, 504], 0, Rational[221, 1008]}], 
          Rational[-1, 
           336]}, {-0.37974526634198597`, -0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          5, 84]}, {-0.3505340920079871, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], 
          Rational[-5, 168]}, {-0.3058581783206946, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          1, 21]}, {-0.439885919382572, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], Rational[
          1, 6]}, {-0.29898496083034193`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          2, 21]}, {-0.329914439536929, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          5, 21]}, {-0.329914439536929, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          5, 28]}, {-0.36428052698869245`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          1, 6]}, {-0.4811252243246881, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          5, 28]}, {-0.4192662669115139, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          1, 4]}, {-0.46050557185363006`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          1, 12]}, {-0.46050557185363006`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-1, 42]}, {-0.4811252243246881, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], 
          Rational[-17, 168]}, {-0.3470974832628107, -0.10119047619047619`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-1, 28]}, {-0.3986466144404559, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-2, 21]}, {-0.439885919382572, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], 
          Rational[-5, 24]}, {-0.6941949665256214, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], 
          Rational[-17, 84]}, {-0.6254627916220946, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-2, 7]}, {-0.680448531544916, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-11, 84]}, {-0.680448531544916, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-295, 504], 0, Rational[295, 1008]}], 
          Rational[-65, 336]}, {-0.5068997899135107, -0.19345238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-17, 84]}, {-0.5842234866799785, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-11, 
           84]}, {-0.46050557185363006`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-1, 7]}, {-0.549857399228215, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-1, 42]}, {-0.5223645292668042, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-1, 28]}, {-0.5979699216606839, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-2, 21]}, {-0.5773502691896257, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-2, 21]}, {-0.659828879073858, -0.09523809523809523}]]}], {14842.011834319532`, -189.},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], Rational[2, 3]}, {
         0.7491807064484429, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], Rational[
          43, 84]}, {0.7491807064484429, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[227, 252], 0, Rational[-227, 504]}], Rational[
          33, 56]}, {0.7801101851550301, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[
          7, 12]}, {0.7079414015063268, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[17, 42]}, {
         0.5636038342089204, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], Rational[
          27, 56]}, {0.429576093147043, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[5, 12]}, {
         0.4811252243246881, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[10, 21]}, {
         0.5223645292668042, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[49, 72], 0, Rational[-49, 144]}], Rational[
          193, 336]}, {0.589378399797743, 0.5744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[7, 12]}, {
         0.6667020965642106, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[43, 84]}, {
         0.5429841817378623, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[11, 21]}, {
         0.6323360091124473, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[17, 42]}, {
         0.6048431391510365, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[10, 21]}, {
         0.7285610539773849, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[5, 12]}, {
         0.680448531544916, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[10, 21]}, {
         0.659828879073858, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], 
          Rational[-3, 56]}, {0.429576093147043, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[1, 42]}, {
         0.5636038342089204, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[1, 84]}, {
         0.4811252243246881, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-1, 21]}, {
         0.5223645292668042, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], 
          Rational[-1, 12]}, {0.7491807064484429, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], 
          Rational[-5, 21]}, {0.7491807064484429, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[227, 252], 0, Rational[-227, 504]}], 
          Rational[-9, 56]}, {0.7801101851550301, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-13, 84]}, {0.7079414015063268, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[49, 72], 0, Rational[-49, 144]}], Rational[-7, 48]}, {
         0.589378399797743, -0.14583333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[-1, 12]}, {
         0.5429841817378623, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], 
          Rational[-13, 84]}, {0.6667020965642106, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-2, 21]}, {
         0.6323360091124473, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[-1, 21]}, {
         0.7285610539773849, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[1, 42]}, {
         0.6048431391510365, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[1, 84]}, {
         0.680448531544916, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-1, 21]}, {
         0.659828879073858, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[227, 252], 0, Rational[-227, 504]}], Rational[
          3, 14]}, {0.7801101851550301, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], Rational[1, 7]}, {
         0.7491807064484429, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], Rational[2, 7]}, {
         0.7491807064484429, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[19, 84]}, {
         0.7148146189966795, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[9, 28]}, {
         0.6392092266028, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[17, 42]}, {
         0.7835467939002064, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[407, 504], 0, Rational[-407, 1008]}], Rational[
          43, 112]}, {0.6993498796433859, 0.38392857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[9, 28]}, {
         0.7285610539773849, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[1, 42]}, {
         0.7835467939002064, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[3, 28]}, {
         0.6392092266028, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[407, 504], 0, Rational[-407, 1008]}], Rational[
          5, 112]}, {0.6993498796433859, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[3, 28]}, {
         0.7285610539773849, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 252], 0, Rational[-181, 504]}], Rational[
          7, 24]}, {0.6220261828769182, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 252], 0, Rational[-181, 504]}], Rational[
          23, 168]}, {0.6220261828769182, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 36], 0, Rational[-25, 72]}], Rational[3, 14]}, {
         0.6014065304058601, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[19, 84]}, {
         0.659828879073858, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[269, 504], 0, Rational[-269, 1008]}], Rational[
          5, 112]}, {0.46222387622621824`, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[3, 28]}, {
         0.4330127018922193, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[2, 21]}, {
         0.5223645292668042, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], Rational[
          1, 56]}, {0.38833678820492684`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[269, 504], 0, Rational[-269, 1008]}], Rational[
          43, 112]}, {0.46222387622621824`, 0.38392857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[9, 28]}, {
         0.4330127018922193, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], Rational[
          23, 56]}, {0.38833678820492684`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[1, 3]}, {
         0.5223645292668042, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[3, 14]}, {
         0.38146357071457415`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[2, 7]}, {
         0.41239304942116123`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 7]}, {
         0.41239304942116123`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[19, 84]}, {
         0.4467591368729247, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[3, 14]}, {
         0.5636038342089204, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[19, 84]}, {
         0.5017448767957462, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[11, 84]}, {
         0.5429841817378623, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[25, 84]}, {
         0.5429841817378623, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], Rational[
          67, 336]}, {-0.060140653040586016`, 0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[5, 24]}, {
         0.017183043725881718`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          23, 168]}, {-0.10653487110046665`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          23, 168]}, {-0.03780269619693978, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 42]}, {-0.08247860988423225, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          3, 28]}, {-0.22681617718163868`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 504], 0, Rational[97, 1008]}], Rational[
          5, 112]}, {-0.16667552414105266`, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          17, 168]}, {-0.1271545235715247, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[25, 84]}, {
         0.10309826235529031`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[11, 84]}, {
         0.10309826235529031`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[3, 14]}, {
         0.1271545235715247, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[5, 24]}, {
         0.058422348667997843`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          1, 42]}, {-0.048112522432468816`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[
          17, 168]}, {0.0859152186294086, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 504], 0, Rational[-17, 1008]}], Rational[
          5, 112]}, {0.029211174333998922`, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          5, 56]}, {-0.010309826235529031`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[3, 28]}, {
         0.2130697422009333, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[1, 24]}, {
         0.2646188733785785, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[2, 21]}, {
         0.30242156957551825`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], Rational[
          1, 56]}, {0.3470974832628107, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[9, 28]}, {
         0.2130697422009333, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[65, 168]}, {
         0.2646188733785785, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 3]}, {
         0.30242156957551825`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], Rational[
          23, 56]}, {0.3470974832628107, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[3, 14]}, {
         0.3436608745176344, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[19, 84]}, {
         0.2818019171044602, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[11, 84]}, {
         0.3367876570272817, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[25, 84]}, {
         0.3367876570272817, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[2, 7]}, {
         0.19245008972987526`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 7]}, {
         0.19245008972987526`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[3, 14]}, {
         0.1649572197684645, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[19, 84]}, {
         0.22681617718163868`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 42]}, {-0.30242156957551825`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          1, 84]}, {-0.3849001794597505, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-1, 
           21]}, {-0.35740730949833976`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-1, 21]}, {-0.4467591368729247, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-1, 12]}, {-0.11684469733599569`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-9, 56]}, {-0.0859152186294086, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-1, 6]}, {-0.15121078478775912`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-41, 
           168]}, {-0.10653487110046665`, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-1, 7]}, {-0.2749286996141075, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-1, 12]}, {-0.2543090471430494, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-2, 21]}, {-0.3436608745176344, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-5, 28]}, {-0.19932330722022795`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 
           21]}, {-0.13746434980705374`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          1, 42]}, {-0.2611822646334021, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          1, 84]}, {-0.18557687223952257`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-1, 28]}, {-0.22681617718163868`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 21]}, {
         0.30242156957551825`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 504], 0, Rational[-143, 1008]}], Rational[
          1, 112]}, {0.24571752528010857`, 0.008928571428571428}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-1, 21]}, {
         0.219942959691286, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[1, 28]}, {
         0.1718304372588172, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-5, 21]}, {-0.02749286996141075, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-9, 
           56]}, {-0.048112522432468816`, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 6]}, {
         0.013746434980705375`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-1, 12]}, {-0.034366087451763436`, -0.08333333333333333}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 7]}, {
         0.13746434980705374`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-2, 21]}, {
         0.09622504486493763, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-5, 28]}, {
         0.06185895741317419, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-2, 21]}, {
         0.20619652471058061`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[1, 84]}, {
         0.048112522432468816`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-1, 21]}, {
         0.06873217490352687, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[1, 28]}, {
         0.13059113231670105`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 
           21]}, {-0.013746434980705375`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[-5, 28]}, {
         0.5704770516992731, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-5, 21]}, {
         0.549857399228215, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-19, 84]}, {
         0.6392092266028, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-1, 7]}, {
         0.4948716593053935, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-23, 84]}, {
         0.4330127018922193, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-29, 84]}, {
         0.5567306167185677, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-1, 3]}, {
         0.4811252243246881, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-2, 7]}, {
         0.5223645292668042, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-29, 84]}, {
         0.5979699216606839, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[-23, 84]}, {
         0.7285610539773849, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-1, 3]}, {
         0.680448531544916, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], 
          Rational[-23, 84]}, {0.6529556615835053, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 36], 0, Rational[-17, 72]}], Rational[-5, 56]}, {
         0.4089564406759849, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-5, 21]}, {
         0.41239304942116123`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[-9, 56]}, {
         0.38146357071457415`, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], 
          Rational[-13, 84]}, {0.4467591368729247, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 56], 0, Rational[-23, 112]}], Rational[-25, 48]}, {
         0.3556890051257516, -0.5208333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-89, 168]}, {
         0.27836530835928386`, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[-11, 24]}, {
         0.4020832231856322, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[-79, 168]}, {
         0.3127313958110473, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], 
          Rational[-29, 84]}, {0.37802696196939783`, -0.34523809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-3, 7]}, {
         0.5223645292668042, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[269, 504], 0, Rational[-269, 1008]}], 
          Rational[-41, 112]}, {
         0.46222387622621824`, -0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], 
          Rational[-71, 168]}, {0.4227028756566903, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-13, 21]}, {
         0.19245008972987526`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-19, 42]}, {
         0.19245008972987526`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[-15, 28]}, {
         0.16839382851364085`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], 
          Rational[-89, 168]}, {0.23712600341716772`, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-29, 84]}, {
         0.3436608745176344, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], 
          Rational[-71, 168]}, {0.20963313345575696`, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 504], 0, Rational[-155, 1008]}], 
          Rational[-41, 112]}, {
         0.26633717775116666`, -0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], 
          Rational[-71, 168]}, {0.28523852584963655`, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 72], 0, Rational[-13, 144]}], 
          Rational[-59, 336]}, {
         0.15636569790552365`, -0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 6]}, {
         0.23368939467199137`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-5, 21]}, {
         0.109971479845643, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-5, 21]}, {
         0.17870365474916988`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-1, 3]}, {
         0.24743582965269675`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-2, 7]}, {
         0.20619652471058061`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-5, 14]}, {
         0.1649572197684645, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-23, 84]}, {
         0.30929478706587094`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-15, 
           56]}, {-0.010309826235529031`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], 
          Rational[-37, 112]}, {0.04983082680505699, -0.33035714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-23, 84]}, {0.08935182737458494, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-5, 14]}, {
         0.12371791482634838`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], 
          Rational[-13, 168]}, {0.3196046133014, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-9, 56]}, {
         0.3436608745176344, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-1, 6]}, {
         0.2749286996141075, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-5, 21]}, {
         0.329914439536929, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-9, 14]}, {
         0.08247860988423225, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-17, 24]}, {
         0.030929478706587094`, -0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-55, 84]}, {-0.006873217490352687, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-41, 56]}, {-0.051549131177645154`, -0.7321428571428571}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-15, 28]}, {-0.048112522432468816`, -0.5357142857142857}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-23, 42]}, {
         0.013746434980705375`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-19, 42]}, {-0.041239304942116126`, -0.4523809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-13, 21]}, {-0.041239304942116126`, -0.6190476190476191}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-17, 28]}, {
         0.10309826235529031`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-13, 28]}, {
         0.10309826235529031`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-15, 28]}, {0.13059113231670105`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-23, 42]}, {
         0.06873217490352687, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-3, 7]}, {
         0.08247860988423225, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], 
          Rational[-59, 
           168]}, {-0.04467591368729247, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-61, 168]}, {
         0.030929478706587094`, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-5, 12]}, {-0.006873217490352687, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-1, 12]}, {-0.549857399228215, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-5, 21]}, {-0.549857399228215, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 252], 0, Rational[151, 504]}], 
          Rational[-9, 56]}, {-0.518927920521628, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], 
          Rational[-1, 6]}, {-0.5910967041703311, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 72], 0, Rational[59, 144]}], 
          Rational[-59, 336]}, {-0.709659705878915, -0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-1, 6]}, {-0.6323360091124473, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], 
          Rational[-5, 21]}, {-0.7560539239387957, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-5, 21]}, {-0.6873217490352688, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-23, 84]}, {-0.5704770516992731, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-1, 3]}, {-0.6185895741317419, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-2, 7]}, {-0.659828879073858, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-5, 14]}, {-0.7010681840159741, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 84], 0, Rational[85, 168]}], 
          Rational[-15, 56]}, {-0.8763352300199677, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-475, 504], 0, Rational[475, 1008]}], 
          Rational[-37, 112]}, {-0.8161945769793817, -0.33035714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], 
          Rational[-23, 84]}, {-0.7766735764098537, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], 
          Rational[-5, 14]}, {-0.7423074889580903, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], 
          Rational[-29, 56]}, {-0.49143505056021713`, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], 
          Rational[-11, 24]}, {-0.4708153980891591, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-163, 252], 0, Rational[163, 504]}], 
          Rational[-79, 168]}, {-0.5601672254637441, -0.47023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-31, 56]}, {-0.4158296581663376, -0.5535714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], 
          Rational[-71, 168]}, {-0.3470974832628107, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-29, 84]}, {-0.4811252243246881, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-235, 504], 0, Rational[235, 1008]}], 
          Rational[-41, 112]}, {-0.4038015275582204, -0.36607142857142855`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], 
          Rational[-23, 56]}, {-0.44332252812774836`, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], 
          Rational[-103, 
           168]}, {-0.32647783079175263`, -0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-19, 42]}, {-0.329914439536929, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], 
          Rational[-15, 28]}, {-0.3058581783206946, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], 
          Rational[-13, 24]}, {-0.36771713573386877`, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-29, 84]}, {-0.5154913117764516, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 252], 0, Rational[191, 504]}], 
          Rational[-71, 168]}, {-0.6563922703286816, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-349, 504], 0, Rational[349, 1008]}], 
          Rational[-41, 112]}, {-0.599688226033272, -0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], 
          Rational[-71, 168]}, {-0.5739136604444494, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-9, 56]}, {-0.4811252243246881, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 6]}, {-0.41239304942116123`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-5, 21]}, {-0.46737878934398275`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-1, 12]}, {-0.46737878934398275`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 504], 0, Rational[109, 1008]}], 
          Rational[-37, 
           112]}, {-0.18729517661211073`, -0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-23, 
           84]}, {-0.22681617718163868`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-47, 168]}, {-0.1271545235715247, -0.27976190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-5, 14]}, {-0.2611822646334021, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 56], 0, Rational[19, 112]}], 
          Rational[-59, 
           336]}, {-0.29383004771257737`, -0.17559523809523808`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-5, 21]}, {-0.24743582965269675`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-1, 6]}, {-0.37115374447904514`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-19, 84]}, {-0.3367876570272817, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-1, 3]}, {-0.3849001794597505, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-23, 
           84]}, {-0.36428052698869245`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-23, 84]}, {-0.4467591368729247, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-5, 14]}, {-0.30242156957551825`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-3, 7]}, {-0.219942959691286, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-59, 168]}, {-0.0859152186294086, -0.35119047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], 
          Rational[-61, 168]}, {-0.16839382851364085`, -0.3630952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-3, 7]}, {-0.13746434980705374`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 504], 0, Rational[97, 1008]}], 
          Rational[-79, 112]}, {-0.16667552414105266`, -0.7053571428571429}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-9, 14]}, {-0.13746434980705374`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-41, 56]}, {-0.09278843611976129, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-55, 84]}, {-0.22681617718163868`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-15, 28]}, {-0.0859152186294086, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-17, 28]}, {-0.11684469733599569`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-13, 28]}, {-0.11684469733599569`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-23, 42]}, {-0.15121078478775912`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-13, 28]}, {-0.24056261216234406`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-15, 28]}, {-0.2680554821237548, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-23, 42]}, {-0.20619652471058061`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-13, 
           21]}, {-0.24743582965269675`, -0.6190476190476191}]]}], {15237.79881656805, -189.},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], Rational[
          55, 56]}, {-0.2027599159654043, 0.9821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          19, 21]}, {-0.06873217490352687, 0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          163, 168]}, {-0.12028130608117203`, 0.9702380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          19, 21]}, {-0.15121078478775912`, 0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          29, 42]}, {-0.06873217490352687, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], Rational[
          103, 168]}, {-0.2027599159654043, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          5, 8]}, {-0.12028130608117203`, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          29, 42]}, {-0.15121078478775912`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], Rational[
          67, 84]}, {-0.2027599159654043, 0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          73, 84]}, {-0.1718304372588172, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          61, 84]}, {-0.1718304372588172, 0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          17, 21]}, {-0.13746434980705374`, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          61, 84]}, {-0.048112522432468816`, 0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          73, 84]}, {-0.048112522432468816`, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          67, 84]}, {-0.020619652471058063`, 0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          17, 21]}, {-0.08247860988423225, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[29, 84]}, {
         0.2611822646334021, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[1, 2]}, {
         0.2611822646334021, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], Rational[
          71, 168]}, {0.23025278592681503`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[3, 7]}, {
         0.30242156957551825`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[17, 28]}, {
         0.4467591368729247, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[169, 252], 0, Rational[-169, 504]}], Rational[
          89, 168]}, {0.5807868779348021, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[25, 42]}, {
         0.529237746757157, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[15, 28]}, {
         0.4879984418150408, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[35, 72], 0, Rational[-35, 144]}], Rational[7, 16]}, {
         0.4209845712841021, 0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[3, 7]}, {
         0.3436608745176344, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[1, 2]}, {
         0.46737878934398275`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[1, 2]}, {
         0.3986466144404559, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[17, 28]}, {
         0.4055198319308086, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[15, 28]}, {
         0.2818019171044602, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[25, 42]}, {
         0.329914439536929, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[23, 42]}, {
         0.37115374447904514`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 72], 0, Rational[-17, 144]}], Rational[
          263, 336]}, {0.20447822033799246`, 0.7827380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[
          121, 168]}, {0.2508724383978731, 0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[19, 24]}, {
         0.1271545235715247, 0.7916666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[41, 56]}, {
         0.16152061102328816`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[5, 7]}, {
         0.041239304942116126`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[37, 42]}, {
         0.041239304942116126`, 0.8809523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[67, 84]}, {
         0.017183043725881718`, 0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[19, 24]}, {
         0.0859152186294086, 0.7916666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[29, 42]}, {
         0.37115374447904514`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[17, 28]}, {
         0.22681617718163868`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 504], 0, Rational[-181, 1008]}], Rational[
          211, 336]}, {0.3110130914384591, 0.6279761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], Rational[
          115, 168]}, {0.27149209086893117`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[
          115, 168]}, {0.058422348667997843`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[17, 28]}, {
         0.19245008972987526`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 504], 0, Rational[-67, 1008]}], Rational[
          211, 336]}, {0.11512639296340751`, 0.6279761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[
          115, 168]}, {0.1340277410618774, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[71, 168]}, {
         0.19245008972987526`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[3, 7]}, {
         0.12371791482634838`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[1, 2]}, {
         0.17870365474916988`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[29, 84]}, {
         0.17870365474916988`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 504], 0, Rational[59, 1008]}], Rational[
          199, 336]}, {-0.10137995798270215`, 0.5922619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          15, 28]}, {-0.06185895741317419, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], Rational[
          13, 24]}, {-0.16152061102328816`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          13, 21]}, {-0.02749286996141075, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 168], 0, Rational[-1, 336]}], Rational[7, 16]}, {
         0.005154913117764516, 0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          1, 2]}, {-0.041239304942116126`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[3, 7]}, {
         0.08247860988423225, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[1, 2]}, {
         0.02749286996141075, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[25, 42]}, {
         0.09622504486493763, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[23, 42]}, {
         0.0549857399228215, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[15, 28]}, {
         0.1580840022781118, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[13, 21]}, {
         0.013746434980705375`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], Rational[
          1, 21]}, {-0.2027599159654043, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          5, 42]}, {-0.1718304372588172, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-1, 42]}, {-0.1718304372588172, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 28]}, {-0.13746434980705374`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-5, 84]}, {-0.06185895741317419, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-1, 7]}, {-0.20619652471058061`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 504], 0, Rational[71, 1008]}], 
          Rational[-41, 336]}, {-0.1219996104537602, -0.12202380952380952`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-5, 84]}, {-0.15121078478775912`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          5, 21]}, {-0.20619652471058061`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          13, 84]}, {-0.06185895741317419, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 504], 0, Rational[71, 1008]}], Rational[
          73, 336]}, {-0.1219996104537602, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          13, 84]}, {-0.15121078478775912`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], 
          Rational[-5, 168]}, {-0.04467591368729247, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], Rational[
          1, 8]}, {-0.04467591368729247, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          1, 21]}, {-0.024056261216234408`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 28]}, {-0.08247860988423225, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[5, 21]}, {
         0.013746434980705375`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[1, 4]}, {
         0.09622504486493763, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[13, 42]}, {
         0.06873217490352687, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[13, 42]}, {
         0.1580840022781118, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          29, 84]}, {-0.1718304372588172, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], Rational[
          71, 168]}, {-0.2027599159654043, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          3, 7]}, {-0.13746434980705374`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          85, 168]}, {-0.18214026349434623`, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          17, 42]}, {-0.013746434980705375`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          5, 14]}, {-0.0549857399228215, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[5, 14]}, {
         0.0549857399228215, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          37, 84]}, {-0.08935182737458494, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          13, 42]}, {-0.15121078478775912`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          5, 21]}, {-0.02749286996141075, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          1, 4]}, {-0.10309826235529031`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          13, 42]}, {-0.08247860988423225, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-1, 4]}, {-0.1718304372588172, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], 
          Rational[-55, 168]}, {-0.2027599159654043, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 3]}, {-0.13746434980705374`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-23, 56]}, {-0.18214026349434623`, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 7]}, {
         0.013746434980705375`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-13, 84]}, {
         0.09622504486493763, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-3, 14]}, {
         0.06873217490352687, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[-3, 14]}, {
         0.1580840022781118, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-13, 
           42]}, {-0.013746434980705375`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-11, 42]}, {-0.0549857399228215, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-29, 84]}, {-0.08935182737458494, -0.34523809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-11, 42]}, {
         0.0549857399228215, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-1, 7]}, {-0.02749286996141075, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-3, 14]}, {-0.15121078478775912`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-13, 
           84]}, {-0.10309826235529031`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-3, 14]}, {-0.08247860988423225, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[5, 21]}, {
         0.19245008972987526`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 504], 0, Rational[-67, 1008]}], Rational[
          73, 336]}, {0.11512639296340751`, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[1, 6]}, {
         0.15121078478775912`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[1, 6]}, {
         0.0549857399228215, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 7]}, {
         0.19245008972987526`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 504], 0, Rational[-67, 1008]}], 
          Rational[-41, 336]}, {
         0.11512639296340751`, -0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-1, 14]}, {
         0.15121078478775912`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-1, 14]}, {
         0.0549857399228215, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 21]}, {
         0.19245008972987526`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[1, 28]}, {
         0.13059113231670105`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-1, 28]}, {
         0.18557687223952257`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[11, 84]}, {
         0.18557687223952257`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 21]}, {
         0.013746434980705375`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[1, 28]}, {
         0.07560539239387956, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[11, 84]}, {
         0.034366087451763436`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-1, 28]}, {
         0.034366087451763436`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[17, 42]}, {
         0.439885919382572, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[5, 14]}, {
         0.4811252243246881, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[37, 84]}, {
         0.5154913117764516, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[5, 14]}, {
         0.37115374447904514`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[5, 21]}, {
         0.45363235436327737`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[13, 42]}, {
         0.5773502691896257, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[1, 4]}, {
         0.529237746757157, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[13, 42]}, {
         0.5086180942860988, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[29, 84]}, {
         0.5979699216606839, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 36], 0, Rational[-25, 72]}], Rational[83, 168]}, {
         0.6014065304058601, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 84], 0, Rational[-61, 168]}], Rational[71, 168]}, {
         0.6288994003672709, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[3, 7]}, {
         0.5636038342089204, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[13, 42]}, {
         0.2818019171044602, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[5, 21]}, {
         0.41239304942116123`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 4]}, {
         0.329914439536929, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[13, 42]}, {
         0.35740730949833976`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 84], 0, Rational[-61, 168]}], Rational[1, 21]}, {
         0.6288994003672709, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-1, 42]}, {
         0.5979699216606839, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[5, 42]}, {
         0.5979699216606839, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[1, 28]}, {
         0.5636038342089204, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[13, 84]}, {
         0.4879984418150408, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[5, 21]}, {
         0.6323360091124473, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[319, 504], 0, Rational[-319, 1008]}], Rational[
          73, 336]}, {0.5481390948556268, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[13, 84]}, {
         0.5773502691896257, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-1, 7]}, {
         0.6323360091124473, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[-5, 84]}, {
         0.4879984418150408, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[319, 504], 0, Rational[-319, 1008]}], 
          Rational[-41, 336]}, {0.5481390948556268, -0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-5, 84]}, {
         0.5773502691896257, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], Rational[1, 8]}, {
         0.4708153980891591, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], 
          Rational[-5, 168]}, {0.4708153980891591, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 252], 0, Rational[-131, 504]}], Rational[
          1, 21]}, {0.45019574561810105`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[1, 28]}, {
         0.5086180942860988, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], Rational[1, 21]}, {
         0.23025278592681503`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[5, 42]}, {
         0.2611822646334021, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-1, 42]}, {
         0.2611822646334021, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[1, 28]}, {
         0.29554835208516556`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 21]}, {
         0.41239304942116123`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[1, 28]}, {
         0.3505340920079871, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-1, 28]}, {
         0.3917733969501032, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[11, 84]}, {
         0.3917733969501032, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-1, 7]}, {
         0.22681617718163868`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 504], 0, Rational[-181, 1008]}], 
          Rational[-41, 336]}, {0.3110130914384591, -0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[-5, 84]}, {
         0.2818019171044602, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-1, 14]}, {
         0.37115374447904514`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[5, 21]}, {
         0.22681617718163868`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 504], 0, Rational[-181, 1008]}], Rational[
          73, 336]}, {0.3110130914384591, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[13, 84]}, {
         0.2818019171044602, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[1, 6]}, {
         0.37115374447904514`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-1, 4]}, {
         0.5979699216606839, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 84], 0, Rational[-61, 168]}], 
          Rational[-55, 168]}, {0.6288994003672709, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-1, 3]}, {
         0.5636038342089204, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 84], 0, Rational[-59, 168]}], Rational[-23, 56]}, {
         0.6082797478962129, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-13, 42]}, {
         0.439885919382572, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-11, 42]}, {
         0.4811252243246881, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-11, 42]}, {
         0.37115374447904514`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-29, 84]}, {
         0.5154913117764516, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-3, 14]}, {
         0.5773502691896257, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-1, 7]}, {
         0.45363235436327737`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[-13, 84]}, {
         0.529237746757157, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-3, 14]}, {
         0.5086180942860988, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 7]}, {
         0.41239304942116123`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[-3, 14]}, {
         0.2818019171044602, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-13, 84]}, {
         0.329914439536929, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-3, 14]}, {
         0.35740730949833976`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], 
          Rational[-29, 56]}, {-0.2027599159654043, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-25, 42]}, {-0.06873217490352687, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-89, 168]}, {-0.12028130608117203`, -0.5297619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-25, 42]}, {-0.15121078478775912`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], 
          Rational[-59, 84]}, {-0.2027599159654043, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-53, 84]}, {-0.1718304372588172, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-65, 84]}, {-0.1718304372588172, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-5, 7]}, {-0.13746434980705374`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-53, 84]}, {-0.048112522432468816`, -0.6309523809523809}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-59, 84]}, {-0.020619652471058063`, -0.7023809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-5, 7]}, {-0.08247860988423225, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-11, 14]}, {-0.041239304942116126`, -0.7857142857142857}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-25, 28]}, {-0.20619652471058061`, -0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 504], 0, Rational[71, 1008]}], 
          Rational[-293, 336]}, {-0.1219996104537602, -0.8720238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-17, 21]}, {-0.15121078478775912`, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-23, 28]}, {-0.06185895741317419, -0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], 
          Rational[-115, 168]}, {0.2027599159654043, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], 
          Rational[-107, 168]}, {0.16152061102328816`, -0.6369047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], 
          Rational[-121, 168]}, {0.1271545235715247, -0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], 
          Rational[-107, 168]}, {0.27149209086893117`, -0.6369047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-43, 84]}, {
         0.19245008972987526`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], 
          Rational[-33, 56]}, {0.058422348667997843`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 504], 0, Rational[-67, 1008]}], 
          Rational[-179, 336]}, {0.11512639296340751`, -0.5327380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[-33, 56]}, {
         0.1340277410618774, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], 
          Rational[-33, 56]}, {0.36771713573386877`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-43, 84]}, {
         0.22681617718163868`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 504], 0, Rational[-181, 1008]}], 
          Rational[-179, 336]}, {0.3110130914384591, -0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], 
          Rational[-33, 56]}, {0.28523852584963655`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-13, 21]}, {
         0.041239304942116126`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], 
          Rational[-131, 168]}, {0.03780269619693978, -0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-59, 84]}, {
         0.017183043725881718`, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-17, 24]}, {0.0790420011390559, -0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 504], 0, Rational[59, 1008]}], 
          Rational[-167, 
           336]}, {-0.10137995798270215`, -0.49702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-37, 84]}, {-0.06185895741317419, -0.44047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-11, 21]}, {-0.02749286996141075, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], 
          Rational[-25, 
           56]}, {-0.16152061102328816`, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-55, 168]}, {
         0.19245008972987526`, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 3]}, {
         0.12371791482634838`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-1, 4]}, {
         0.17870365474916988`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-17, 42]}, {
         0.17870365474916988`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 168], 0, Rational[-1, 336]}], 
          Rational[-115, 336]}, {
         0.005154913117764516, -0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 3]}, {
         0.08247860988423225, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-17, 
           42]}, {-0.041239304942116126`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-17, 42]}, {
         0.02749286996141075, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-1, 2]}, {
         0.09622504486493763, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-19, 42]}, {
         0.0549857399228215, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-11, 21]}, {
         0.013746434980705375`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-37, 84]}, {0.1580840022781118, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-17, 42]}, {
         0.2611822646334021, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-1, 4]}, {
         0.2611822646334021, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], 
          Rational[-55, 168]}, {0.23025278592681503`, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 3]}, {
         0.30242156957551825`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[307, 504], 0, Rational[-307, 1008]}], 
          Rational[-167, 336]}, {0.5275194423845688, -0.49702380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], 
          Rational[-37, 84]}, {0.4879984418150408, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], Rational[-25, 56]}, {
         0.5876600954251547, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-11, 21]}, {
         0.45363235436327737`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[35, 72], 0, Rational[-35, 144]}], 
          Rational[-115, 336]}, {0.4209845712841021, -0.34226190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-17, 42]}, {
         0.46737878934398275`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-1, 3]}, {
         0.3436608745176344, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-17, 42]}, {
         0.3986466144404559, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-37, 84]}, {0.2818019171044602, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 2]}, {
         0.329914439536929, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-19, 42]}, {
         0.37115374447904514`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-11, 21]}, {
         0.41239304942116123`, -0.5238095238095238}]]}], {15633.585798816574`, -189.},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[
       0.005], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-277, 252], 0, Rational[277, 504]}], Rational[
          53, 168]}, {-0.9519406224138472, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 18], 0, Rational[17, 36]}], Rational[
          11, 28]}, {-0.8179128813519698, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 126], 0, Rational[131, 252]}], Rational[
          8, 21]}, {-0.9003914912362021, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 126], 0, Rational[125, 252]}], Rational[
          9, 28]}, {-0.859152186294086, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          2, 7]}, {-0.6323360091124473, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          11, 84]}, {-0.6323360091124473, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 36], 0, Rational[25, 72]}], Rational[
          5, 24]}, {-0.6014065304058601, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], Rational[
          3, 14]}, {-0.6735753140545634, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-461, 504], 0, Rational[461, 1008]}], Rational[
          25, 112]}, {-0.7921383157631472, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 63], 0, Rational[61, 126]}], Rational[
          2, 7]}, {-0.8385325338230278, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], Rational[
          3, 14]}, {-0.7148146189966795, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], Rational[
          2, 7]}, {-0.769800358919501, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], Rational[
          9, 28]}, {-0.6529556615835053, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], Rational[
          11, 28]}, {-0.7766735764098537, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          8, 21]}, {-0.7010681840159741, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], Rational[
          1, 3]}, {-0.7423074889580903, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], Rational[
          67, 168]}, {-0.16839382851364085`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          10, 21]}, {-0.30242156957551825`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], Rational[
          23, 56]}, {-0.2508724383978731, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          10, 21]}, {-0.219942959691286, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          29, 42]}, {-0.30242156957551825`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], Rational[
          43, 56]}, {-0.16839382851364085`, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], Rational[
          127, 168]}, {-0.2508724383978731, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          29, 42]}, {-0.219942959691286, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], Rational[
          7, 12]}, {-0.16839382851364085`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          43, 84]}, {-0.19932330722022795`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          55, 84]}, {-0.19932330722022795`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          25, 42]}, {-0.23368939467199137`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          55, 84]}, {-0.3230412220465763, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          43, 84]}, {-0.3230412220465763, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          7, 12]}, {-0.3505340920079871, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          25, 42]}, {-0.28867513459481287`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-335, 504], 0, Rational[335, 1008]}], Rational[
          191, 336]}, {-0.5756319648170376, 0.5684523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-145, 252], 0, Rational[145, 504]}], Rational[
          97, 168]}, {-0.4983082680505698, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 252], 0, Rational[181, 504]}], Rational[
          85, 168]}, {-0.6220261828769182, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 36], 0, Rational[23, 72]}], Rational[
          85, 168]}, {-0.5532940079733913, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          11, 28]}, {-0.5979699216606839, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], Rational[
          10, 21]}, {-0.7423074889580903, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-397, 504], 0, Rational[397, 1008]}], Rational[
          139, 336]}, {-0.6821668359175043, 0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-187, 252], 0, Rational[187, 504]}], Rational[
          79, 168]}, {-0.6426458353479763, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          2, 3]}, {-0.41239304942116123`, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 2]}, {-0.41239304942116123`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], Rational[
          7, 12]}, {-0.38833678820492684`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 36], 0, Rational[19, 72]}], Rational[
          97, 168]}, {-0.45706896310845374`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          11, 28]}, {-0.5636038342089204, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], Rational[
          79, 168]}, {-0.429576093147043, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-283, 504], 0, Rational[283, 1008]}], Rational[
          139, 336]}, {-0.48628013744245263`, 0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], Rational[
          11, 24]}, {-0.5258011380119806, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 504], 0, Rational[157, 1008]}], Rational[
          127, 336]}, {-0.269773786496343, 0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          9, 28]}, {-0.30929478706587094`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          17, 42]}, {-0.3436608745176344, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          55, 168]}, {-0.20963313345575696`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          5, 24]}, {-0.5636038342089204, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          3, 14]}, {-0.4948716593053935, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          11, 84]}, {-0.549857399228215, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          2, 7]}, {-0.549857399228215, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 168], 0, Rational[73, 336]}], Rational[
          25, 112]}, {-0.37630865759680965`, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          3, 14]}, {-0.45363235436327737`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          2, 7]}, {-0.329914439536929, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          23, 84]}, {-0.4192662669115139, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          8, 21]}, {-0.46737878934398275`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          9, 28]}, {-0.4467591368729247, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          17, 42]}, {-0.3849001794597505, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          9, 28]}, {-0.529237746757157, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 504], 0, Rational[83, 1008]}], 
          Rational[-17, 
           112]}, {-0.14261926292481827`, -0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], 
          Rational[-5, 56]}, {-0.18901348098469892`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], 
          Rational[-9, 56]}, {-0.06529556615835053, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-17, 
           168]}, {-0.09966165361011398, -0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-1, 12]}, {
         0.020619652471058063`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-1, 4]}, {
         0.020619652471058063`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[-1, 6]}, {
         0.04467591368729247, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-9, 
           56]}, {-0.024056261216234408`, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-5, 84]}, {-0.30929478706587094`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          1, 42]}, {-0.1649572197684645, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-145, 504], 0, Rational[145, 1008]}], Rational[
          1, 336]}, {-0.2491541340252849, 0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-3, 56]}, {-0.20963313345575696`, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[-3, 56]}, {
         0.0034366087451763437`, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          1, 42]}, {-0.13059113231670105`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 504], 0, Rational[31, 1008]}], Rational[
          1, 336]}, {-0.053267435550233326`, 0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-3, 56]}, {-0.07216878364870322, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          11, 84]}, {-0.19932330722022795`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], Rational[
          5, 24]}, {-0.16839382851364085`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          3, 14]}, {-0.23368939467199137`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], Rational[
          7, 24]}, {-0.18901348098469892`, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          1, 42]}, {-0.3849001794597505, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          1, 28]}, {-0.46737878934398275`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          2, 21]}, {-0.439885919382572, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          2, 21]}, {-0.529237746757157, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          4, 21]}, {-0.35740730949833976`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          11, 84]}, {-0.3367876570272817, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          19, 84]}, {-0.2818019171044602, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          1, 7]}, {-0.4261394844018666, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          1, 42]}, {-0.3436608745176344, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          2, 21]}, {-0.219942959691286, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          1, 28]}, {-0.2680554821237548, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          1, 12]}, {-0.30929478706587094`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-23, 84]}, {0.13059113231670105`, -0.27380952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], 
          Rational[-19, 56]}, {0.18214026349434623`, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-2, 7]}, {
         0.219942959691286, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-61, 168]}, {
         0.2646188733785785, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-5, 84]}, {
         0.13059113231670105`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[1, 168]}, {
         0.18214026349434623`, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-1, 21]}, {
         0.219942959691286, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[5, 168]}, {
         0.2646188733785785, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-1, 6]}, {
         0.2611822646334021, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-5, 28]}, {
         0.19932330722022795`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-1, 4]}, {
         0.2543090471430494, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-1, 12]}, {
         0.2543090471430494, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-2, 21]}, {
         0.109971479845643, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-5, 21]}, {
         0.109971479845643, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 6]}, {
         0.08247860988423225, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-5, 28]}, {
         0.14433756729740643`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          2, 7]}, {-0.109971479845643, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          5, 24]}, {-0.13059113231670105`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          3, 14]}, {-0.06873217490352687, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          11, 84]}, {-0.11684469733599569`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[2, 21]}, {
         0.219942959691286, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 504], 0, Rational[-95, 1008]}], Rational[
          13, 336]}, {0.16323891539587632`, 0.03869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[2, 21]}, {
         0.13746434980705374`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[1, 84]}, {
         0.08935182737458494, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[4, 21]}, {
         0.0549857399228215, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[11, 84]}, {
         0.034366087451763436`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 7]}, {
         0.12371791482634838`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          19, 84]}, {-0.020619652471058063`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          1, 28]}, {-0.034366087451763436`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[1, 12]}, {
         0.006873217490352687, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          2, 21]}, {-0.09622504486493763, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[1, 84]}, {
         0.048112522432468816`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          7, 12]}, {-0.13059113231670105`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          25, 42]}, {-0.06873217490352687, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          2, 3]}, {-0.12371791482634838`, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 2]}, {-0.12371791482634838`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[43, 84]}, {
         0.020619652471058063`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[55, 84]}, {
         0.020619652471058063`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[7, 12]}, {
         0.048112522432468816`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          25, 42]}, {-0.013746434980705375`, 0.5952380952380952}]], 
       PointBox[NCache[{0, Rational[29, 42]}, {0, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          43, 56]}, {-0.1271545235715247, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          127, 168]}, {-0.051549131177645154`, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          59, 84]}, {-0.08935182737458494, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          67, 168]}, {-0.1271545235715247, 0.39880952380952384`}]], 
       PointBox[NCache[{0, Rational[10, 21]}, {0, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          23, 56]}, {-0.051549131177645154`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          13, 28]}, {-0.08935182737458494, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 168], 0, Rational[-53, 336]}], Rational[
          191, 336]}, {0.27321039524151935`, 0.5684523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[85, 168]}, {
         0.3196046133014, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[97, 168]}, {
         0.1958866984750516, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[
          85, 168]}, {0.2508724383978731, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[1, 2]}, {
         0.109971479845643, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[2, 3]}, {
         0.109971479845643, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[7, 12]}, {
         0.0859152186294086, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[97, 168]}, {
         0.15464739353293547`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[10, 21]}, {
         0.439885919382572, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[11, 28]}, {
         0.29554835208516556`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[221, 504], 0, Rational[-221, 1008]}], Rational[
          139, 336]}, {0.37974526634198597`, 0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[79, 168]}, {
         0.340224265772458, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[
          79, 168]}, {0.1271545235715247, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[11, 28]}, {
         0.2611822646334021, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 504], 0, Rational[-107, 1008]}], Rational[
          139, 336]}, {0.18385856786693439`, 0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], Rational[11, 24]}, {
         0.22337956843646234`, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 504], 0, Rational[-43, 1008]}], Rational[
          25, 112]}, {0.07388708802129139, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[2, 7]}, {
         0.02749286996141075, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[3, 14]}, {
         0.15121078478775912`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[23, 84]}, {
         0.11684469733599569`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[8, 21]}, {
         0.1649572197684645, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[9, 28]}, {
         0.14433756729740643`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[9, 28]}, {
         0.22681617718163868`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[17, 42]}, {
         0.08247860988423225, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[1, 8]}, {
         0.23712600341716772`, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[5, 24]}, {
         0.2611822646334021, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[3, 14]}, {
         0.19245008972987526`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[2, 7]}, {
         0.24743582965269675`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          53, 168]}, {-0.09278843611976129, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 504], 0, Rational[19, 1008]}], Rational[
          127, 336]}, {-0.03264778307917526, 0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[9, 28]}, {
         0.006873217490352687, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[17, 42]}, {
         0.041239304942116126`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[11, 28]}, {
         0.5154913117764516, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[8, 21]}, {
         0.5979699216606839, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[9, 28]}, {
         0.5704770516992731, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[9, 28]}, {
         0.659828879073858, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[19, 84]}, {
         0.4879984418150408, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[2, 7]}, {
         0.46737878934398275`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[4, 21]}, {
         0.41239304942116123`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[23, 84]}, {
         0.5567306167185677, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[11, 28]}, {
         0.47425200683433544`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[9, 28]}, {
         0.3505340920079871, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[8, 21]}, {
         0.3986466144404559, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[1, 3]}, {
         0.439885919382572, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[2, 7]}, {
         0.329914439536929, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], Rational[
          23, 168]}, {0.32647783079175263`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], Rational[5, 24]}, {
         0.29898496083034193`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[17, 84]}, {
         0.36428052698869245`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], 
          Rational[-73, 168]}, {0.3470974832628107, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-5, 14]}, {
         0.4811252243246881, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-31, 84]}, {
         0.3986466144404559, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-3, 7]}, {
         0.439885919382572, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[295, 504], 0, Rational[-295, 1008]}], 
          Rational[-59, 112]}, {0.5068997899135107, -0.5267857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], 
          Rational[-13, 28]}, {0.46050557185363006`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], 
          Rational[-15, 28]}, {0.5842234866799785, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-10, 21]}, {
         0.549857399228215, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-5, 14]}, {
         0.5223645292668042, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-31, 84]}, {
         0.5979699216606839, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-3, 7]}, {
         0.5773502691896257, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-3, 7]}, {
         0.659828879073858, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 84], 0, Rational[-65, 168]}], Rational[-5, 8]}, {
         0.670138705309387, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], 
          Rational[-13, 24]}, {0.6941949665256214, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[-15, 28]}, {
         0.6254627916220946, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-13, 28]}, {
         0.680448531544916, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], 
          Rational[-1, 6]}, {0.6941949665256214, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-5, 28]}, {
         0.6323360091124473, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-1, 4]}, {
         0.6873217490352688, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-1, 12]}, {
         0.6873217490352688, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 252], 0, Rational[-157, 504]}], 
          Rational[-5, 56]}, {0.539547572992686, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 252], 0, Rational[-157, 504]}], 
          Rational[-41, 168]}, {0.539547572992686, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 252], 0, Rational[-151, 504]}], 
          Rational[-1, 6]}, {0.518927920521628, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-5, 28]}, {
         0.5773502691896257, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], Rational[
          1, 42]}, {0.6941949665256214, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-5, 84]}, {
         0.5567306167185677, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[359, 504], 0, Rational[-359, 1008]}], Rational[
          1, 336]}, {0.6168712697591537, 0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[-1, 21]}, {
         0.6529556615835053, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-23, 84]}, {
         0.5567306167185677, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], 
          Rational[-5, 14]}, {0.6941949665256214, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[359, 504], 0, Rational[-359, 1008]}], 
          Rational[-113, 336]}, {0.6168712697591537, -0.33630952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[-2, 7]}, {
         0.6529556615835053, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[221, 504], 0, Rational[-221, 1008]}], 
          Rational[-113, 336]}, {
         0.37974526634198597`, -0.33630952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-23, 84]}, {
         0.3505340920079871, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-2, 7]}, {
         0.439885919382572, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], 
          Rational[-61, 168]}, {0.3058581783206946, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[221, 504], 0, Rational[-221, 1008]}], Rational[
          1, 336]}, {0.37974526634198597`, 0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-5, 84]}, {
         0.3505340920079871, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[5, 168]}, {
         0.3058581783206946, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-1, 21]}, {
         0.439885919382572, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], Rational[-1, 6]}, {
         0.29898496083034193`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-2, 21]}, {
         0.329914439536929, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-5, 21]}, {
         0.329914439536929, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-5, 28]}, {
         0.36428052698869245`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-1, 6]}, {
         0.4811252243246881, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[-5, 28]}, {
         0.4192662669115139, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[-1, 4]}, {
         0.46050557185363006`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[-1, 12]}, {
         0.46050557185363006`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[1, 42]}, {
         0.4811252243246881, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], Rational[
          17, 168]}, {0.3470974832628107, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[1, 28]}, {
         0.3986466144404559, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[2, 21]}, {
         0.439885919382572, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], Rational[
          5, 24]}, {0.6941949665256214, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[17, 84]}, {
         0.6254627916220946, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[2, 7]}, {
         0.680448531544916, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[11, 84]}, {
         0.680448531544916, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[295, 504], 0, Rational[-295, 1008]}], Rational[
          65, 336]}, {0.5068997899135107, 0.19345238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[17, 84]}, {
         0.5842234866799785, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[11, 84]}, {
         0.46050557185363006`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[1, 7]}, {
         0.549857399228215, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[1, 42]}, {
         0.5223645292668042, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[1, 28]}, {
         0.5979699216606839, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[2, 21]}, {
         0.5773502691896257, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[2, 21]}, {
         0.659828879073858, 0.09523809523809523}]]}], {16029.372781065093`, -189.},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[0.005],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], 
          Rational[-2, 3]}, {-0.7491807064484429, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], 
          Rational[-43, 84]}, {-0.7491807064484429, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-227, 252], 0, Rational[227, 504]}], 
          Rational[-33, 56]}, {-0.7801101851550301, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-7, 12]}, {-0.7079414015063268, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-17, 42]}, {-0.5636038342089204, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], 
          Rational[-27, 56]}, {-0.429576093147043, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-5, 12]}, {-0.4811252243246881, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-10, 21]}, {-0.5223645292668042, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-49, 72], 0, Rational[49, 144]}], 
          Rational[-193, 336]}, {-0.589378399797743, -0.5744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-7, 12]}, {-0.6667020965642106, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-43, 84]}, {-0.5429841817378623, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-11, 21]}, {-0.6323360091124473, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-17, 42]}, {-0.6048431391510365, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], 
          Rational[-10, 21]}, {-0.7285610539773849, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-5, 12]}, {-0.680448531544916, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-10, 21]}, {-0.659828879073858, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], Rational[
          3, 56]}, {-0.429576093147043, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-1, 42]}, {-0.5636038342089204, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-1, 84]}, {-0.4811252243246881, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          1, 21]}, {-0.5223645292668042, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], Rational[
          1, 12]}, {-0.7491807064484429, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], Rational[
          5, 21]}, {-0.7491807064484429, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-227, 252], 0, Rational[227, 504]}], Rational[
          9, 56]}, {-0.7801101851550301, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          13, 84]}, {-0.7079414015063268, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-49, 72], 0, Rational[49, 144]}], Rational[
          7, 48]}, {-0.589378399797743, 0.14583333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          1, 12]}, {-0.5429841817378623, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          13, 84]}, {-0.6667020965642106, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          2, 21]}, {-0.6323360091124473, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], Rational[
          1, 21]}, {-0.7285610539773849, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-1, 42]}, {-0.6048431391510365, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-1, 84]}, {-0.680448531544916, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          1, 21]}, {-0.659828879073858, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-227, 252], 0, Rational[227, 504]}], 
          Rational[-3, 14]}, {-0.7801101851550301, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], 
          Rational[-1, 7]}, {-0.7491807064484429, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], 
          Rational[-2, 7]}, {-0.7491807064484429, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], 
          Rational[-19, 84]}, {-0.7148146189966795, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-9, 28]}, {-0.6392092266028, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], 
          Rational[-17, 42]}, {-0.7835467939002064, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-407, 504], 0, Rational[407, 1008]}], 
          Rational[-43, 112]}, {-0.6993498796433859, -0.38392857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], 
          Rational[-9, 28]}, {-0.7285610539773849, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], 
          Rational[-1, 42]}, {-0.7835467939002064, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-3, 28]}, {-0.6392092266028, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-407, 504], 0, Rational[407, 1008]}], 
          Rational[-5, 112]}, {-0.6993498796433859, -0.044642857142857144`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], 
          Rational[-3, 28]}, {-0.7285610539773849, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 252], 0, Rational[181, 504]}], 
          Rational[-7, 24]}, {-0.6220261828769182, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 252], 0, Rational[181, 504]}], 
          Rational[-23, 168]}, {-0.6220261828769182, -0.13690476190476192`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 36], 0, Rational[25, 72]}], 
          Rational[-3, 14]}, {-0.6014065304058601, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-19, 84]}, {-0.659828879073858, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-269, 504], 0, Rational[269, 1008]}], 
          Rational[-5, 
           112]}, {-0.46222387622621824`, -0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-3, 28]}, {-0.4330127018922193, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-2, 21]}, {-0.5223645292668042, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], 
          Rational[-1, 
           56]}, {-0.38833678820492684`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-269, 504], 0, Rational[269, 1008]}], 
          Rational[-43, 
           112]}, {-0.46222387622621824`, -0.38392857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-9, 28]}, {-0.4330127018922193, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], 
          Rational[-23, 56]}, {-0.38833678820492684`, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-1, 3]}, {-0.5223645292668042, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], 
          Rational[-3, 14]}, {-0.38146357071457415`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-2, 7]}, {-0.41239304942116123`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 7]}, {-0.41239304942116123`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-19, 84]}, {-0.4467591368729247, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-3, 14]}, {-0.5636038342089204, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], 
          Rational[-19, 84]}, {-0.5017448767957462, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-11, 84]}, {-0.5429841817378623, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-25, 84]}, {-0.5429841817378623, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[-67, 336]}, {
         0.060140653040586016`, -0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-5, 
           24]}, {-0.017183043725881718`, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], 
          Rational[-23, 168]}, {
         0.10653487110046665`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], 
          Rational[-23, 168]}, {0.03780269619693978, -0.13690476190476192`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 42]}, {
         0.08247860988423225, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-3, 28]}, {
         0.22681617718163868`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 504], 0, Rational[-97, 1008]}], 
          Rational[-5, 112]}, {
         0.16667552414105266`, -0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], 
          Rational[-17, 168]}, {0.1271545235715247, -0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-25, 84]}, {-0.10309826235529031`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-11, 
           84]}, {-0.10309826235529031`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-3, 14]}, {-0.1271545235715247, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], 
          Rational[-5, 
           24]}, {-0.058422348667997843`, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-1, 42]}, {
         0.048112522432468816`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-17, 168]}, {-0.0859152186294086, -0.10119047619047619`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 504], 0, Rational[17, 1008]}], 
          Rational[-5, 
           112]}, {-0.029211174333998922`, -0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-5, 56]}, {
         0.010309826235529031`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-3, 28]}, {-0.2130697422009333, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-1, 24]}, {-0.2646188733785785, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-2, 21]}, {-0.30242156957551825`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], 
          Rational[-1, 56]}, {-0.3470974832628107, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-9, 28]}, {-0.2130697422009333, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-65, 168]}, {-0.2646188733785785, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 3]}, {-0.30242156957551825`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], 
          Rational[-23, 56]}, {-0.3470974832628107, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-3, 14]}, {-0.3436608745176344, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-19, 84]}, {-0.2818019171044602, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-11, 84]}, {-0.3367876570272817, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-25, 84]}, {-0.3367876570272817, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-2, 7]}, {-0.19245008972987526`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 7]}, {-0.19245008972987526`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-3, 14]}, {-0.1649572197684645, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-19, 84]}, {-0.22681617718163868`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 42]}, {
         0.30242156957551825`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-1, 84]}, {
         0.3849001794597505, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[1, 21]}, {
         0.35740730949833976`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[1, 21]}, {
         0.4467591368729247, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[1, 12]}, {
         0.11684469733599569`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[9, 56]}, {
         0.0859152186294086, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[1, 6]}, {
         0.15121078478775912`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[
          41, 168]}, {0.10653487110046665`, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[1, 7]}, {
         0.2749286996141075, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[1, 12]}, {
         0.2543090471430494, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[2, 21]}, {
         0.3436608745176344, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[5, 28]}, {
         0.19932330722022795`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 21]}, {
         0.13746434980705374`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-1, 42]}, {
         0.2611822646334021, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-1, 84]}, {
         0.18557687223952257`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[1, 28]}, {
         0.22681617718163868`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 21]}, {-0.30242156957551825`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 504], 0, Rational[143, 1008]}], 
          Rational[-1, 
           112]}, {-0.24571752528010857`, -0.008928571428571428}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          1, 21]}, {-0.219942959691286, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-1, 28]}, {-0.1718304372588172, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[5, 21]}, {
         0.02749286996141075, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[9, 56]}, {
         0.048112522432468816`, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 6]}, {-0.013746434980705375`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[1, 12]}, {
         0.034366087451763436`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 7]}, {-0.13746434980705374`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          2, 21]}, {-0.09622504486493763, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          5, 28]}, {-0.06185895741317419, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          2, 21]}, {-0.20619652471058061`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-1, 
           84]}, {-0.048112522432468816`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          1, 21]}, {-0.06873217490352687, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-1, 28]}, {-0.13059113231670105`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 21]}, {
         0.013746434980705375`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          5, 28]}, {-0.5704770516992731, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          5, 21]}, {-0.549857399228215, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          19, 84]}, {-0.6392092266028, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          1, 7]}, {-0.4948716593053935, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          23, 84]}, {-0.4330127018922193, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          29, 84]}, {-0.5567306167185677, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          1, 3]}, {-0.4811252243246881, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          2, 7]}, {-0.5223645292668042, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          29, 84]}, {-0.5979699216606839, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], Rational[
          23, 84]}, {-0.7285610539773849, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          1, 3]}, {-0.680448531544916, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], Rational[
          23, 84]}, {-0.6529556615835053, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 36], 0, Rational[17, 72]}], Rational[
          5, 56]}, {-0.4089564406759849, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          5, 21]}, {-0.41239304942116123`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], Rational[
          9, 56]}, {-0.38146357071457415`, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          13, 84]}, {-0.4467591368729247, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 56], 0, Rational[23, 112]}], Rational[
          25, 48]}, {-0.3556890051257516, 0.5208333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          89, 168]}, {-0.27836530835928386`, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], Rational[
          11, 24]}, {-0.4020832231856322, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], Rational[
          79, 168]}, {-0.3127313958110473, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          29, 84]}, {-0.37802696196939783`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          3, 7]}, {-0.5223645292668042, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-269, 504], 0, Rational[269, 1008]}], Rational[
          41, 112]}, {-0.46222387622621824`, 0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], Rational[
          71, 168]}, {-0.4227028756566903, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          13, 21]}, {-0.19245008972987526`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          19, 42]}, {-0.19245008972987526`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], Rational[
          15, 28]}, {-0.16839382851364085`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          89, 168]}, {-0.23712600341716772`, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          29, 84]}, {-0.3436608745176344, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          71, 168]}, {-0.20963313345575696`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 504], 0, Rational[155, 1008]}], Rational[
          41, 112]}, {-0.26633717775116666`, 0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          71, 168]}, {-0.28523852584963655`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 72], 0, Rational[13, 144]}], Rational[
          59, 336]}, {-0.15636569790552365`, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 6]}, {-0.23368939467199137`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          5, 21]}, {-0.109971479845643, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          5, 21]}, {-0.17870365474916988`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          1, 3]}, {-0.24743582965269675`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          2, 7]}, {-0.20619652471058061`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          5, 14]}, {-0.1649572197684645, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          23, 84]}, {-0.30929478706587094`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[15, 56]}, {
         0.010309826235529031`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], Rational[
          37, 112]}, {-0.04983082680505699, 0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          23, 84]}, {-0.08935182737458494, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          5, 14]}, {-0.12371791482634838`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], Rational[
          13, 168]}, {-0.3196046133014, 0.07738095238095238}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          9, 56]}, {-0.3436608745176344, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          1, 6]}, {-0.2749286996141075, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          5, 21]}, {-0.329914439536929, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          9, 14]}, {-0.08247860988423225, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          17, 24]}, {-0.030929478706587094`, 0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[55, 84]}, {
         0.006873217490352687, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[41, 56]}, {
         0.051549131177645154`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[15, 28]}, {
         0.048112522432468816`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          23, 42]}, {-0.013746434980705375`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[19, 42]}, {
         0.041239304942116126`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[13, 21]}, {
         0.041239304942116126`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          17, 28]}, {-0.10309826235529031`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          13, 28]}, {-0.10309826235529031`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          15, 28]}, {-0.13059113231670105`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          23, 42]}, {-0.06873217490352687, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          3, 7]}, {-0.08247860988423225, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[
          59, 168]}, {0.04467591368729247, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          61, 168]}, {-0.030929478706587094`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[5, 12]}, {
         0.006873217490352687, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[1, 12]}, {
         0.549857399228215, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[5, 21]}, {
         0.549857399228215, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 252], 0, Rational[-151, 504]}], Rational[
          9, 56]}, {0.518927920521628, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[1, 6]}, {
         0.5910967041703311, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 72], 0, Rational[-59, 144]}], Rational[59, 336]}, {
         0.709659705878915, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[1, 6]}, {
         0.6323360091124473, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[5, 21]}, {
         0.7560539239387957, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[5, 21]}, {
         0.6873217490352688, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[23, 84]}, {
         0.5704770516992731, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[1, 3]}, {
         0.6185895741317419, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[2, 7]}, {
         0.659828879073858, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[5, 14]}, {
         0.7010681840159741, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 84], 0, Rational[-85, 168]}], Rational[15, 56]}, {
         0.8763352300199677, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[475, 504], 0, Rational[-475, 1008]}], Rational[
          37, 112]}, {0.8161945769793817, 0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], Rational[
          23, 84]}, {0.7766735764098537, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[5, 14]}, {
         0.7423074889580903, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], Rational[
          29, 56]}, {0.49143505056021713`, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], Rational[
          11, 24]}, {0.4708153980891591, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[163, 252], 0, Rational[-163, 504]}], Rational[
          79, 168]}, {0.5601672254637441, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          31, 56]}, {0.4158296581663376, 0.5535714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], Rational[
          71, 168]}, {0.3470974832628107, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[29, 84]}, {
         0.4811252243246881, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[235, 504], 0, Rational[-235, 1008]}], Rational[
          41, 112]}, {0.4038015275582204, 0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], Rational[23, 56]}, {
         0.44332252812774836`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], Rational[
          103, 168]}, {0.32647783079175263`, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[19, 42]}, {
         0.329914439536929, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[15, 28]}, {
         0.3058581783206946, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], Rational[
          13, 24]}, {0.36771713573386877`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[29, 84]}, {
         0.5154913117764516, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 252], 0, Rational[-191, 504]}], Rational[
          71, 168]}, {0.6563922703286816, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[349, 504], 0, Rational[-349, 1008]}], Rational[
          41, 112]}, {0.599688226033272, 0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], Rational[
          71, 168]}, {0.5739136604444494, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[9, 56]}, {
         0.4811252243246881, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 6]}, {
         0.41239304942116123`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[5, 21]}, {
         0.46737878934398275`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[1, 12]}, {
         0.46737878934398275`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 504], 0, Rational[-109, 1008]}], Rational[
          37, 112]}, {0.18729517661211073`, 0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[23, 84]}, {
         0.22681617718163868`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[
          47, 168]}, {0.1271545235715247, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[5, 14]}, {
         0.2611822646334021, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 56], 0, Rational[-19, 112]}], Rational[59, 336]}, {
         0.29383004771257737`, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[5, 21]}, {
         0.24743582965269675`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[1, 6]}, {
         0.37115374447904514`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[19, 84]}, {
         0.3367876570272817, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[1, 3]}, {
         0.3849001794597505, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[23, 84]}, {
         0.36428052698869245`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[23, 84]}, {
         0.4467591368729247, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[5, 14]}, {
         0.30242156957551825`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[3, 7]}, {
         0.219942959691286, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[
          59, 168]}, {0.0859152186294086, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[61, 168]}, {
         0.16839382851364085`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[3, 7]}, {
         0.13746434980705374`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 504], 0, Rational[-97, 1008]}], Rational[
          79, 112]}, {0.16667552414105266`, 0.7053571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[9, 14]}, {
         0.13746434980705374`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[41, 56]}, {
         0.09278843611976129, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[55, 84]}, {
         0.22681617718163868`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[15, 28]}, {
         0.0859152186294086, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[17, 28]}, {
         0.11684469733599569`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[13, 28]}, {
         0.11684469733599569`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[23, 42]}, {
         0.15121078478775912`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[13, 28]}, {
         0.24056261216234406`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[15, 28]}, {
         0.2680554821237548, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[23, 42]}, {
         0.20619652471058061`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[13, 21]}, {
         0.24743582965269675`, 0.6190476190476191}]]}], {16425.15976331361, -189.},
      ImageScaled[{0.5, 0.5}], {359.9999999999982, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          25, 28]}, {-0.30929478706587094`, 0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 56], 0, Rational[15, 112]}], Rational[
          293, 336]}, {-0.23197109029940322`, 0.8720238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          23, 28]}, {-0.2680554821237548, 0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          23, 28]}, {-0.1718304372588172, 0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          59, 84]}, {-0.30929478706587094`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          5, 7]}, {-0.24743582965269675`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          11, 14]}, {-0.30242156957551825`, 0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          13, 21]}, {-0.30242156957551825`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          53, 84]}, {-0.1580840022781118, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          59, 84]}, {-0.13059113231670105`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          5, 7]}, {-0.19245008972987526`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          11, 14]}, {-0.15121078478775912`, 0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
          29, 56]}, {-0.3058581783206946, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          25, 42]}, {-0.17870365474916988`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], Rational[
          89, 168]}, {-0.23025278592681503`, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          7, 12]}, {-0.2680554821237548, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[115, 168]}, {
         0.09278843611976129, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[107, 168]}, {
         0.051549131177645154`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[
          107, 168]}, {0.16152061102328816`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[121, 168]}, {
         0.017183043725881718`, 0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          33, 56]}, {-0.051549131177645154`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[43, 84]}, {
         0.08247860988423225, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 168], 0, Rational[-1, 336]}], Rational[179, 336]}, {
         0.005154913117764516, 0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[33, 56]}, {
         0.024056261216234408`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          131, 168]}, {-0.07216878364870322, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          13, 21]}, {-0.06873217490352687, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          59, 84]}, {-0.09278843611976129, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          17, 24]}, {-0.030929478706587094`, 0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[43, 84]}, {
         0.11684469733599569`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[33, 56]}, {
         0.2577456558882258, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 56], 0, Rational[-13, 112]}], Rational[
          179, 336]}, {0.2010416115928161, 0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[33, 56]}, {
         0.17526704600399354`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[55, 168]}, {
         0.08247860988423225, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 3]}, {
         0.013746434980705375`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[17, 42]}, {
         0.06873217490352687, 0.40476190476190477`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[1, 4]}, {
         0.06873217490352687, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 504], 0, Rational[61, 1008]}], Rational[
          115, 336]}, {-0.10481656672787848`, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          17, 42]}, {-0.15121078478775912`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          1, 3]}, {-0.02749286996141075, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          17, 42]}, {-0.08247860988423225, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 2]}, {-0.013746434980705375`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          19, 42]}, {-0.0549857399228215, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[37, 84]}, {
         0.048112522432468816`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          11, 21]}, {-0.09622504486493763, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], Rational[
          73, 168]}, {-0.27149209086893117`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 168], 0, Rational[41, 336]}], Rational[
          167, 336]}, {-0.21135143782834515`, 0.49702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          37, 84]}, {-0.1718304372588172, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          11, 21]}, {-0.13746434980705374`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[27, 56], 0, Rational[-27, 112]}], Rational[
          167, 336]}, {0.4175479625389258, 0.49702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[37, 84]}, {
         0.37802696196939783`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[11, 21]}, {
         0.3436608745176344, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[139, 252], 0, Rational[-139, 504]}], Rational[
          25, 56]}, {0.4776886155795118, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[1, 4]}, {
         0.15121078478775912`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[17, 42]}, {
         0.15121078478775912`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[55, 168]}, {
         0.12028130608117203`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 3]}, {
         0.19245008972987526`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 504], 0, Rational[-181, 1008]}], Rational[
          115, 336]}, {0.3110130914384591, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 3]}, {
         0.23368939467199137`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[17, 42]}, {
         0.35740730949833976`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[17, 42]}, {
         0.28867513459481287`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[37, 84]}, {
         0.1718304372588172, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[1, 2]}, {
         0.219942959691286, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[19, 42]}, {
         0.2611822646334021, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[11, 21]}, {
         0.30242156957551825`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-1, 
           21]}, {-0.30929478706587094`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-1, 28]}, {-0.24743582965269675`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 28]}, {-0.30242156957551825`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-11, 
           84]}, {-0.30242156957551825`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-1, 8]}, {-0.15464739353293547`, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          5, 168]}, {-0.15464739353293547`, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], 
          Rational[-1, 21]}, {-0.1340277410618774, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 28]}, {-0.19245008972987526`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-5, 21]}, {-0.30929478706587094`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-13, 84]}, {-0.1718304372588172, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 56], 0, Rational[15, 112]}], 
          Rational[-73, 
           336]}, {-0.23197109029940322`, -0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-1, 6]}, {-0.2680554821237548, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          5, 84]}, {-0.1718304372588172, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          1, 7]}, {-0.30929478706587094`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 56], 0, Rational[15, 112]}], Rational[
          41, 336]}, {-0.23197109029940322`, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          1, 14]}, {-0.2680554821237548, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 7]}, {
         0.08247860988423225, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 168], 0, Rational[-1, 336]}], Rational[41, 336]}, {
         0.005154913117764516, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[1, 14]}, {
         0.041239304942116126`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          1, 14]}, {-0.0549857399228215, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-5, 21]}, {
         0.08247860988423225, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 168], 0, Rational[-1, 336]}], Rational[-73, 336]}, {
         0.005154913117764516, -0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-1, 6]}, {
         0.041239304942116126`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-1, 6]}, {-0.0549857399228215, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 21]}, {
         0.08247860988423225, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-1, 28]}, {
         0.020619652471058063`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-11, 84]}, {0.07560539239387956, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[1, 28]}, {
         0.07560539239387956, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-1, 21]}, {-0.09622504486493763, -0.047619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-1, 28]}, {-0.034366087451763436`, -0.03571428571428571}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          1, 28]}, {-0.07560539239387956, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-11, 84]}, {-0.07560539239387956, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          17, 42]}, {-0.28867513459481287`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          55, 168]}, {-0.30929478706587094`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          1, 3]}, {-0.24743582965269675`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          1, 4]}, {-0.29554835208516556`, 0.25}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          1, 7]}, {-0.09622504486493763, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          13, 84]}, {-0.013746434980705375`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          3, 14]}, {-0.041239304942116126`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[3, 14]}, {
         0.048112522432468816`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          13, 42]}, {-0.12371791482634838`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          11, 42]}, {-0.1649572197684645, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          11, 42]}, {-0.0549857399228215, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          29, 84]}, {-0.19932330722022795`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 7]}, {-0.13746434980705374`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          13, 84]}, {-0.2130697422009333, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          3, 14]}, {-0.19245008972987526`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          3, 14]}, {-0.2749286996141075, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-5, 21]}, {-0.09622504486493763, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 4]}, {-0.013746434980705375`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-13, 
           42]}, {-0.041239304942116126`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-13, 42]}, {
         0.048112522432468816`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-1, 2]}, {-0.28867513459481287`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-71, 168]}, {-0.30929478706587094`, -0.4226190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-3, 7]}, {-0.24743582965269675`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-29, 
           84]}, {-0.29554835208516556`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-17, 
           42]}, {-0.12371791482634838`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-5, 14]}, {-0.1649572197684645, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-37, 
           84]}, {-0.19932330722022795`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-5, 14]}, {-0.0549857399228215, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-5, 21]}, {-0.13746434980705374`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-1, 4]}, {-0.2130697422009333, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-13, 
           42]}, {-0.19245008972987526`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-13, 42]}, {-0.2749286996141075, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-17, 42]}, {
         0.329914439536929, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-5, 14]}, {
         0.37115374447904514`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-5, 14]}, {
         0.2611822646334021, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-37, 84]}, {0.4055198319308086, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-13, 42]}, {
         0.46737878934398275`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-5, 21]}, {
         0.3436608745176344, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[-1, 4]}, {
         0.4192662669115139, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-13, 42]}, {
         0.3986466144404559, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-5, 21]}, {
         0.30242156957551825`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-13, 42]}, {0.1718304372588172, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-1, 4]}, {
         0.219942959691286, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-13, 42]}, {
         0.24743582965269675`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], 
          Rational[-83, 168]}, {
         0.49143505056021713`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], 
          Rational[-29, 84]}, {0.4879984418150408, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 252], 0, Rational[-151, 504]}], 
          Rational[-71, 168]}, {0.518927920521628, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-3, 7]}, {
         0.45363235436327737`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 252], 0, Rational[-151, 504]}], 
          Rational[-1, 21]}, {0.518927920521628, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[-5, 42]}, {
         0.4879984418150408, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[1, 42]}, {
         0.4879984418150408, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-1, 28]}, {
         0.45363235436327737`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[5, 84]}, {
         0.37802696196939783`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[1, 7]}, {
         0.5223645292668042, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 168], 0, Rational[-85, 336]}], Rational[
          41, 336]}, {0.43816761500998386`, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[5, 84]}, {
         0.46737878934398275`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-5, 21]}, {
         0.5223645292668042, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], 
          Rational[-13, 84]}, {0.37802696196939783`, -0.15476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 168], 0, Rational[-85, 336]}], 
          Rational[-73, 336]}, {
         0.43816761500998386`, -0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-13, 84]}, {
         0.46737878934398275`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[5, 168]}, {
         0.3608439182435161, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[-1, 8]}, {
         0.3608439182435161, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[-1, 21]}, {
         0.340224265772458, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-1, 28]}, {
         0.3986466144404559, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-1, 21]}, {
         0.12028130608117203`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[1, 42]}, {
         0.15121078478775912`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-5, 42]}, {
         0.15121078478775912`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-1, 28]}, {
         0.18557687223952257`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 21]}, {
         0.30242156957551825`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-1, 28]}, {
         0.24056261216234406`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-11, 84]}, {0.2818019171044602, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[1, 28]}, {
         0.2818019171044602, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-5, 21]}, {
         0.11684469733599569`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 56], 0, Rational[-13, 112]}], 
          Rational[-73, 336]}, {0.2010416115928161, -0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-13, 84]}, {0.1718304372588172, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-1, 6]}, {
         0.2611822646334021, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[1, 7]}, {
         0.11684469733599569`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 56], 0, Rational[-13, 112]}], Rational[41, 336]}, {
         0.2010416115928161, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[5, 84]}, {
         0.1718304372588172, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[1, 14]}, {
         0.2611822646334021, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[1, 4]}, {
         0.4879984418150408, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 252], 0, Rational[-151, 504]}], Rational[
          55, 168]}, {0.518927920521628, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[1, 3]}, {
         0.45363235436327737`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[145, 252], 0, Rational[-145, 504]}], Rational[
          23, 56]}, {0.4983082680505698, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[13, 42]}, {
         0.329914439536929, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[11, 42]}, {
         0.37115374447904514`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[29, 84]}, {
         0.4055198319308086, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[11, 42]}, {
         0.2611822646334021, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[1, 7]}, {
         0.3436608745176344, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[3, 14]}, {
         0.46737878934398275`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[13, 84]}, {
         0.4192662669115139, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[3, 14]}, {
         0.3986466144404559, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[3, 14]}, {
         0.1718304372588172, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 7]}, {
         0.30242156957551825`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[13, 84]}, {
         0.219942959691286, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[3, 14]}, {
         0.24743582965269675`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-67, 84]}, {-0.30929478706587094`, -0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-17, 21]}, {-0.24743582965269675`, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-5, 7]}, {-0.30242156957551825`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-37, 42]}, {-0.30242156957551825`, -0.8809523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-73, 84]}, {-0.1580840022781118, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-61, 84]}, {-0.1580840022781118, -0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-67, 84]}, {-0.13059113231670105`, -0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-17, 21]}, {-0.19245008972987526`, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-29, 42]}, {-0.17870365474916988`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], 
          Rational[-103, 168]}, {-0.3058581783206946, -0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], 
          Rational[-5, 8]}, {-0.23025278592681503`, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-19, 28]}, {-0.2680554821237548, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], 
          Rational[-55, 56]}, {-0.3058581783206946, -0.9821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-19, 21]}, {-0.17870365474916988`, -0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], 
          Rational[-163, 
           168]}, {-0.23025278592681503`, -0.9702380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-11, 12]}, {-0.2680554821237548, -0.9166666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], 
          Rational[-89, 168]}, {0.4708153980891591, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-17, 28]}, {
         0.3367876570272817, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], 
          Rational[-25, 42]}, {0.4192662669115139, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], 
          Rational[-15, 28]}, {0.37802696196939783`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-1, 2]}, {
         0.15121078478775912`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-29, 84]}, {
         0.15121078478775912`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-71, 168]}, {
         0.12028130608117203`, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-3, 7]}, {
         0.19245008972987526`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 504], 0, Rational[-181, 1008]}], 
          Rational[-7, 16]}, {0.3110130914384591, -0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-1, 2]}, {
         0.35740730949833976`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-3, 7]}, {
         0.23368939467199137`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-1, 2]}, {
         0.28867513459481287`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-15, 28]}, {0.1718304372588172, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-17, 28]}, {0.29554835208516556`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-25, 42]}, {
         0.219942959691286, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-23, 42]}, {
         0.2611822646334021, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 504], 0, Rational[-55, 1008]}], 
          Rational[-263, 336]}, {0.09450674049234946, -0.7827380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-19, 24]}, {
         0.017183043725881718`, -0.7916666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], 
          Rational[-121, 168]}, {0.1409009585522301, -0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-41, 56]}, {
         0.051549131177645154`, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-17, 28]}, {0.11684469733599569`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-29, 42]}, {
         0.2611822646334021, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 56], 0, Rational[-13, 112]}], 
          Rational[-211, 336]}, {0.2010416115928161, -0.6279761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], 
          Rational[-115, 168]}, {0.16152061102328816`, -0.6845238095238095}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-37, 42]}, {-0.06873217490352687, -0.8809523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-5, 7]}, {-0.06873217490352687, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-67, 84]}, {-0.09278843611976129, -0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-19, 24]}, {-0.024056261216234408`, -0.7916666666666666}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-17, 28]}, {
         0.08247860988423225, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-115, 
           168]}, {-0.051549131177645154`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 168], 0, Rational[-1, 336]}], 
          Rational[-211, 336]}, {0.005154913117764516, -0.6279761904761905}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-115, 168]}, {
         0.024056261216234408`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-71, 168]}, {
         0.08247860988423225, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-3, 7]}, {
         0.013746434980705375`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-29, 84]}, {
         0.06873217490352687, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-1, 2]}, {
         0.06873217490352687, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 504], 0, Rational[61, 1008]}], 
          Rational[-7, 16]}, {-0.10481656672787848`, -0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-3, 7]}, {-0.02749286996141075, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-1, 2]}, {-0.15121078478775912`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 2]}, {-0.08247860988423225, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-25, 42]}, {-0.013746434980705375`, -0.5952380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-23, 42]}, {-0.0549857399228215, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-13, 21]}, {-0.09622504486493763, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-15, 28]}, {
         0.048112522432468816`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], 
          Rational[-89, 168]}, {-0.27149209086893117`, -0.5297619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 168], 0, Rational[41, 336]}], 
          Rational[-199, 
           336]}, {-0.21135143782834515`, -0.5922619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-15, 28]}, {-0.1718304372588172, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-13, 
           21]}, {-0.13746434980705374`, -0.6190476190476191}]]}], {16820.946745562134`, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 14], 0, Rational[15, 28]}], Rational[
          5, 28]}, {-0.9278843611976129, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-169, 168], 0, Rational[169, 336]}], Rational[
          79, 336]}, {-0.8711803169022031, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 42], 0, Rational[41, 84]}], Rational[
          5, 28]}, {-0.8454057513133806, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], Rational[
          11, 42]}, {-0.7972932288809118, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], Rational[
          1, 12]}, {-0.7629271414291483, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], Rational[
          1, 7]}, {-0.7423074889580903, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 126], 0, Rational[121, 252]}], Rational[
          11, 84]}, {-0.8316593163326752, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          1, 21]}, {-0.6873217490352688, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], Rational[
          5, 28]}, {-0.6254627916220946, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], Rational[
          5, 21]}, {-0.6735753140545634, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], Rational[
          4, 21]}, {-0.7148146189966795, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], Rational[
          11, 42]}, {-0.7560539239387957, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 36], 0, Rational[25, 72]}], 
          Rational[-1, 168]}, {-0.6014065304058601, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          1, 7]}, {-0.6048431391510365, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], Rational[
          11, 168]}, {-0.5739136604444494, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          5, 84]}, {-0.6392092266028, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], Rational[
          71, 168]}, {-0.5464207904830387, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], Rational[
          61, 168]}, {-0.5258011380119806, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], Rational[
          11, 24]}, {-0.4708153980891591, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-179, 252], 0, Rational[179, 504]}], Rational[
          3, 8]}, {-0.6151529653865655, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          1, 4]}, {-0.5361109642475096, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], Rational[
          55, 168]}, {-0.4020832231856322, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 168], 0, Rational[89, 336]}], Rational[
          13, 48]}, {-0.45878726748104187`, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-145, 252], 0, Rational[145, 504]}], Rational[
          53, 168]}, {-0.4983082680505698, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 28], 0, Rational[23, 56]}], Rational[
          55, 168]}, {-0.7113780102515032, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          1, 4]}, {-0.5704770516992731, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 168], 0, Rational[127, 336]}], Rational[
          13, 48]}, {-0.6546739659560935, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 84], 0, Rational[61, 168]}], Rational[
          55, 168]}, {-0.6288994003672709, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          5, 14]}, {-0.3849001794597505, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], Rational[
          29, 56]}, {-0.38146357071457415`, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], Rational[
          37, 84]}, {-0.3608439182435161, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], Rational[
          25, 56]}, {-0.4227028756566903, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 168], 0, Rational[47, 336]}], Rational[
          79, 336]}, {-0.24228091653493225`, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          5, 28]}, {-0.2818019171044602, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          11, 42]}, {-0.3161680045562236, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          31, 168]}, {-0.18214026349434623`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 72], 0, Rational[29, 144]}], Rational[
          9, 112]}, {-0.3488157876353989, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          1, 14]}, {-0.4261394844018666, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 7]}, {-0.30242156957551825`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          11, 84]}, {-0.3917733969501032, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          5, 21]}, {-0.439885919382572, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          5, 28]}, {-0.4192662669115139, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          11, 42]}, {-0.35740730949833976`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], Rational[
          5, 28]}, {-0.5017448767957462, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 252], 0, Rational[149, 504]}], 
          Rational[-1, 56]}, {-0.5120547030312752, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          11, 168]}, {-0.5361109642475096, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          1, 14]}, {-0.46737878934398275`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          1, 7]}, {-0.5223645292668042, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 168], 0, Rational[43, 336]}], Rational[
          205, 336]}, {-0.22166126406387418`, 0.6101190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          23, 42]}, {-0.19245008972987526`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          47, 84]}, {-0.2818019171044602, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], Rational[
          107, 168]}, {-0.14777417604258278`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], Rational[
          43, 168]}, {-0.1409009585522301, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          1, 3]}, {-0.2749286996141075, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], Rational[
          15, 56]}, {-0.22337956843646234`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 3]}, {-0.19245008972987526`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], Rational[
          37, 84]}, {-0.1409009585522301, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          31, 84]}, {-0.1718304372588172, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          43, 84]}, {-0.1718304372588172, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          19, 42]}, {-0.20619652471058061`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          31, 84]}, {-0.29554835208516556`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          37, 84]}, {-0.3230412220465763, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          19, 42]}, {-0.2611822646334021, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          11, 21]}, {-0.30242156957551825`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-7, 24]}, {-0.11340808859081934`, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-13, 56]}, {-0.09278843611976129, -0.23214285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-41, 
           168]}, {-0.18214026349434623`, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-55, 168]}, {-0.03780269619693978, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-11, 56]}, {
         0.030929478706587094`, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-5, 42]}, {-0.10309826235529031`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 168], 0, Rational[5, 336]}], 
          Rational[-47, 
           336]}, {-0.025774565588822577`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], 
          Rational[-31, 
           168]}, {-0.06529556615835053, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-65, 168]}, {
         0.051549131177645154`, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-19, 84]}, {
         0.048112522432468816`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-13, 42]}, {
         0.07216878364870322, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-53, 168]}, {
         0.010309826235529031`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-5, 42]}, {-0.13746434980705374`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-11, 
           56]}, {-0.27836530835928386`, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 168], 0, Rational[43, 336]}], 
          Rational[-47, 
           336]}, {-0.22166126406387418`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-11, 56]}, {-0.1958866984750516, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 7]}, {-0.08247860988423225, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          11, 168]}, {-0.10309826235529031`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          1, 14]}, {-0.041239304942116126`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-1, 84]}, {-0.08935182737458494, -0.011904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-1, 21]}, {
         0.24743582965269675`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 168], 0, Rational[-37, 336]}], Rational[-5, 48]}, {
         0.19073178535728708`, -0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-1, 21]}, {
         0.1649572197684645, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-11, 84]}, {0.11684469733599569`, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 21]}, {
         0.08247860988423225, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], 0}, {
         0.041239304942116126`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], 0}, {
         0.15121078478775912`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[1, 12]}, {
         0.006873217490352687, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-3, 28]}, {-0.006873217490352687, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 21]}, {
         0.013746434980705375`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-1, 21]}, {-0.06873217490352687, -0.047619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-11, 84]}, {0.07560539239387956, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-1, 21]}, {-0.4948716593053935, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 168], 0, Rational[85, 336]}], 
          Rational[-5, 48]}, {-0.43816761500998386`, -0.10416666666666667`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 
           21]}, {-0.41239304942116123`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-11, 
           84]}, {-0.36428052698869245`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-1, 84]}, {-0.1718304372588172, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], Rational[
          11, 168]}, {-0.1409009585522301, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          1, 14]}, {-0.20619652471058061`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], Rational[
          25, 168]}, {-0.16152061102328816`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 21]}, {-0.329914439536929, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-1, 
           84]}, {-0.30929478706587094`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          1, 12]}, {-0.2543090471430494, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          0}, {-0.3986466144404559, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 
           21]}, {-0.19245008972987526`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-3, 28]}, {-0.24056261216234406`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-5, 84]}, {-0.2818019171044602, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-11, 84]}, {-0.3230412220465763, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-17, 84]}, {0.1580840022781118, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], 
          Rational[-23, 168]}, {
         0.20963313345575696`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-4, 21]}, {
         0.24743582965269675`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], 
          Rational[-19, 168]}, {0.29211174333998924`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-1, 2]}, {
         0.28867513459481287`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 168], 0, Rational[-41, 336]}], 
          Rational[-23, 48]}, {0.21135143782834515`, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-3, 7]}, {
         0.24743582965269675`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-3, 7]}, {
         0.15121078478775912`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-13, 42]}, {
         0.28867513459481287`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-9, 28]}, {
         0.22681617718163868`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-11, 28]}, {0.2818019171044602, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-19, 84]}, {0.2818019171044602, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-5, 21]}, {
         0.13746434980705374`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-13, 42]}, {
         0.109971479845643, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-9, 28]}, {
         0.1718304372588172, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-11, 28]}, {0.13059113231670105`, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[1, 12]}, {
         0.5154913117764516, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[1, 7]}, {
         0.4948716593053935, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[1, 21]}, {
         0.439885919382572, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[11, 84]}, {
         0.5842234866799785, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[1, 4]}, {
         0.5017448767957462, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[5, 28]}, {
         0.37802696196939783`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[5, 21]}, {
         0.4261394844018666, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[4, 21]}, {
         0.46737878934398275`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[1, 7]}, {
         0.35740730949833976`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], 
          Rational[-1, 168]}, {0.3539707007531634, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], Rational[
          11, 168]}, {0.32647783079175263`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[5, 84]}, {
         0.3917733969501032, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[5, 28]}, {
         0.6735753140545634, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[1, 4]}, {
         0.5429841817378623, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[5, 21]}, {
         0.6254627916220946, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[5, 28]}, {
         0.5979699216606839, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 72], 0, Rational[-25, 144]}], Rational[
          143, 336]}, {0.30070326520293006`, 0.4255952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], Rational[
          61, 168]}, {0.3470974832628107, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], Rational[
          73, 168]}, {0.22337956843646234`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[3, 8]}, {
         0.2577456558882258, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[5, 14]}, {
         0.13746434980705374`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[11, 21]}, {
         0.13746434980705374`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[37, 84]}, {
         0.11340808859081934`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[
          73, 168]}, {0.18214026349434623`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[1, 3]}, {
         0.46737878934398275`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[1, 4]}, {
         0.3230412220465763, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 168], 0, Rational[-79, 336]}], Rational[13, 48]}, {
         0.4072381363033967, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], Rational[
          55, 168]}, {0.36771713573386877`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[55, 168]}, {
         0.15464739353293547`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[1, 4]}, {
         0.28867513459481287`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 168], 0, Rational[-41, 336]}], Rational[13, 48]}, {
         0.21135143782834515`, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], Rational[
          55, 168]}, {0.23025278592681503`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 504], 0, Rational[-59, 1008]}], Rational[
          9, 112]}, {0.10137995798270215`, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[1, 7]}, {
         0.0549857399228215, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[1, 14]}, {
         0.17870365474916988`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 7]}, {
         0.12371791482634838`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[5, 21]}, {
         0.19245008972987526`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[4, 21]}, {
         0.15121078478775912`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[5, 28]}, {
         0.2543090471430494, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[11, 42]}, {
         0.109971479845643, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-1, 56]}, {
         0.2646188733785785, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[11, 168]}, {
         0.28867513459481287`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[1, 14]}, {
         0.219942959691286, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[1, 7]}, {
         0.2749286996141075, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
          29, 168]}, {-0.06529556615835053, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 168], 0, Rational[1, 336]}], Rational[
          79, 336]}, {-0.005154913117764516, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[5, 28]}, {
         0.034366087451763436`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[11, 42]}, {
         0.06873217490352687, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[23, 42]}, {
         0.02749286996141075, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          103, 168]}, {-0.024056261216234408`, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          47, 84]}, {-0.06185895741317419, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          107, 168]}, {-0.10653487110046665`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          37, 84]}, {-0.10309826235529031`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          19, 42]}, {-0.041239304942116126`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          11, 21]}, {-0.09622504486493763, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          5, 14]}, {-0.09622504486493763, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[31, 84]}, {
         0.048112522432468816`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[43, 84]}, {
         0.048112522432468816`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[37, 84]}, {
         0.07560539239387956, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[19, 42]}, {
         0.013746434980705375`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          43, 168]}, {-0.09966165361011398, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[1, 3]}, {
         0.02749286996141075, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          15, 56]}, {-0.024056261216234408`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          9, 28]}, {-0.06185895741317419, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-2, 3]}, {
         0.5361109642475096, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-13, 21]}, {
         0.5773502691896257, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-13, 21]}, {
         0.46737878934398275`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], 
          Rational[-59, 84]}, {0.6117163566413892, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[-4, 7]}, {
         0.6735753140545634, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-1, 2]}, {
         0.549857399228215, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[-43, 84]}, {
         0.6254627916220946, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-4, 7]}, {
         0.6048431391510365, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-1, 2]}, {
         0.5086180942860988, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[-4, 7]}, {
         0.37802696196939783`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-43, 84]}, {
         0.4261394844018666, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-4, 7]}, {
         0.45363235436327737`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 36], 0, Rational[-29, 72]}], 
          Rational[-127, 168]}, {0.6976315752707978, -0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], 
          Rational[-17, 28]}, {0.6941949665256214, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[211, 252], 0, Rational[-211, 504]}], 
          Rational[-115, 168]}, {0.7251244452322085, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-29, 42]}, {
         0.659828879073858, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], Rational[1, 7]}, {
         0.6941949665256214, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], 
          Rational[-1, 84]}, {0.6941949665256214, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[211, 252], 0, Rational[-211, 504]}], Rational[
          11, 168]}, {0.7251244452322085, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[5, 84]}, {
         0.6529556615835053, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-5, 42]}, {
         0.5086180942860988, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], 
          Rational[-1, 24]}, {0.37459035322422146`, -0.041666666666666664`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-3, 28]}, {
         0.4261394844018666, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-1, 21]}, {
         0.46737878934398275`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[311, 504], 0, Rational[-311, 1008]}], Rational[
          17, 336]}, {0.5343926598749215, 0.050595238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[5, 84]}, {
         0.6117163566413892, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[-1, 84]}, {
         0.4879984418150408, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], 0}, {
         0.5773502691896257, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-5, 42]}, {
         0.549857399228215, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[-1, 21]}, {
         0.6735753140545634, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[-3, 28]}, {
         0.6254627916220946, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-1, 21]}, {
         0.6048431391510365, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[211, 252], 0, Rational[-211, 504]}], 
          Rational[-13, 42]}, {0.7251244452322085, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], 
          Rational[-8, 21]}, {0.6941949665256214, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], 
          Rational[-5, 21]}, {0.6941949665256214, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-9, 28]}, {
         0.659828879073858, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], 
          Rational[-17, 84]}, {0.5842234866799785, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[-5, 42]}, {
         0.7285610539773849, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 168], 0, Rational[-125, 336]}], 
          Rational[-47, 336]}, {0.6443641397205645, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[-17, 84]}, {
         0.6735753140545634, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[-1, 2]}, {
         0.7285610539773849, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[-5, 12]}, {
         0.5842234866799785, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 168], 0, Rational[-125, 336]}], 
          Rational[-23, 48]}, {0.6443641397205645, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[-5, 12]}, {
         0.6735753140545634, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 84], 0, Rational[-55, 168]}], Rational[-13, 56]}, {
         0.5670404429540967, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 84], 0, Rational[-55, 168]}], 
          Rational[-65, 168]}, {0.5670404429540967, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], Rational[-13, 42]}, {
         0.5464207904830387, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-9, 28]}, {
         0.6048431391510365, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 168], 0, Rational[-79, 336]}], 
          Rational[-47, 336]}, {0.4072381363033967, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], 
          Rational[-17, 84]}, {0.37802696196939783`, -0.20238095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], 
          Rational[-19, 168]}, {0.3333510482821053, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-4, 21]}, {
         0.46737878934398275`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], 
          Rational[-13, 42]}, {0.32647783079175263`, -0.30952380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-5, 21]}, {
         0.35740730949833976`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-8, 21]}, {
         0.35740730949833976`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-9, 28]}, {
         0.3917733969501032, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-13, 42]}, {
         0.5086180942860988, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[-9, 28]}, {
         0.4467591368729247, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], 
          Rational[-11, 28]}, {0.4879984418150408, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], 
          Rational[-19, 84]}, {0.4879984418150408, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[-1, 2]}, {
         0.3230412220465763, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 168], 0, Rational[-79, 336]}], 
          Rational[-23, 48]}, {0.4072381363033967, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[-5, 12]}, {
         0.37802696196939783`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-3, 7]}, {
         0.46737878934398275`, -0.42857142857142855`}]]}], {17216.73372781065, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-5, 7]}, {-0.6185895741317419, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-107, 168]}, {-0.6392092266028, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-9, 14]}, {-0.5773502691896257, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], 
          Rational[-47, 84]}, {-0.6254627916220946, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-13, 21]}, {-0.45363235436327737`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-4, 7]}, {-0.4948716593053935, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-55, 84]}, {-0.529237746757157, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-4, 7]}, {-0.3849001794597505, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-19, 42]}, {-0.46737878934398275`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-13, 28]}, {-0.5429841817378623, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-11, 21]}, {-0.5223645292668042, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-11, 21]}, {-0.6048431391510365, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-11, 21]}, {-0.29554835208516556`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-19, 42]}, {-0.4261394844018666, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-13, 28]}, {-0.3436608745176344, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-11, 21]}, {-0.37115374447904514`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-11, 42]}, {-0.6392092266028, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-23, 84]}, {-0.5773502691896257, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-5, 28]}, {-0.6323360091124473, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-29, 84]}, {-0.6323360091124473, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 84], 0, Rational[47, 168]}], 
          Rational[-19, 56]}, {-0.4845618330698645, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 84], 0, Rational[47, 168]}], 
          Rational[-31, 168]}, {-0.4845618330698645, -0.18452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], 
          Rational[-11, 42]}, {-0.46394218059880643`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-23, 84]}, {-0.5223645292668042, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-19, 42]}, {-0.6392092266028, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], 
          Rational[-31, 84]}, {-0.5017448767957462, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 168], 0, Rational[109, 336]}], 
          Rational[-145, 
           336]}, {-0.5618855298363322, -0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-8, 21]}, {-0.5979699216606839, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], 
          Rational[-13, 84]}, {-0.5017448767957462, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-1, 14]}, {-0.6392092266028, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 168], 0, Rational[109, 336]}], 
          Rational[-31, 336]}, {-0.5618855298363322, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-1, 7]}, {-0.5979699216606839, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 8], 0, Rational[3, 16]}], 
          Rational[-31, 336]}, {-0.3247595264191645, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-13, 
           84]}, {-0.29554835208516556`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-1, 7]}, {-0.3849001794597505, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], 
          Rational[-11, 168]}, {-0.2508724383978731, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 252], 0, Rational[71, 504]}], 
          Rational[-11, 42]}, {-0.2439992209075204, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-1, 3]}, {-0.2749286996141075, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-4, 21]}, {-0.2749286996141075, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-23, 
           84]}, {-0.30929478706587094`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-11, 42]}, {-0.4261394844018666, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-23, 
           84]}, {-0.36428052698869245`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-5, 28]}, {-0.4055198319308086, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-29, 84]}, {-0.4055198319308086, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-19, 42]}, {-0.24056261216234406`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 8], 0, Rational[3, 16]}], 
          Rational[-145, 
           336]}, {-0.3247595264191645, -0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-31, 
           84]}, {-0.29554835208516556`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-8, 21]}, {-0.3849001794597505, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          19, 168]}, {-0.6392092266028, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          3, 28]}, {-0.5704770516992731, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], Rational[
          1, 28]}, {-0.6254627916220946, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], Rational[
          4, 21]}, {-0.6254627916220946, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], Rational[
          1, 168]}, {-0.29211174333998924`, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-1, 14]}, {-0.4261394844018666, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-5, 84]}, {-0.3436608745176344, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 0}, {-0.3849001794597505, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-263, 504], 0, Rational[263, 1008]}], Rational[
          11, 112]}, {-0.4519140499906892, 0.09821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          1, 28]}, {-0.4055198319308086, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          3, 28]}, {-0.529237746757157, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          1, 21]}, {-0.4948716593053935, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-1, 14]}, {-0.46737878934398275`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-5, 84]}, {-0.5429841817378623, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          0}, {-0.5223645292668042, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          0}, {-0.6048431391510365, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], 
          Rational[-41, 168]}, {0.1958866984750516, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-11, 56]}, {
         0.15464739353293547`, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-47, 168]}, {
         0.12028130608117203`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-11, 56]}, {
         0.2646188733785785, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-1, 14]}, {
         0.18557687223952257`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-25, 168]}, {
         0.051549131177645154`, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 8], 0, Rational[-1, 16]}], Rational[-31, 336]}, {
         0.10825317547305482`, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], 
          Rational[-25, 168]}, {0.1271545235715247, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[-25, 168]}, {
         0.3608439182435161, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-1, 14]}, {
         0.219942959691286, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 168], 0, Rational[-59, 336]}], 
          Rational[-31, 336]}, {0.30413987394810643`, -0.09226190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-25, 168]}, {
         0.27836530835928386`, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-5, 28]}, {
         0.034366087451763436`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-19, 56]}, {
         0.030929478706587094`, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-11, 42]}, {
         0.010309826235529031`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-15, 56]}, {
         0.07216878364870322, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          0}, {-0.1649572197684645, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 8], 0, Rational[1, 16]}], 
          Rational[-19, 
           336]}, {-0.10825317547305482`, -0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          0}, {-0.08247860988423225, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-1, 12]}, {-0.034366087451763436`, -0.08333333333333333}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[4, 21]}, {
         0.1649572197684645, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[19, 168]}, {
         0.18557687223952257`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[5, 42]}, {
         0.12371791482634838`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[1, 28]}, {
         0.1718304372588172, 0.03571428571428571}]], 
       PointBox[NCache[{0, Rational[2, 21]}, {0, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[1, 28]}, {
         0.020619652471058063`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[11, 84]}, {
         0.07560539239387956, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          1, 21]}, {-0.06873217490352687, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-5, 84]}, {
         0.08935182737458494, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-1, 84]}, {
         0.048112522432468816`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-1, 12]}, {
         0.006873217490352687, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], 0}, {
         0.15121078478775912`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-19, 42]}, {-0.20619652471058061`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 168], 0, Rational[25, 336]}], 
          Rational[-145, 
           336]}, {-0.1288728279441129, -0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-8, 21]}, {-0.1649572197684645, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-8, 21]}, {-0.06873217490352687, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-13, 84]}, {-0.07560539239387956, -0.15476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-5, 56]}, {-0.1271545235715247, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-1, 7]}, {-0.1649572197684645, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-11, 
           168]}, {-0.20963313345575696`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-11, 42]}, {-0.20619652471058061`, -0.2619047619047619}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-23, 
           84]}, {-0.14433756729740643`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-5, 28]}, {-0.19932330722022795`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-29, 
           84]}, {-0.19932330722022795`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-4, 21]}, {-0.0549857399228215, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-11, 42]}, {-0.02749286996141075, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-23, 84]}, {-0.08935182737458494, -0.27380952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-29, 
           84]}, {-0.048112522432468816`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[1, 28]}, {
         0.2543090471430494, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], Rational[
          19, 168]}, {0.22337956843646234`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[5, 42]}, {
         0.28867513459481287`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 252], 0, Rational[-71, 504]}], Rational[11, 56]}, {
         0.2439992209075204, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], 0}, {
         0.5773502691896257, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 168], 0, Rational[-101, 336]}], 
          Rational[-19, 336]}, {0.5206462248942161, -0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], 0}, {
         0.4948716593053935, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[-1, 12]}, {
         0.4467591368729247, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[2, 21]}, {
         0.41239304942116123`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[1, 28]}, {
         0.3917733969501032, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[1, 21]}, {
         0.4811252243246881, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[11, 84]}, {
         0.3367876570272817, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], 0}, {
         0.2749286996141075, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[-5, 84]}, {
         0.3230412220465763, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-1, 84]}, {
         0.36428052698869245`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[-1, 12]}, {
         0.4055198319308086, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[41, 84]}, {
         0.18557687223952257`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 2]}, {
         0.12371791482634838`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[17, 42]}, {
         0.17870365474916988`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[4, 7]}, {
         0.17870365474916988`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[47, 84]}, {
         0.034366087451763436`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[5, 12]}, {
         0.034366087451763436`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[41, 84]}, {
         0.006873217490352687, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[1, 2]}, {
         0.06873217490352687, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[8, 21]}, {
         0.0549857399228215, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[17, 56]}, {
         0.18214026349434623`, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[
          53, 168]}, {0.10653487110046665`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[31, 84]}, {
         0.14433756729740643`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[
          113, 168]}, {0.18214026349434623`, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[25, 42]}, {
         0.0549857399228215, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[37, 56]}, {
         0.10653487110046665`, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[17, 28]}, {
         0.14433756729740643`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 504], 0, Rational[127, 1008]}], Rational[
          53, 112]}, {-0.21822465531869784`, 0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], Rational[
          27, 56]}, {-0.1409009585522301, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          23, 56]}, {-0.2646188733785785, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          23, 56]}, {-0.1958866984750516, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          25, 84]}, {-0.24056261216234406`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          8, 21]}, {-0.3849001794597505, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 8], 0, Rational[3, 16]}], Rational[
          107, 336]}, {-0.3247595264191645, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          3, 8]}, {-0.28523852584963655`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          4, 7]}, {-0.0549857399228215, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          17, 42]}, {-0.0549857399228215, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          41, 84]}, {-0.030929478706587094`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          27, 56]}, {-0.09966165361011398, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          25, 84]}, {-0.20619652471058061`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          3, 8]}, {-0.07216878364870322, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 168], 0, Rational[25, 336]}], Rational[
          107, 336]}, {-0.1288728279441129, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], Rational[
          61, 168]}, {-0.16839382851364085`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 504], 0, Rational[11, 1008]}], Rational[
          43, 336]}, {-0.01890134809846989, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          5, 42]}, {-0.09622504486493763, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[4, 21]}, {
         0.02749286996141075, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          5, 28]}, {-0.06185895741317419, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          2, 7]}, {-0.109971479845643, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          19, 84]}, {-0.08935182737458494, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          13, 42]}, {-0.02749286996141075, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          19, 84]}, {-0.1718304372588172, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], Rational[
          37, 168]}, {0.14777417604258278`, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 168], 0, Rational[-17, 336]}], Rational[
          95, 336]}, {0.08763352300199677, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[19, 84]}, {
         0.048112522432468816`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[13, 42]}, {
         0.013746434980705375`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          5, 168]}, {-0.18214026349434623`, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          19, 168]}, {-0.20619652471058061`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          5, 42]}, {-0.13746434980705374`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          4, 21]}, {-0.19245008972987526`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          25, 84]}, {-0.46050557185363006`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          2, 7]}, {-0.5429841817378623, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          19, 84]}, {-0.5154913117764516, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          19, 84]}, {-0.6048431391510365, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          11, 84]}, {-0.4330127018922193, 0.13095238095238096`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          4, 21]}, {-0.41239304942116123`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], Rational[
          5, 28]}, {-0.5017448767957462, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          2, 21]}, {-0.35740730949833976`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          19, 84]}, {-0.29554835208516556`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          25, 84]}, {-0.4192662669115139, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          2, 7]}, {-0.3436608745176344, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          5, 21]}, {-0.3849001794597505, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], Rational[
          1, 24]}, {-0.27149209086893117`, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          4, 21]}, {-0.2749286996141075, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 252], 0, Rational[71, 504]}], Rational[
          19, 168]}, {-0.2439992209075204, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          3, 28]}, {-0.30929478706587094`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 42], 0, Rational[-41, 84]}], Rational[11, 84]}, {
         0.8454057513133806, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 21], 0, Rational[-10, 21]}], Rational[4, 21]}, {
         0.8247860988423225, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[2, 21]}, {
         0.769800358919501, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 18], 0, Rational[-19, 36]}], Rational[5, 28]}, {
         0.9141379262169075, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 126], 0, Rational[-121, 252]}], Rational[
          25, 84]}, {0.8316593163326752, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[
          19, 84]}, {0.7079414015063268, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[2, 7]}, {
         0.7560539239387957, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[5, 21]}, {
         0.7972932288809118, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[4, 21]}, {
         0.6873217490352688, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[199, 252], 0, Rational[-199, 504]}], Rational[
          1, 24]}, {0.6838851402900924, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 252], 0, Rational[-191, 504]}], Rational[
          19, 168]}, {0.6563922703286816, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[3, 28]}, {
         0.7216878364870322, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 63], 0, Rational[-73, 126]}], Rational[19, 84]}, {
         1.0034897535914924`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 126], 0, Rational[-127, 252]}], Rational[
          25, 84]}, {0.8728986212747913, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[139, 126], 0, Rational[-139, 252]}], Rational[2, 7]}, {
         0.9553772311590236, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 14], 0, Rational[-15, 28]}], Rational[19, 84]}, {
         0.9278843611976129, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], Rational[
          113, 168]}, {0.22337956843646234`, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[25, 42]}, {
         0.35740730949833976`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[37, 56]}, {
         0.3058581783206946, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[25, 42]}, {
         0.2749286996141075, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[8, 21]}, {
         0.35740730949833976`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], Rational[17, 56]}, {
         0.22337956843646234`, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[
          53, 168]}, {0.3058581783206946, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[8, 21]}, {
         0.2749286996141075, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], Rational[41, 84]}, {
         0.22337956843646234`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[47, 84]}, {
         0.2543090471430494, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[5, 12]}, {
         0.2543090471430494, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[1, 2]}, {
         0.28867513459481287`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[5, 12]}, {
         0.37802696196939783`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[47, 84]}, {
         0.37802696196939783`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[41, 84]}, {
         0.4055198319308086, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[1, 2]}, {
         0.3436608745176344, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[367, 504], 0, Rational[-367, 1008]}], Rational[
          53, 112]}, {0.6306177047398591, 0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[197, 252], 0, Rational[-197, 504]}], Rational[
          23, 56]}, {0.6770119227997398, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 36], 0, Rational[-23, 72]}], Rational[27, 56]}, {
         0.5532940079733913, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 84], 0, Rational[-59, 168]}], Rational[23, 56]}, {
         0.6082797478962129, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[17, 42]}, {
         0.46737878934398275`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[4, 7]}, {
         0.46737878934398275`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], Rational[41, 84]}, {
         0.44332252812774836`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 252], 0, Rational[-149, 504]}], Rational[
          27, 56]}, {0.5120547030312752, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[8, 21]}, {
         0.7972932288809118, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[25, 84]}, {
         0.6529556615835053, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 168], 0, Rational[-143, 336]}], Rational[
          107, 336]}, {0.7371525758403258, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 36], 0, Rational[-29, 72]}], Rational[3, 8]}, {
         0.6976315752707978, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 84], 0, Rational[-47, 168]}], Rational[3, 8]}, {
         0.4845618330698645, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[25, 84]}, {
         0.6185895741317419, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 8], 0, Rational[-5, 16]}], Rational[107, 336]}, {
         0.5412658773652741, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[169, 252], 0, Rational[-169, 504]}], Rational[
          61, 168]}, {0.5807868779348021, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 8], 0, Rational[-3, 16]}], Rational[95, 336]}, {
         0.3247595264191645, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[19, 84]}, {
         0.36428052698869245`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[13, 56]}, {
         0.2646188733785785, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[13, 42]}, {
         0.3986466144404559, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[251, 504], 0, Rational[-251, 1008]}], Rational[
          43, 336]}, {0.43129439751963117`, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[4, 21]}, {
         0.3849001794597505, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[5, 42]}, {
         0.5086180942860988, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[5, 28]}, {
         0.47425200683433544`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[2, 7]}, {
         0.5223645292668042, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[19, 84]}, {
         0.5017448767957462, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[19, 84]}, {
         0.5842234866799785, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[13, 42]}, {
         0.439885919382572, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[173, 252], 0, Rational[-173, 504]}], Rational[
          5, 168]}, {0.5945333129155075, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[19, 168]}, {
         0.6185895741317419, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[5, 42]}, {
         0.549857399228215, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[4, 21]}, {
         0.6048431391510365, 0.19047619047619047`}]]}], {17612.520710059172`, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
       PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-25, 28]}, {
         0.30929478706587094`, -0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 56], 0, Rational[-15, 112]}], 
          Rational[-293, 336]}, {0.23197109029940322`, -0.8720238095238095}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-23, 28]}, {
         0.2680554821237548, -0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-23, 28]}, {0.1718304372588172, -0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-59, 84]}, {
         0.30929478706587094`, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-5, 7]}, {
         0.24743582965269675`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-11, 14]}, {
         0.30242156957551825`, -0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-13, 21]}, {
         0.30242156957551825`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-53, 84]}, {0.1580840022781118, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-59, 84]}, {0.13059113231670105`, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-5, 7]}, {
         0.19245008972987526`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-11, 14]}, {
         0.15121078478775912`, -0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], 
          Rational[-29, 56]}, {0.3058581783206946, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-25, 42]}, {
         0.17870365474916988`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], 
          Rational[-89, 168]}, {0.23025278592681503`, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-7, 12]}, {
         0.2680554821237548, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-115, 168]}, {-0.09278843611976129, -0.6845238095238095}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-107, 
           168]}, {-0.051549131177645154`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], 
          Rational[-107, 
           168]}, {-0.16152061102328816`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-121, 
           168]}, {-0.017183043725881718`, -0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-33, 56]}, {
         0.051549131177645154`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-43, 84]}, {-0.08247860988423225, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 168], 0, Rational[1, 336]}], 
          Rational[-179, 
           336]}, {-0.005154913117764516, -0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-33, 56]}, {-0.024056261216234408`, -0.5892857142857143}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-131, 168]}, {
         0.07216878364870322, -0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-13, 21]}, {
         0.06873217490352687, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-59, 84]}, {
         0.09278843611976129, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-17, 24]}, {
         0.030929478706587094`, -0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-43, 84]}, {-0.11684469733599569`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-33, 56]}, {-0.2577456558882258, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 56], 0, Rational[13, 112]}], 
          Rational[-179, 336]}, {-0.2010416115928161, -0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-33, 56]}, {-0.17526704600399354`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-55, 168]}, {-0.08247860988423225, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 3]}, {-0.013746434980705375`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-17, 42]}, {-0.06873217490352687, -0.40476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-1, 4]}, {-0.06873217490352687, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 504], 0, Rational[-61, 1008]}], 
          Rational[-115, 336]}, {
         0.10481656672787848`, -0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-17, 42]}, {
         0.15121078478775912`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-1, 3]}, {
         0.02749286996141075, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-17, 42]}, {
         0.08247860988423225, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 2]}, {
         0.013746434980705375`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-19, 42]}, {
         0.0549857399228215, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-37, 
           84]}, {-0.048112522432468816`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-11, 21]}, {
         0.09622504486493763, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], 
          Rational[-73, 168]}, {
         0.27149209086893117`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 168], 0, Rational[-41, 336]}], 
          Rational[-167, 336]}, {
         0.21135143782834515`, -0.49702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-37, 84]}, {0.1718304372588172, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-11, 21]}, {
         0.13746434980705374`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-27, 56], 0, Rational[27, 112]}], 
          Rational[-167, 
           336]}, {-0.4175479625389258, -0.49702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-37, 
           84]}, {-0.37802696196939783`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-11, 21]}, {-0.3436608745176344, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-139, 252], 0, Rational[139, 504]}], 
          Rational[-25, 56]}, {-0.4776886155795118, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-1, 4]}, {-0.15121078478775912`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-17, 
           42]}, {-0.15121078478775912`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-55, 168]}, {-0.12028130608117203`, -0.3273809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 3]}, {-0.19245008972987526`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 504], 0, Rational[181, 1008]}], 
          Rational[-115, 
           336]}, {-0.3110130914384591, -0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 3]}, {-0.23368939467199137`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-17, 
           42]}, {-0.35740730949833976`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-17, 
           42]}, {-0.28867513459481287`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-37, 84]}, {-0.1718304372588172, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-1, 2]}, {-0.219942959691286, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-19, 42]}, {-0.2611822646334021, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-11, 21]}, {-0.30242156957551825`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[1, 21]}, {
         0.30929478706587094`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[1, 28]}, {
         0.24743582965269675`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 28]}, {
         0.30242156957551825`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[11, 84]}, {
         0.30242156957551825`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[1, 8]}, {
         0.15464739353293547`, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-5, 168]}, {
         0.15464739353293547`, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[1, 21]}, {
         0.1340277410618774, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 28]}, {
         0.19245008972987526`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[5, 21]}, {
         0.30929478706587094`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[13, 84]}, {
         0.1718304372588172, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 56], 0, Rational[-15, 112]}], Rational[73, 336]}, {
         0.23197109029940322`, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[1, 6]}, {
         0.2680554821237548, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-5, 84]}, {
         0.1718304372588172, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-1, 7]}, {
         0.30929478706587094`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 56], 0, Rational[-15, 112]}], 
          Rational[-41, 336]}, {
         0.23197109029940322`, -0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-1, 14]}, {
         0.2680554821237548, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 7]}, {-0.08247860988423225, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 168], 0, Rational[1, 336]}], 
          Rational[-41, 
           336]}, {-0.005154913117764516, -0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-1, 14]}, {-0.041239304942116126`, -0.07142857142857142}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-1, 14]}, {
         0.0549857399228215, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          5, 21]}, {-0.08247860988423225, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 168], 0, Rational[1, 336]}], Rational[
          73, 336]}, {-0.005154913117764516, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          1, 6]}, {-0.041239304942116126`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[1, 6]}, {
         0.0549857399228215, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 21]}, {-0.08247860988423225, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          1, 28]}, {-0.020619652471058063`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          11, 84]}, {-0.07560539239387956, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-1, 28]}, {-0.07560539239387956, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[1, 21]}, {
         0.09622504486493763, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[1, 28]}, {
         0.034366087451763436`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[-1, 28]}, {
         0.07560539239387956, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[11, 84]}, {
         0.07560539239387956, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-17, 42]}, {
         0.28867513459481287`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-55, 168]}, {
         0.30929478706587094`, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-1, 3]}, {
         0.24743582965269675`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[-1, 4]}, {
         0.29554835208516556`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-1, 7]}, {
         0.09622504486493763, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-13, 84]}, {
         0.013746434980705375`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-3, 14]}, {
         0.041239304942116126`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-3, 
           14]}, {-0.048112522432468816`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-13, 42]}, {
         0.12371791482634838`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-11, 42]}, {
         0.1649572197684645, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-11, 42]}, {
         0.0549857399228215, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-29, 84]}, {0.19932330722022795`, -0.34523809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 7]}, {
         0.13746434980705374`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-13, 84]}, {0.2130697422009333, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-3, 14]}, {
         0.19245008972987526`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-3, 14]}, {
         0.2749286996141075, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[5, 21]}, {
         0.09622504486493763, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 4]}, {
         0.013746434980705375`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[13, 42]}, {
         0.041239304942116126`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          13, 42]}, {-0.048112522432468816`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[1, 2]}, {
         0.28867513459481287`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[71, 168]}, {
         0.30929478706587094`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[3, 7]}, {
         0.24743582965269675`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[29, 84]}, {
         0.29554835208516556`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[17, 42]}, {
         0.12371791482634838`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[5, 14]}, {
         0.1649572197684645, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[37, 84]}, {
         0.19932330722022795`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[5, 14]}, {
         0.0549857399228215, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[5, 21]}, {
         0.13746434980705374`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[1, 4]}, {
         0.2130697422009333, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[13, 42]}, {
         0.19245008972987526`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[13, 42]}, {
         0.2749286996141075, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          17, 42]}, {-0.329914439536929, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          5, 14]}, {-0.37115374447904514`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          5, 14]}, {-0.2611822646334021, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          37, 84]}, {-0.4055198319308086, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          13, 42]}, {-0.46737878934398275`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          5, 21]}, {-0.3436608745176344, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          1, 4]}, {-0.4192662669115139, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          13, 42]}, {-0.3986466144404559, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          5, 21]}, {-0.30242156957551825`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          13, 42]}, {-0.1718304372588172, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          1, 4]}, {-0.219942959691286, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          13, 42]}, {-0.24743582965269675`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], Rational[
          83, 168]}, {-0.49143505056021713`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          29, 84]}, {-0.4879984418150408, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 252], 0, Rational[151, 504]}], Rational[
          71, 168]}, {-0.518927920521628, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          3, 7]}, {-0.45363235436327737`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 252], 0, Rational[151, 504]}], Rational[
          1, 21]}, {-0.518927920521628, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          5, 42]}, {-0.4879984418150408, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-1, 42]}, {-0.4879984418150408, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          1, 28]}, {-0.45363235436327737`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-5, 84]}, {-0.37802696196939783`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-1, 7]}, {-0.5223645292668042, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 168], 0, Rational[85, 336]}], 
          Rational[-41, 
           336]}, {-0.43816761500998386`, -0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-5, 84]}, {-0.46737878934398275`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          5, 21]}, {-0.5223645292668042, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          13, 84]}, {-0.37802696196939783`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 168], 0, Rational[85, 336]}], Rational[
          73, 336]}, {-0.43816761500998386`, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          13, 84]}, {-0.46737878934398275`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], 
          Rational[-5, 168]}, {-0.3608439182435161, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], Rational[
          1, 8]}, {-0.3608439182435161, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], Rational[
          1, 21]}, {-0.340224265772458, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          1, 28]}, {-0.3986466144404559, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          1, 21]}, {-0.12028130608117203`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-1, 
           42]}, {-0.15121078478775912`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          5, 42]}, {-0.15121078478775912`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          1, 28]}, {-0.18557687223952257`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 21]}, {-0.30242156957551825`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          1, 28]}, {-0.24056261216234406`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          11, 84]}, {-0.2818019171044602, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-1, 28]}, {-0.2818019171044602, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          5, 21]}, {-0.11684469733599569`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 56], 0, Rational[13, 112]}], Rational[
          73, 336]}, {-0.2010416115928161, 0.21726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          13, 84]}, {-0.1718304372588172, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          1, 6]}, {-0.2611822646334021, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-1, 7]}, {-0.11684469733599569`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 56], 0, Rational[13, 112]}], 
          Rational[-41, 336]}, {-0.2010416115928161, -0.12202380952380952`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-5, 84]}, {-0.1718304372588172, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-1, 14]}, {-0.2611822646334021, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-1, 4]}, {-0.4879984418150408, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 252], 0, Rational[151, 504]}], 
          Rational[-55, 168]}, {-0.518927920521628, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-1, 3]}, {-0.45363235436327737`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-145, 252], 0, Rational[145, 504]}], 
          Rational[-23, 56]}, {-0.4983082680505698, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-13, 42]}, {-0.329914439536929, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-11, 42]}, {-0.37115374447904514`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-29, 84]}, {-0.4055198319308086, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-11, 42]}, {-0.2611822646334021, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-1, 7]}, {-0.3436608745176344, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-3, 14]}, {-0.46737878934398275`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-13, 84]}, {-0.4192662669115139, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-3, 14]}, {-0.3986466144404559, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-3, 14]}, {-0.1718304372588172, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 7]}, {-0.30242156957551825`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-13, 84]}, {-0.219942959691286, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-3, 14]}, {-0.24743582965269675`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[67, 84]}, {
         0.30929478706587094`, 0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[17, 21]}, {
         0.24743582965269675`, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[5, 7]}, {
         0.30242156957551825`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[37, 42]}, {
         0.30242156957551825`, 0.8809523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[73, 84]}, {
         0.1580840022781118, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[61, 84]}, {
         0.1580840022781118, 0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[67, 84]}, {
         0.13059113231670105`, 0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[17, 21]}, {
         0.19245008972987526`, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[29, 42]}, {
         0.17870365474916988`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[
          103, 168]}, {0.3058581783206946, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], Rational[5, 8]}, {
         0.23025278592681503`, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[19, 28]}, {
         0.2680554821237548, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[55, 56]}, {
         0.3058581783206946, 0.9821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[19, 21]}, {
         0.17870365474916988`, 0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], Rational[
          163, 168]}, {0.23025278592681503`, 0.9702380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[11, 12]}, {
         0.2680554821237548, 0.9166666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], Rational[
          89, 168]}, {-0.4708153980891591, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          17, 28]}, {-0.3367876570272817, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          25, 42]}, {-0.4192662669115139, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          15, 28]}, {-0.37802696196939783`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          1, 2]}, {-0.15121078478775912`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          29, 84]}, {-0.15121078478775912`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          71, 168]}, {-0.12028130608117203`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          3, 7]}, {-0.19245008972987526`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 504], 0, Rational[181, 1008]}], Rational[
          7, 16]}, {-0.3110130914384591, 0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          1, 2]}, {-0.35740730949833976`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          3, 7]}, {-0.23368939467199137`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          1, 2]}, {-0.28867513459481287`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          15, 28]}, {-0.1718304372588172, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          17, 28]}, {-0.29554835208516556`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          25, 42]}, {-0.219942959691286, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          23, 42]}, {-0.2611822646334021, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 504], 0, Rational[55, 1008]}], Rational[
          263, 336]}, {-0.09450674049234946, 0.7827380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          19, 24]}, {-0.017183043725881718`, 0.7916666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], Rational[
          121, 168]}, {-0.1409009585522301, 0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          41, 56]}, {-0.051549131177645154`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          17, 28]}, {-0.11684469733599569`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          29, 42]}, {-0.2611822646334021, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 56], 0, Rational[13, 112]}], Rational[
          211, 336]}, {-0.2010416115928161, 0.6279761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], Rational[
          115, 168]}, {-0.16152061102328816`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[37, 42]}, {
         0.06873217490352687, 0.8809523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[5, 7]}, {
         0.06873217490352687, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[67, 84]}, {
         0.09278843611976129, 0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[19, 24]}, {
         0.024056261216234408`, 0.7916666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          17, 28]}, {-0.08247860988423225, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[115, 168]}, {
         0.051549131177645154`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 168], 0, Rational[1, 336]}], Rational[
          211, 336]}, {-0.005154913117764516, 0.6279761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          115, 168]}, {-0.024056261216234408`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          71, 168]}, {-0.08247860988423225, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          3, 7]}, {-0.013746434980705375`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          29, 84]}, {-0.06873217490352687, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          1, 2]}, {-0.06873217490352687, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 504], 0, Rational[-61, 1008]}], Rational[7, 16]}, {
         0.10481656672787848`, 0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[3, 7]}, {
         0.02749286996141075, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[1, 2]}, {
         0.15121078478775912`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 2]}, {
         0.08247860988423225, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[25, 42]}, {
         0.013746434980705375`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[23, 42]}, {
         0.0549857399228215, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[13, 21]}, {
         0.09622504486493763, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          15, 28]}, {-0.048112522432468816`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], Rational[
          89, 168]}, {0.27149209086893117`, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 168], 0, Rational[-41, 336]}], Rational[
          199, 336]}, {0.21135143782834515`, 0.5922619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[15, 28]}, {
         0.1718304372588172, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[13, 21]}, {
         0.13746434980705374`, 0.6190476190476191}]]}], {18008.307692307688`, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 1.], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 14], 0, Rational[-15, 28]}], Rational[-5, 28]}, {
         0.9278843611976129, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[169, 168], 0, Rational[-169, 336]}], 
          Rational[-79, 336]}, {0.8711803169022031, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 42], 0, Rational[-41, 84]}], Rational[-5, 28]}, {
         0.8454057513133806, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[-11, 42]}, {
         0.7972932288809118, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[-1, 12]}, {
         0.7629271414291483, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[-1, 7]}, {
         0.7423074889580903, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 126], 0, Rational[-121, 252]}], 
          Rational[-11, 84]}, {0.8316593163326752, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-1, 21]}, {
         0.6873217490352688, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[-5, 28]}, {
         0.6254627916220946, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[-5, 21]}, {
         0.6735753140545634, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[-4, 21]}, {
         0.7148146189966795, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[-11, 42]}, {
         0.7560539239387957, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 36], 0, Rational[-25, 72]}], Rational[1, 168]}, {
         0.6014065304058601, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-1, 7]}, {
         0.6048431391510365, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], 
          Rational[-11, 168]}, {0.5739136604444494, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-5, 84]}, {
         0.6392092266028, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], 
          Rational[-71, 168]}, {0.5464207904830387, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[-61, 168]}, {
         0.5258011380119806, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], 
          Rational[-11, 24]}, {0.4708153980891591, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[179, 252], 0, Rational[-179, 504]}], 
          Rational[-3, 8]}, {0.6151529653865655, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-1, 4]}, {
         0.5361109642475096, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[-55, 168]}, {
         0.4020832231856322, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 168], 0, Rational[-89, 336]}], 
          Rational[-13, 48]}, {0.45878726748104187`, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[145, 252], 0, Rational[-145, 504]}], 
          Rational[-53, 168]}, {0.4983082680505698, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 28], 0, Rational[-23, 56]}], Rational[-55, 168]}, {
         0.7113780102515032, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[-1, 4]}, {
         0.5704770516992731, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 168], 0, Rational[-127, 336]}], 
          Rational[-13, 48]}, {0.6546739659560935, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 84], 0, Rational[-61, 168]}], 
          Rational[-55, 168]}, {0.6288994003672709, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-5, 14]}, {
         0.3849001794597505, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[-29, 56]}, {
         0.38146357071457415`, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[-37, 84]}, {
         0.3608439182435161, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], Rational[-25, 56]}, {
         0.4227028756566903, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 168], 0, Rational[-47, 336]}], 
          Rational[-79, 336]}, {
         0.24228091653493225`, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[-5, 28]}, {
         0.2818019171044602, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-11, 42]}, {
         0.3161680045562236, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], 
          Rational[-31, 168]}, {
         0.18214026349434623`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 72], 0, Rational[-29, 144]}], Rational[-9, 112]}, {
         0.3488157876353989, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-1, 14]}, {
         0.4261394844018666, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 7]}, {
         0.30242156957551825`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-11, 84]}, {
         0.3917733969501032, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-5, 21]}, {
         0.439885919382572, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[-5, 28]}, {
         0.4192662669115139, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-11, 42]}, {
         0.35740730949833976`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[-5, 28]}, {
         0.5017448767957462, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 252], 0, Rational[-149, 504]}], Rational[
          1, 56]}, {0.5120547030312752, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-11, 168]}, {
         0.5361109642475096, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-1, 14]}, {
         0.46737878934398275`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-1, 7]}, {
         0.5223645292668042, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 168], 0, Rational[-43, 336]}], 
          Rational[-205, 336]}, {0.22166126406387418`, -0.6101190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-23, 42]}, {
         0.19245008972987526`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-47, 84]}, {0.2818019171044602, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], 
          Rational[-107, 168]}, {0.14777417604258278`, -0.6369047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], 
          Rational[-43, 168]}, {0.1409009585522301, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-1, 3]}, {
         0.2749286996141075, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], 
          Rational[-15, 56]}, {0.22337956843646234`, -0.26785714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 3]}, {
         0.19245008972987526`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], 
          Rational[-37, 84]}, {0.1409009585522301, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-31, 84]}, {0.1718304372588172, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-43, 84]}, {0.1718304372588172, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-19, 42]}, {
         0.20619652471058061`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-31, 84]}, {0.29554835208516556`, -0.36904761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], 
          Rational[-37, 84]}, {0.3230412220465763, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-19, 42]}, {
         0.2611822646334021, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-11, 21]}, {
         0.30242156957551825`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[7, 24]}, {
         0.11340808859081934`, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[13, 56]}, {
         0.09278843611976129, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[
          41, 168]}, {0.18214026349434623`, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[
          55, 168]}, {0.03780269619693978, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          11, 56]}, {-0.030929478706587094`, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[5, 42]}, {
         0.10309826235529031`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 168], 0, Rational[-5, 336]}], Rational[47, 336]}, {
         0.025774565588822577`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[
          31, 168]}, {0.06529556615835053, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          65, 168]}, {-0.051549131177645154`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          19, 84]}, {-0.048112522432468816`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          13, 42]}, {-0.07216878364870322, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          53, 168]}, {-0.010309826235529031`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[5, 42]}, {
         0.13746434980705374`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[11, 56]}, {
         0.27836530835928386`, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 168], 0, Rational[-43, 336]}], Rational[
          47, 336]}, {0.22166126406387418`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[11, 56]}, {
         0.1958866984750516, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 7]}, {
         0.08247860988423225, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-11, 168]}, {
         0.10309826235529031`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-1, 14]}, {
         0.041239304942116126`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[1, 84]}, {
         0.08935182737458494, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          1, 21]}, {-0.24743582965269675`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 168], 0, Rational[37, 336]}], Rational[
          5, 48]}, {-0.19073178535728708`, 0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          1, 21]}, {-0.1649572197684645, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          11, 84]}, {-0.11684469733599569`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 21]}, {-0.08247860988423225, -0.047619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          0}, {-0.041239304942116126`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          0}, {-0.15121078478775912`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-1, 12]}, {-0.006873217490352687, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[3, 28]}, {
         0.006873217490352687, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 21]}, {-0.013746434980705375`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[1, 21]}, {
         0.06873217490352687, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          11, 84]}, {-0.07560539239387956, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[1, 21]}, {
         0.4948716593053935, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 168], 0, Rational[-85, 336]}], Rational[5, 48]}, {
         0.43816761500998386`, 0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 21]}, {
         0.41239304942116123`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[11, 84]}, {
         0.36428052698869245`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[1, 84]}, {
         0.1718304372588172, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], 
          Rational[-11, 168]}, {0.1409009585522301, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-1, 14]}, {
         0.20619652471058061`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], 
          Rational[-25, 168]}, {0.16152061102328816`, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 21]}, {
         0.329914439536929, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[1, 84]}, {
         0.30929478706587094`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-1, 12]}, {
         0.2543090471430494, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], 0}, {
         0.3986466144404559, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 21]}, {
         0.19245008972987526`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[3, 28]}, {
         0.24056261216234406`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[5, 84]}, {
         0.2818019171044602, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[11, 84]}, {
         0.3230412220465763, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          17, 84]}, {-0.1580840022781118, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          23, 168]}, {-0.20963313345575696`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          4, 21]}, {-0.24743582965269675`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], Rational[
          19, 168]}, {-0.29211174333998924`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          1, 2]}, {-0.28867513459481287`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 168], 0, Rational[41, 336]}], Rational[
          23, 48]}, {-0.21135143782834515`, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          3, 7]}, {-0.24743582965269675`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          3, 7]}, {-0.15121078478775912`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          13, 42]}, {-0.28867513459481287`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          9, 28]}, {-0.22681617718163868`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          11, 28]}, {-0.2818019171044602, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          19, 84]}, {-0.2818019171044602, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          5, 21]}, {-0.13746434980705374`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          13, 42]}, {-0.109971479845643, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          9, 28]}, {-0.1718304372588172, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          11, 28]}, {-0.13059113231670105`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-1, 12]}, {-0.5154913117764516, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-1, 7]}, {-0.4948716593053935, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-1, 21]}, {-0.439885919382572, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-11, 84]}, {-0.5842234866799785, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], 
          Rational[-1, 4]}, {-0.5017448767957462, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-5, 28]}, {-0.37802696196939783`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-5, 21]}, {-0.4261394844018666, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-4, 21]}, {-0.46737878934398275`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-1, 7]}, {-0.35740730949833976`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], Rational[
          1, 168]}, {-0.3539707007531634, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], 
          Rational[-11, 
           168]}, {-0.32647783079175263`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-5, 84]}, {-0.3917733969501032, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], 
          Rational[-5, 28]}, {-0.6735753140545634, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-1, 4]}, {-0.5429841817378623, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], 
          Rational[-5, 21]}, {-0.6254627916220946, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-5, 28]}, {-0.5979699216606839, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 72], 0, Rational[25, 144]}], 
          Rational[-143, 
           336]}, {-0.30070326520293006`, -0.4255952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], 
          Rational[-61, 168]}, {-0.3470974832628107, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], 
          Rational[-73, 
           168]}, {-0.22337956843646234`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-3, 8]}, {-0.2577456558882258, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-5, 14]}, {-0.13746434980705374`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-11, 21]}, {-0.13746434980705374`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-37, 
           84]}, {-0.11340808859081934`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-73, 
           168]}, {-0.18214026349434623`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-1, 3]}, {-0.46737878934398275`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-1, 4]}, {-0.3230412220465763, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 168], 0, Rational[79, 336]}], 
          Rational[-13, 48]}, {-0.4072381363033967, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], 
          Rational[-55, 168]}, {-0.36771713573386877`, -0.3273809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-55, 168]}, {-0.15464739353293547`, -0.3273809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-1, 4]}, {-0.28867513459481287`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 168], 0, Rational[41, 336]}], 
          Rational[-13, 48]}, {-0.21135143782834515`, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], 
          Rational[-55, 168]}, {-0.23025278592681503`, -0.3273809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 504], 0, Rational[59, 1008]}], 
          Rational[-9, 112]}, {-0.10137995798270215`, -0.08035714285714286}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-1, 7]}, {-0.0549857399228215, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-1, 14]}, {-0.17870365474916988`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 7]}, {-0.12371791482634838`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-5, 21]}, {-0.19245008972987526`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-4, 21]}, {-0.15121078478775912`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-5, 28]}, {-0.2543090471430494, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-11, 42]}, {-0.109971479845643, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          1, 56]}, {-0.2646188733785785, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-11, 
           168]}, {-0.28867513459481287`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-1, 14]}, {-0.219942959691286, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-1, 7]}, {-0.2749286996141075, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], 
          Rational[-29, 168]}, {0.06529556615835053, -0.17261904761904762`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 168], 0, Rational[-1, 336]}], Rational[-79, 336]}, {
         0.005154913117764516, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-5, 
           28]}, {-0.034366087451763436`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-11, 42]}, {-0.06873217490352687, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-23, 42]}, {-0.02749286996141075, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-103, 168]}, {
         0.024056261216234408`, -0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-47, 84]}, {
         0.06185895741317419, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], 
          Rational[-107, 168]}, {0.10653487110046665`, -0.6369047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-37, 84]}, {
         0.10309826235529031`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-19, 42]}, {
         0.041239304942116126`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-11, 21]}, {
         0.09622504486493763, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-5, 14]}, {
         0.09622504486493763, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-31, 
           84]}, {-0.048112522432468816`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-43, 84]}, {-0.048112522432468816`, -0.5119047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-37, 84]}, {-0.07560539239387956, -0.44047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-19, 42]}, {-0.013746434980705375`, -0.4523809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], 
          Rational[-43, 168]}, {0.09966165361011398, -0.25595238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-1, 3]}, {-0.02749286996141075, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-15, 56]}, {
         0.024056261216234408`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-9, 28]}, {
         0.06185895741317419, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          2, 3]}, {-0.5361109642475096, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          13, 21]}, {-0.5773502691896257, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          13, 21]}, {-0.46737878934398275`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          59, 84]}, {-0.6117163566413892, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], Rational[
          4, 7]}, {-0.6735753140545634, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          1, 2]}, {-0.549857399228215, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], Rational[
          43, 84]}, {-0.6254627916220946, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          4, 7]}, {-0.6048431391510365, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          1, 2]}, {-0.5086180942860988, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          4, 7]}, {-0.37802696196939783`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          43, 84]}, {-0.4261394844018666, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          4, 7]}, {-0.45363235436327737`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 36], 0, Rational[29, 72]}], Rational[
          127, 168]}, {-0.6976315752707978, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], Rational[
          17, 28]}, {-0.6941949665256214, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-211, 252], 0, Rational[211, 504]}], Rational[
          115, 168]}, {-0.7251244452322085, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          29, 42]}, {-0.659828879073858, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], 
          Rational[-1, 7]}, {-0.6941949665256214, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], Rational[
          1, 84]}, {-0.6941949665256214, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-211, 252], 0, Rational[211, 504]}], 
          Rational[-11, 168]}, {-0.7251244452322085, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], 
          Rational[-5, 84]}, {-0.6529556615835053, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          5, 42]}, {-0.5086180942860988, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], Rational[
          1, 24]}, {-0.37459035322422146`, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          3, 28]}, {-0.4261394844018666, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          1, 21]}, {-0.46737878934398275`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-311, 504], 0, Rational[311, 1008]}], 
          Rational[-17, 
           336]}, {-0.5343926598749215, -0.050595238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-5, 84]}, {-0.6117163566413892, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          1, 84]}, {-0.4879984418150408, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 0}, {-0.5773502691896257, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          5, 42]}, {-0.549857399228215, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], Rational[
          1, 21]}, {-0.6735753140545634, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], Rational[
          3, 28]}, {-0.6254627916220946, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          1, 21]}, {-0.6048431391510365, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-211, 252], 0, Rational[211, 504]}], Rational[
          13, 42]}, {-0.7251244452322085, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], Rational[
          8, 21]}, {-0.6941949665256214, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], Rational[
          5, 21]}, {-0.6941949665256214, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          9, 28]}, {-0.659828879073858, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          17, 84]}, {-0.5842234866799785, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], Rational[
          5, 42]}, {-0.7285610539773849, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 168], 0, Rational[125, 336]}], Rational[
          47, 336]}, {-0.6443641397205645, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], Rational[
          17, 84]}, {-0.6735753140545634, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], Rational[
          1, 2]}, {-0.7285610539773849, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          5, 12]}, {-0.5842234866799785, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 168], 0, Rational[125, 336]}], Rational[
          23, 48]}, {-0.6443641397205645, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], Rational[
          5, 12]}, {-0.6735753140545634, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 84], 0, Rational[55, 168]}], Rational[
          13, 56]}, {-0.5670404429540967, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 84], 0, Rational[55, 168]}], Rational[
          65, 168]}, {-0.5670404429540967, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], Rational[
          13, 42]}, {-0.5464207904830387, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          9, 28]}, {-0.6048431391510365, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 168], 0, Rational[79, 336]}], Rational[
          47, 336]}, {-0.4072381363033967, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          17, 84]}, {-0.37802696196939783`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], Rational[
          19, 168]}, {-0.3333510482821053, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          4, 21]}, {-0.46737878934398275`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], Rational[
          13, 42]}, {-0.32647783079175263`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          5, 21]}, {-0.35740730949833976`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          8, 21]}, {-0.35740730949833976`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          9, 28]}, {-0.3917733969501032, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          13, 42]}, {-0.5086180942860988, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          9, 28]}, {-0.4467591368729247, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          11, 28]}, {-0.4879984418150408, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          19, 84]}, {-0.4879984418150408, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          1, 2]}, {-0.3230412220465763, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 168], 0, Rational[79, 336]}], Rational[
          23, 48]}, {-0.4072381363033967, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          5, 12]}, {-0.37802696196939783`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          3, 7]}, {-0.46737878934398275`, 0.42857142857142855`}]]}], {18404.09467455621, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[0.005],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[5, 7]}, {
         0.6185895741317419, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[107, 168]}, {
         0.6392092266028, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[9, 14]}, {
         0.5773502691896257, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[47, 84]}, {
         0.6254627916220946, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[13, 21]}, {
         0.45363235436327737`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[4, 7]}, {
         0.4948716593053935, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[55, 84]}, {
         0.529237746757157, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[4, 7]}, {
         0.3849001794597505, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[19, 42]}, {
         0.46737878934398275`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[13, 28]}, {
         0.5429841817378623, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[11, 21]}, {
         0.5223645292668042, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[11, 21]}, {
         0.6048431391510365, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[11, 21]}, {
         0.29554835208516556`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[19, 42]}, {
         0.4261394844018666, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[13, 28]}, {
         0.3436608745176344, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[11, 21]}, {
         0.37115374447904514`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[11, 42]}, {
         0.6392092266028, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[23, 84]}, {
         0.5773502691896257, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[5, 28]}, {
         0.6323360091124473, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[29, 84]}, {
         0.6323360091124473, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 84], 0, Rational[-47, 168]}], Rational[19, 56]}, {
         0.4845618330698645, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 84], 0, Rational[-47, 168]}], Rational[31, 168]}, {
         0.4845618330698645, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[11, 42]}, {
         0.46394218059880643`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[23, 84]}, {
         0.5223645292668042, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[19, 42]}, {
         0.6392092266028, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[31, 84]}, {
         0.5017448767957462, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 168], 0, Rational[-109, 336]}], Rational[
          145, 336]}, {0.5618855298363322, 0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[8, 21]}, {
         0.5979699216606839, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[13, 84]}, {
         0.5017448767957462, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[1, 14]}, {
         0.6392092266028, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 168], 0, Rational[-109, 336]}], Rational[
          31, 336]}, {0.5618855298363322, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[1, 7]}, {
         0.5979699216606839, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 8], 0, Rational[-3, 16]}], Rational[31, 336]}, {
         0.3247595264191645, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[13, 84]}, {
         0.29554835208516556`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[1, 7]}, {
         0.3849001794597505, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[
          11, 168]}, {0.2508724383978731, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 252], 0, Rational[-71, 504]}], Rational[11, 42]}, {
         0.2439992209075204, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[1, 3]}, {
         0.2749286996141075, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[4, 21]}, {
         0.2749286996141075, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[23, 84]}, {
         0.30929478706587094`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[11, 42]}, {
         0.4261394844018666, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[23, 84]}, {
         0.36428052698869245`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[5, 28]}, {
         0.4055198319308086, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[29, 84]}, {
         0.4055198319308086, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[19, 42]}, {
         0.24056261216234406`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 8], 0, Rational[-3, 16]}], Rational[145, 336]}, {
         0.3247595264191645, 0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[31, 84]}, {
         0.29554835208516556`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[8, 21]}, {
         0.3849001794597505, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-19, 168]}, {
         0.6392092266028, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[-3, 28]}, {
         0.5704770516992731, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[-1, 28]}, {
         0.6254627916220946, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[-4, 21]}, {
         0.6254627916220946, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], 
          Rational[-1, 168]}, {0.29211174333998924`, -0.005952380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[1, 14]}, {
         0.4261394844018666, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[5, 84]}, {
         0.3436608745176344, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], 0}, {
         0.3849001794597505, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[263, 504], 0, Rational[-263, 1008]}], 
          Rational[-11, 112]}, {0.4519140499906892, -0.09821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[-1, 28]}, {
         0.4055198319308086, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[-3, 28]}, {
         0.529237746757157, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-1, 21]}, {
         0.4948716593053935, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[1, 14]}, {
         0.46737878934398275`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[5, 84]}, {
         0.5429841817378623, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], 0}, {
         0.5223645292668042, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], 0}, {
         0.6048431391510365, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          41, 168]}, {-0.1958866984750516, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          11, 56]}, {-0.15464739353293547`, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          47, 168]}, {-0.12028130608117203`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          11, 56]}, {-0.2646188733785785, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          1, 14]}, {-0.18557687223952257`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          25, 168]}, {-0.051549131177645154`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 8], 0, Rational[1, 16]}], Rational[
          31, 336]}, {-0.10825317547305482`, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          25, 168]}, {-0.1271545235715247, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], Rational[
          25, 168]}, {-0.3608439182435161, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          1, 14]}, {-0.219942959691286, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 168], 0, Rational[59, 336]}], Rational[
          31, 336]}, {-0.30413987394810643`, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          25, 168]}, {-0.27836530835928386`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          5, 28]}, {-0.034366087451763436`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          19, 56]}, {-0.030929478706587094`, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          11, 42]}, {-0.010309826235529031`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          15, 56]}, {-0.07216878364870322, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], 0}, {
         0.1649572197684645, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 8], 0, Rational[-1, 16]}], Rational[19, 336]}, {
         0.10825317547305482`, 0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], 0}, {
         0.08247860988423225, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[1, 12]}, {
         0.034366087451763436`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-4, 21]}, {-0.1649572197684645, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-19, 168]}, {-0.18557687223952257`, -0.1130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-5, 42]}, {-0.12371791482634838`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-1, 28]}, {-0.1718304372588172, -0.03571428571428571}]], 
       PointBox[NCache[{0, Rational[-2, 21]}, {0, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-1, 28]}, {-0.020619652471058063`, -0.03571428571428571}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-11, 84]}, {-0.07560539239387956, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-1, 21]}, {
         0.06873217490352687, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          5, 84]}, {-0.08935182737458494, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          1, 84]}, {-0.048112522432468816`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          1, 12]}, {-0.006873217490352687, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          0}, {-0.15121078478775912`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[19, 42]}, {
         0.20619652471058061`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 168], 0, Rational[-25, 336]}], Rational[
          145, 336]}, {0.1288728279441129, 0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[8, 21]}, {
         0.1649572197684645, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[8, 21]}, {
         0.06873217490352687, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[13, 84]}, {
         0.07560539239387956, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[5, 56]}, {
         0.1271545235715247, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[1, 7]}, {
         0.1649572197684645, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[
          11, 168]}, {0.20963313345575696`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[11, 42]}, {
         0.20619652471058061`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[23, 84]}, {
         0.14433756729740643`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[5, 28]}, {
         0.19932330722022795`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[29, 84]}, {
         0.19932330722022795`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[4, 21]}, {
         0.0549857399228215, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[11, 42]}, {
         0.02749286996141075, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[23, 84]}, {
         0.08935182737458494, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[29, 84]}, {
         0.048112522432468816`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-1, 28]}, {-0.2543090471430494, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], 
          Rational[-19, 168]}, {-0.22337956843646234`, -0.1130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-5, 42]}, {-0.28867513459481287`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 252], 0, Rational[71, 504]}], 
          Rational[-11, 56]}, {-0.2439992209075204, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 0}, {-0.5773502691896257, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 168], 0, Rational[101, 336]}], Rational[
          19, 336]}, {-0.5206462248942161, 0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 0}, {-0.4948716593053935, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          1, 12]}, {-0.4467591368729247, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-2, 21]}, {-0.41239304942116123`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-1, 28]}, {-0.3917733969501032, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-1, 21]}, {-0.4811252243246881, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-11, 84]}, {-0.3367876570272817, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          0}, {-0.2749286996141075, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          5, 84]}, {-0.3230412220465763, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          1, 84]}, {-0.36428052698869245`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          1, 12]}, {-0.4055198319308086, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-41, 84]}, {-0.18557687223952257`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 2]}, {-0.12371791482634838`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-17, 
           42]}, {-0.17870365474916988`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-4, 7]}, {-0.17870365474916988`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-47, 84]}, {-0.034366087451763436`, -0.5595238095238095}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-5, 12]}, {-0.034366087451763436`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-41, 84]}, {-0.006873217490352687, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-1, 2]}, {-0.06873217490352687, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-8, 21]}, {-0.0549857399228215, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-17, 
           56]}, {-0.18214026349434623`, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-53, 
           168]}, {-0.10653487110046665`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-31, 
           84]}, {-0.14433756729740643`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-113, 
           168]}, {-0.18214026349434623`, -0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-25, 42]}, {-0.0549857399228215, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-37, 56]}, {-0.10653487110046665`, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-17, 28]}, {-0.14433756729740643`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 504], 0, Rational[-127, 1008]}], 
          Rational[-53, 112]}, {0.21822465531869784`, -0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], 
          Rational[-27, 56]}, {0.1409009585522301, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-23, 56]}, {
         0.2646188733785785, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[-23, 56]}, {
         0.1958866984750516, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-25, 84]}, {
         0.24056261216234406`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-8, 21]}, {
         0.3849001794597505, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 8], 0, Rational[-3, 16]}], Rational[-107, 336]}, {
         0.3247595264191645, -0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[-3, 8]}, {
         0.28523852584963655`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-4, 7]}, {
         0.0549857399228215, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-17, 42]}, {
         0.0549857399228215, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-41, 84]}, {
         0.030929478706587094`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], 
          Rational[-27, 56]}, {0.09966165361011398, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-25, 84]}, {
         0.20619652471058061`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-3, 8]}, {
         0.07216878364870322, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 168], 0, Rational[-25, 336]}], 
          Rational[-107, 336]}, {0.1288728279441129, -0.31845238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[-61, 168]}, {
         0.16839382851364085`, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 504], 0, Rational[-11, 1008]}], 
          Rational[-43, 336]}, {0.01890134809846989, -0.12797619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-5, 42]}, {
         0.09622504486493763, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-4, 21]}, {-0.02749286996141075, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-5, 28]}, {
         0.06185895741317419, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-2, 7]}, {
         0.109971479845643, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-19, 84]}, {0.08935182737458494, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-13, 42]}, {
         0.02749286996141075, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-19, 84]}, {0.1718304372588172, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], 
          Rational[-37, 
           168]}, {-0.14777417604258278`, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 168], 0, Rational[17, 336]}], 
          Rational[-95, 
           336]}, {-0.08763352300199677, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-19, 84]}, {-0.048112522432468816`, -0.2261904761904762}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-13, 
           42]}, {-0.013746434980705375`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], 
          Rational[-5, 168]}, {0.18214026349434623`, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-19, 168]}, {
         0.20619652471058061`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-5, 42]}, {
         0.13746434980705374`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-4, 21]}, {
         0.19245008972987526`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], 
          Rational[-25, 84]}, {0.46050557185363006`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[-2, 7]}, {
         0.5429841817378623, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-19, 84]}, {
         0.5154913117764516, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-19, 84]}, {
         0.6048431391510365, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-11, 84]}, {
         0.4330127018922193, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-4, 21]}, {
         0.41239304942116123`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[-5, 28]}, {
         0.5017448767957462, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-2, 21]}, {
         0.35740730949833976`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-19, 84]}, {0.29554835208516556`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], 
          Rational[-25, 84]}, {0.4192662669115139, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-2, 7]}, {
         0.3436608745176344, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-5, 21]}, {
         0.3849001794597505, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], Rational[-1, 24]}, {
         0.27149209086893117`, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-4, 21]}, {
         0.2749286996141075, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 252], 0, Rational[-71, 504]}], 
          Rational[-19, 168]}, {0.2439992209075204, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-3, 28]}, {
         0.30929478706587094`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 42], 0, Rational[41, 84]}], 
          Rational[-11, 84]}, {-0.8454057513133806, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 21], 0, Rational[10, 21]}], 
          Rational[-4, 21]}, {-0.8247860988423225, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], 
          Rational[-2, 21]}, {-0.769800358919501, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 18], 0, Rational[19, 36]}], 
          Rational[-5, 28]}, {-0.9141379262169075, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 126], 0, Rational[121, 252]}], 
          Rational[-25, 84]}, {-0.8316593163326752, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-19, 84]}, {-0.7079414015063268, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], 
          Rational[-2, 7]}, {-0.7560539239387957, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], 
          Rational[-5, 21]}, {-0.7972932288809118, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-4, 21]}, {-0.6873217490352688, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-199, 252], 0, Rational[199, 504]}], 
          Rational[-1, 24]}, {-0.6838851402900924, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 252], 0, Rational[191, 504]}], 
          Rational[-19, 168]}, {-0.6563922703286816, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], 
          Rational[-3, 28]}, {-0.7216878364870322, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 63], 0, Rational[73, 126]}], 
          Rational[-19, 84]}, {-1.0034897535914924`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 126], 0, Rational[127, 252]}], 
          Rational[-25, 84]}, {-0.8728986212747913, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-139, 126], 0, Rational[139, 252]}], 
          Rational[-2, 7]}, {-0.9553772311590236, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 14], 0, Rational[15, 28]}], 
          Rational[-19, 84]}, {-0.9278843611976129, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], 
          Rational[-113, 
           168]}, {-0.22337956843646234`, -0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-25, 42]}, {-0.35740730949833976`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], 
          Rational[-37, 56]}, {-0.3058581783206946, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-25, 42]}, {-0.2749286996141075, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-8, 21]}, {-0.35740730949833976`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], 
          Rational[-17, 
           56]}, {-0.22337956843646234`, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], 
          Rational[-53, 168]}, {-0.3058581783206946, -0.31547619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-8, 21]}, {-0.2749286996141075, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], 
          Rational[-41, 84]}, {-0.22337956843646234`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-47, 84]}, {-0.2543090471430494, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-5, 12]}, {-0.2543090471430494, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-1, 2]}, {-0.28867513459481287`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-5, 12]}, {-0.37802696196939783`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-47, 84]}, {-0.37802696196939783`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-41, 84]}, {-0.4055198319308086, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-1, 2]}, {-0.3436608745176344, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-367, 504], 0, Rational[367, 1008]}], 
          Rational[-53, 112]}, {-0.6306177047398591, -0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-197, 252], 0, Rational[197, 504]}], 
          Rational[-23, 56]}, {-0.6770119227997398, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 36], 0, Rational[23, 72]}], 
          Rational[-27, 56]}, {-0.5532940079733913, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 84], 0, Rational[59, 168]}], 
          Rational[-23, 56]}, {-0.6082797478962129, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-17, 
           42]}, {-0.46737878934398275`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-4, 7]}, {-0.46737878934398275`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], 
          Rational[-41, 84]}, {-0.44332252812774836`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 252], 0, Rational[149, 504]}], 
          Rational[-27, 56]}, {-0.5120547030312752, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], 
          Rational[-8, 21]}, {-0.7972932288809118, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], 
          Rational[-25, 84]}, {-0.6529556615835053, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 168], 0, Rational[143, 336]}], 
          Rational[-107, 
           336]}, {-0.7371525758403258, -0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 36], 0, Rational[29, 72]}], 
          Rational[-3, 8]}, {-0.6976315752707978, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 84], 0, Rational[47, 168]}], 
          Rational[-3, 8]}, {-0.4845618330698645, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-25, 84]}, {-0.6185895741317419, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 8], 0, Rational[5, 16]}], 
          Rational[-107, 
           336]}, {-0.5412658773652741, -0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-169, 252], 0, Rational[169, 504]}], 
          Rational[-61, 168]}, {-0.5807868779348021, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 8], 0, Rational[3, 16]}], 
          Rational[-95, 336]}, {-0.3247595264191645, -0.28273809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-19, 84]}, {-0.36428052698869245`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-13, 56]}, {-0.2646188733785785, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-13, 42]}, {-0.3986466144404559, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-251, 504], 0, Rational[251, 1008]}], 
          Rational[-43, 
           336]}, {-0.43129439751963117`, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-4, 21]}, {-0.3849001794597505, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-5, 42]}, {-0.5086180942860988, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-5, 28]}, {-0.47425200683433544`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-2, 7]}, {-0.5223645292668042, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], 
          Rational[-19, 84]}, {-0.5017448767957462, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-19, 84]}, {-0.5842234866799785, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-13, 42]}, {-0.439885919382572, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-173, 252], 0, Rational[173, 504]}], 
          Rational[-5, 168]}, {-0.5945333129155075, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-19, 168]}, {-0.6185895741317419, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-5, 42]}, {-0.549857399228215, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-4, 
           21]}, {-0.6048431391510365, -0.19047619047619047`}]]}], {18799.881656804726`, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], 0}, {
         0.30929478706587094`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[1, 84]}, {
         0.24743582965269675`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 12]}, {
         0.30242156957551825`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 12]}, {
         0.30242156957551825`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[13, 168]}, {
         0.15464739353293547`, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-13, 168]}, {
         0.15464739353293547`, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], 0}, {
         0.1340277410618774, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 84]}, {
         0.19245008972987526`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[4, 21]}, {
         0.30929478706587094`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[3, 28]}, {
         0.1718304372588172, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 56], 0, Rational[-15, 112]}], Rational[19, 112]}, {
         0.23197109029940322`, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[5, 42]}, {
         0.2680554821237548, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-3, 28]}, {
         0.1718304372588172, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-4, 21]}, {
         0.30929478706587094`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 56], 0, Rational[-15, 112]}], 
          Rational[-19, 112]}, {
         0.23197109029940322`, -0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-5, 42]}, {
         0.2680554821237548, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-4, 21]}, {-0.08247860988423225, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 168], 0, Rational[1, 336]}], 
          Rational[-19, 
           112]}, {-0.005154913117764516, -0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-5, 
           42]}, {-0.041239304942116126`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-5, 42]}, {
         0.0549857399228215, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          4, 21]}, {-0.08247860988423225, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 168], 0, Rational[1, 336]}], Rational[
          19, 112]}, {-0.005154913117764516, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          5, 42]}, {-0.041239304942116126`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[5, 42]}, {
         0.0549857399228215, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          0}, {-0.08247860988423225, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          1, 84]}, {-0.020619652471058063`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          1, 12]}, {-0.07560539239387956, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-1, 12]}, {-0.07560539239387956, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], 0}, {
         0.09622504486493763, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[1, 84]}, {
         0.034366087451763436`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[-1, 12]}, {
         0.07560539239387956, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[1, 12]}, {
         0.07560539239387956, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-19, 42]}, {
         0.28867513459481287`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-3, 8]}, {
         0.30929478706587094`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-8, 21]}, {
         0.24743582965269675`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-25, 84]}, {0.29554835208516556`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-4, 21]}, {
         0.09622504486493763, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-17, 84]}, {
         0.013746434980705375`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-11, 42]}, {
         0.041239304942116126`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-11, 42]}, {-0.048112522432468816`, -0.2619047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-5, 14]}, {
         0.12371791482634838`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-13, 42]}, {
         0.1649572197684645, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-13, 42]}, {
         0.0549857399228215, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-11, 28]}, {0.19932330722022795`, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-4, 21]}, {
         0.13746434980705374`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-17, 84]}, {0.2130697422009333, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-11, 42]}, {
         0.19245008972987526`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-11, 42]}, {
         0.2749286996141075, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[4, 21]}, {
         0.09622504486493763, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[17, 84]}, {
         0.013746434980705375`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[11, 42]}, {
         0.041239304942116126`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          11, 42]}, {-0.048112522432468816`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[19, 42]}, {
         0.28867513459481287`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[3, 8]}, {
         0.30929478706587094`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[8, 21]}, {
         0.24743582965269675`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[25, 84]}, {
         0.29554835208516556`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[5, 14]}, {
         0.12371791482634838`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[13, 42]}, {
         0.1649572197684645, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[11, 28]}, {
         0.19932330722022795`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[13, 42]}, {
         0.0549857399228215, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[4, 21]}, {
         0.13746434980705374`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[17, 84]}, {
         0.2130697422009333, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[11, 42]}, {
         0.19245008972987526`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[11, 42]}, {
         0.2749286996141075, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          19, 42]}, {-0.4948716593053935, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          3, 8]}, {-0.5154913117764516, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          8, 21]}, {-0.45363235436327737`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], Rational[
          25, 84]}, {-0.5017448767957462, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          5, 14]}, {-0.329914439536929, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          13, 42]}, {-0.37115374447904514`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          13, 42]}, {-0.2611822646334021, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          11, 28]}, {-0.4055198319308086, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          4, 21]}, {-0.3436608745176344, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          17, 84]}, {-0.4192662669115139, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          11, 42]}, {-0.3986466144404559, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          11, 42]}, {-0.4811252243246881, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          4, 21]}, {-0.30242156957551825`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          11, 42]}, {-0.1718304372588172, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          17, 84]}, {-0.219942959691286, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          11, 42]}, {-0.24743582965269675`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-19, 42]}, {-0.4948716593053935, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-3, 8]}, {-0.5154913117764516, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-8, 21]}, {-0.45363235436327737`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], 
          Rational[-25, 84]}, {-0.5017448767957462, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-5, 14]}, {-0.329914439536929, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-13, 
           42]}, {-0.37115374447904514`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-11, 28]}, {-0.4055198319308086, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-13, 42]}, {-0.2611822646334021, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-4, 21]}, {-0.3436608745176344, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-17, 84]}, {-0.4192662669115139, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-11, 42]}, {-0.3986466144404559, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-11, 42]}, {-0.4811252243246881, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-11, 42]}, {-0.1718304372588172, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-4, 21]}, {-0.30242156957551825`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-17, 84]}, {-0.219942959691286, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-11, 42]}, {-0.24743582965269675`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          0}, {-0.5154913117764516, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          1, 84]}, {-0.45363235436327737`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          1, 12]}, {-0.5086180942860988, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-1, 12]}, {-0.5086180942860988, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], 
          Rational[-13, 168]}, {-0.3608439182435161, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], Rational[
          13, 168]}, {-0.3608439182435161, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], 
          0}, {-0.340224265772458, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          1, 84]}, {-0.3986466144404559, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-4, 21]}, {-0.5154913117764516, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-3, 28]}, {-0.37802696196939783`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 168], 0, Rational[85, 336]}], 
          Rational[-19, 
           112]}, {-0.43816761500998386`, -0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-5, 42]}, {-0.47425200683433544`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          3, 28]}, {-0.37802696196939783`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          4, 21]}, {-0.5154913117764516, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 168], 0, Rational[85, 336]}], Rational[
          19, 112]}, {-0.43816761500998386`, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          5, 42]}, {-0.47425200683433544`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          0}, {-0.12028130608117203`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-1, 14]}, {-0.15121078478775912`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          1, 14]}, {-0.15121078478775912`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          1, 84]}, {-0.18557687223952257`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          0}, {-0.30242156957551825`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          1, 84]}, {-0.24056261216234406`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          1, 12]}, {-0.2818019171044602, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-1, 12]}, {-0.2818019171044602, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          4, 21]}, {-0.11684469733599569`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 56], 0, Rational[13, 112]}], Rational[
          19, 112]}, {-0.2010416115928161, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          3, 28]}, {-0.1718304372588172, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          5, 42]}, {-0.2611822646334021, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-4, 21]}, {-0.11684469733599569`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 56], 0, Rational[13, 112]}], 
          Rational[-19, 112]}, {-0.2010416115928161, -0.16964285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-3, 28]}, {-0.1718304372588172, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-5, 42]}, {-0.2611822646334021, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[79, 84]}, {
         0.30929478706587094`, 0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 56], 0, Rational[-15, 112]}], Rational[
          103, 112]}, {0.23197109029940322`, 0.9196428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[73, 84]}, {
         0.2680554821237548, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[73, 84]}, {
         0.1718304372588172, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[3, 4]}, {
         0.30929478706587094`, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[16, 21]}, {
         0.24743582965269675`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[2, 3]}, {
         0.30242156957551825`, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[5, 6]}, {
         0.30242156957551825`, 0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[19, 28]}, {
         0.1580840022781118, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[3, 4]}, {
         0.13059113231670105`, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[16, 21]}, {
         0.19245008972987526`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[5, 6]}, {
         0.15121078478775912`, 0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[9, 14]}, {
         0.17870365474916988`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[
          95, 168]}, {0.3058581783206946, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], Rational[
          97, 168]}, {0.23025278592681503`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[53, 84]}, {
         0.2680554821237548, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          19, 42]}, {-0.15121078478775912`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          25, 84]}, {-0.15121078478775912`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          3, 8]}, {-0.12028130608117203`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          8, 21]}, {-0.19245008972987526`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 504], 0, Rational[181, 1008]}], Rational[
          131, 336]}, {-0.3110130914384591, 0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          19, 42]}, {-0.35740730949833976`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          8, 21]}, {-0.23368939467199137`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          19, 42]}, {-0.28867513459481287`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          41, 84]}, {-0.1718304372588172, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          23, 42]}, {-0.219942959691286, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          1, 2]}, {-0.2611822646334021, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          4, 7]}, {-0.30242156957551825`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-139, 252], 0, Rational[139, 504]}], Rational[
          27, 56]}, {-0.4776886155795118, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-27, 56], 0, Rational[27, 112]}], Rational[
          61, 112]}, {-0.4175479625389258, 0.5446428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          41, 84]}, {-0.37802696196939783`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          4, 7]}, {-0.3436608745176344, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          41, 56]}, {-0.09278843611976129, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          115, 168]}, {-0.051549131177645154`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          43, 56]}, {-0.017183043725881718`, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], Rational[
          115, 168]}, {-0.16152061102328816`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          47, 84]}, {-0.08247860988423225, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[107, 168]}, {
         0.051549131177645154`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 168], 0, Rational[1, 336]}], Rational[
          65, 112]}, {-0.005154913117764516, 0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          107, 168]}, {-0.024056261216234408`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          107, 168]}, {-0.2577456558882258, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          47, 84]}, {-0.11684469733599569`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 56], 0, Rational[13, 112]}], Rational[
          65, 112]}, {-0.2010416115928161, 0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          107, 168]}, {-0.17526704600399354`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[2, 3]}, {
         0.06873217490352687, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[139, 168]}, {
         0.07216878364870322, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[3, 4]}, {
         0.09278843611976129, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[127, 168]}, {
         0.030929478706587094`, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          3, 8]}, {-0.08247860988423225, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          8, 21]}, {-0.013746434980705375`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          25, 84]}, {-0.06873217490352687, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          19, 42]}, {-0.06873217490352687, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 504], 0, Rational[-61, 1008]}], Rational[
          131, 336]}, {0.10481656672787848`, 0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[8, 21]}, {
         0.02749286996141075, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[19, 42]}, {
         0.15121078478775912`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[19, 42]}, {
         0.08247860988423225, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[23, 42]}, {
         0.013746434980705375`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[1, 2]}, {
         0.0549857399228215, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[4, 7]}, {
         0.09622504486493763, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          41, 84]}, {-0.048112522432468816`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], Rational[27, 56]}, {
         0.27149209086893117`, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 168], 0, Rational[-41, 336]}], Rational[
          61, 112]}, {0.21135143782834515`, 0.5446428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[41, 84]}, {
         0.1718304372588172, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[4, 7]}, {
         0.13746434980705374`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-25, 84]}, {-0.15121078478775912`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-19, 42]}, {-0.15121078478775912`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-3, 8]}, {-0.12028130608117203`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-8, 21]}, {-0.19245008972987526`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 504], 0, Rational[181, 1008]}], 
          Rational[-131, 336]}, {-0.3110130914384591, -0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-8, 21]}, {-0.23368939467199137`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-19, 42]}, {-0.35740730949833976`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-19, 42]}, {-0.28867513459481287`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-41, 84]}, {-0.1718304372588172, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-23, 42]}, {-0.219942959691286, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-1, 2]}, {-0.2611822646334021, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-4, 7]}, {-0.30242156957551825`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-139, 252], 0, Rational[139, 504]}], 
          Rational[-27, 56]}, {-0.4776886155795118, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-27, 56], 0, Rational[27, 112]}], 
          Rational[-61, 112]}, {-0.4175479625389258, -0.5446428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-41, 84]}, {-0.37802696196939783`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-4, 7]}, {-0.3436608745176344, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-79, 84]}, {
         0.30929478706587094`, -0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 56], 0, Rational[-15, 112]}], 
          Rational[-103, 112]}, {0.23197109029940322`, -0.9196428571428571}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-73, 84]}, {
         0.2680554821237548, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-73, 84]}, {0.1718304372588172, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-3, 4]}, {
         0.30929478706587094`, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-16, 21]}, {
         0.24743582965269675`, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-5, 6]}, {
         0.30242156957551825`, -0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-2, 3]}, {
         0.30242156957551825`, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-19, 28]}, {0.1580840022781118, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-3, 4]}, {
         0.13059113231670105`, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-16, 21]}, {
         0.19245008972987526`, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-5, 6]}, {
         0.15121078478775912`, -0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], 
          Rational[-95, 168]}, {0.3058581783206946, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-9, 14]}, {
         0.17870365474916988`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], 
          Rational[-97, 168]}, {0.23025278592681503`, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-53, 84]}, {
         0.2680554821237548, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-41, 56]}, {-0.09278843611976129, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-115, 
           168]}, {-0.051549131177645154`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], 
          Rational[-115, 
           168]}, {-0.16152061102328816`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-43, 56]}, {-0.017183043725881718`, -0.7678571428571429}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-107, 168]}, {
         0.051549131177645154`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-47, 84]}, {-0.08247860988423225, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 168], 0, Rational[1, 336]}], 
          Rational[-65, 112]}, {-0.005154913117764516, -0.5803571428571429}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-107, 
           168]}, {-0.024056261216234408`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-139, 168]}, {
         0.07216878364870322, -0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-2, 3]}, {
         0.06873217490352687, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-3, 4]}, {
         0.09278843611976129, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-127, 168]}, {
         0.030929478706587094`, -0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-47, 84]}, {-0.11684469733599569`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-107, 168]}, {-0.2577456558882258, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 56], 0, Rational[13, 112]}], 
          Rational[-65, 112]}, {-0.2010416115928161, -0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-107, 
           168]}, {-0.17526704600399354`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-3, 8]}, {-0.08247860988423225, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-8, 
           21]}, {-0.013746434980705375`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-19, 42]}, {-0.06873217490352687, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-25, 84]}, {-0.06873217490352687, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 504], 0, Rational[-61, 1008]}], 
          Rational[-131, 336]}, {0.10481656672787848`, -0.3898809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-19, 42]}, {
         0.15121078478775912`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-8, 21]}, {
         0.02749286996141075, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-19, 42]}, {
         0.08247860988423225, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-23, 42]}, {
         0.013746434980705375`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-1, 2]}, {
         0.0549857399228215, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-41, 84]}, {-0.048112522432468816`, -0.4880952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-4, 7]}, {
         0.09622504486493763, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], 
          Rational[-27, 56]}, {0.27149209086893117`, -0.48214285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 168], 0, Rational[-41, 336]}], 
          Rational[-61, 112]}, {0.21135143782834515`, -0.5446428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-41, 84]}, {0.1718304372588172, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-4, 7]}, {
         0.13746434980705374`, -0.5714285714285714}]]}], {19195.66863905325, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[
       0.005], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[15, 56]}, {
         0.15464739353293547`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[37, 168]}, {
         0.11340808859081934`, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], Rational[
          37, 168]}, {0.22337956843646234`, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[17, 56]}, {
         0.0790420011390559, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[29, 168]}, {
         0.010309826235529031`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[2, 21]}, {
         0.14433756729740643`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 168], 0, Rational[-13, 336]}], Rational[
          13, 112]}, {0.0670138705309387, 0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[
          29, 168]}, {0.0859152186294086, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          61, 168]}, {-0.010309826235529031`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          17, 84]}, {-0.006873217490352687, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          2, 7]}, {-0.030929478706587094`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[7, 24]}, {
         0.030929478706587094`, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[2, 21]}, {
         0.17870365474916988`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[29, 168]}, {
         0.3196046133014, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 56], 0, Rational[-17, 112]}], Rational[13, 112]}, {
         0.2629005690059903, 0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[29, 168]}, {
         0.23712600341716772`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 6]}, {
         0.12371791482634838`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-5, 56]}, {
         0.14433756729740643`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-2, 21]}, {
         0.08247860988423225, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-1, 84]}, {
         0.13059113231670105`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          1, 42]}, {-0.20619652471058061`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 168], 0, Rational[29, 336]}], Rational[
          9, 112]}, {-0.14949248041517096`, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 42]}, {-0.12371791482634838`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          3, 28]}, {-0.07560539239387956, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-1, 14]}, {-0.041239304942116126`, -0.07142857142857142}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-1, 
           84]}, {-0.020619652471058063`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-1, 42]}, {-0.109971479845643, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-3, 28]}, {
         0.034366087451763436`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[1, 12]}, {
         0.048112522432468816`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[1, 28]}, {
         0.006873217490352687, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[1, 42]}, {
         0.109971479845643, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          3, 28]}, {-0.034366087451763436`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[1, 42]}, {
         0.5361109642475096, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 56], 0, Rational[-31, 112]}], Rational[9, 112]}, {
         0.47940691995209994`, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[1, 42]}, {
         0.45363235436327737`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[3, 28]}, {
         0.4055198319308086, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[-1, 84]}, {
         0.2130697422009333, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[-5, 56]}, {
         0.18214026349434623`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-2, 21]}, {
         0.24743582965269675`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], 
          Rational[-29, 168]}, {0.2027599159654043, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-1, 14]}, {
         0.37115374447904514`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-1, 84]}, {
         0.3505340920079871, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[-3, 28]}, {
         0.29554835208516556`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-1, 42]}, {
         0.439885919382572, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 42]}, {
         0.23368939467199137`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[1, 12]}, {
         0.2818019171044602, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[1, 28]}, {
         0.3230412220465763, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[3, 28]}, {
         0.36428052698869245`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          5, 28]}, {-0.11684469733599569`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], Rational[
          19, 168]}, {-0.16839382851364085`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          1, 6]}, {-0.20619652471058061`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], Rational[
          5, 56]}, {-0.2508724383978731, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          10, 21]}, {-0.24743582965269675`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 56], 0, Rational[11, 112]}], Rational[
          51, 112]}, {-0.170112132886229, 0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          17, 42]}, {-0.20619652471058061`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          17, 42]}, {-0.109971479845643, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          2, 7]}, {-0.24743582965269675`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          25, 84]}, {-0.18557687223952257`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          31, 84]}, {-0.24056261216234406`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          17, 84]}, {-0.24056261216234406`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          3, 14]}, {-0.09622504486493763, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          2, 7]}, {-0.06873217490352687, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          25, 84]}, {-0.13059113231670105`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          31, 84]}, {-0.08935182737458494, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-17, 84]}, {-0.6392092266028, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 168], 0, Rational[113, 336]}], 
          Rational[-29, 112]}, {-0.5825051823073902, -0.25892857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-17, 84]}, {-0.5567306167185677, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-2, 7]}, {-0.5086180942860988, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-3, 28]}, {-0.47425200683433544`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-1, 6]}, {-0.45363235436327737`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-1, 14]}, {-0.3986466144404559, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-13, 84]}, {-0.5429841817378623, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-17, 84]}, {-0.3367876570272817, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-11, 42]}, {-0.3849001794597505, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-3, 14]}, {-0.4261394844018666, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-2, 7]}, {-0.46737878934398275`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-1, 6]}, {-0.3161680045562236, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], 
          Rational[-1, 56]}, {-0.3127313958110473, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-5, 56]}, {-0.28523852584963655`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-1, 12]}, {-0.3505340920079871, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-55, 84]}, {
         0.14433756729740643`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 168], 0, Rational[-13, 336]}], 
          Rational[-71, 112]}, {0.0670138705309387, -0.6339285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-7, 12]}, {
         0.10309826235529031`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-7, 12]}, {
         0.006873217490352687, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-13, 28]}, {
         0.14433756729740643`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-10, 21]}, {
         0.08247860988423225, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-23, 42]}, {
         0.13746434980705374`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-8, 21]}, {
         0.13746434980705374`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-11, 
           28]}, {-0.006873217490352687, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-13, 28]}, {-0.034366087451763436`, -0.4642857142857143}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-10, 21]}, {
         0.02749286996141075, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-23, 42]}, {-0.013746434980705375`, -0.5476190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], 
          Rational[-47, 168]}, {0.1409009585522301, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-5, 14]}, {
         0.013746434980705375`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[-7, 24]}, {
         0.06529556615835053, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-29, 84]}, {
         0.10309826235529031`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-25, 56]}, {-0.2577456558882258, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-65, 168]}, {-0.23712600341716772`, -0.3869047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], 
          Rational[-67, 
           168]}, {-0.32647783079175263`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-27, 
           56]}, {-0.18214026349434623`, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-59, 
           168]}, {-0.11340808859081934`, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-23, 
           84]}, {-0.24743582965269675`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 56], 0, Rational[11, 112]}], 
          Rational[-33, 112]}, {-0.170112132886229, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-19, 56]}, {-0.20963313345575696`, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-13, 24]}, {-0.09278843611976129, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-8, 21]}, {-0.09622504486493763, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-13, 28]}, {-0.07216878364870322, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], 
          Rational[-79, 168]}, {-0.1340277410618774, -0.47023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-23, 84]}, {-0.2818019171044602, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], 
          Rational[-59, 168]}, {-0.4227028756566903, -0.35119047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 168], 0, Rational[71, 336]}], 
          Rational[-33, 
           112]}, {-0.36599883136128064`, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], 
          Rational[-59, 168]}, {-0.340224265772458, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], 
          Rational[-5, 
           48]}, {-0.060140653040586016`, -0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 6]}, {-0.013746434980705375`, -0.16666666666666666`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-2, 21]}, {-0.13746434980705374`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-13, 
           84]}, {-0.10309826235529031`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-11, 42]}, {-0.15121078478775912`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-17, 
           84]}, {-0.13059113231670105`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-17, 84]}, {-0.2130697422009333, -0.20238095238095238`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-2, 7]}, {-0.06873217490352687, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], 
          Rational[-1, 
           168]}, {-0.22337956843646234`, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-5, 56]}, {-0.24743582965269675`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-2, 21]}, {-0.17870365474916988`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 6]}, {-0.23368939467199137`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], 
          Rational[-11, 56]}, {0.10653487110046665`, -0.19642857142857142`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 56], 0, Rational[-3, 112]}], Rational[-29, 112]}, {
         0.04639421805988064, -0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-17, 84]}, {
         0.006873217490352687, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-2, 7]}, {-0.02749286996141075, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          31, 42]}, {-0.659828879073858, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          37, 56]}, {-0.680448531544916, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          2, 3]}, {-0.6185895741317419, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          7, 12]}, {-0.6667020965642106, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          9, 14]}, {-0.4948716593053935, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          25, 42]}, {-0.5361109642475096, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          25, 42]}, {-0.4261394844018666, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          19, 28]}, {-0.5704770516992731, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          10, 21]}, {-0.5086180942860988, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          41, 84]}, {-0.5842234866799785, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          23, 42]}, {-0.5636038342089204, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], Rational[
          23, 42]}, {-0.6460824440931526, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          10, 21]}, {-0.46737878934398275`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          23, 42]}, {-0.3367876570272817, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          41, 84]}, {-0.3849001794597505, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          23, 42]}, {-0.41239304942116123`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          2, 21]}, {-0.46737878934398275`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], Rational[
          1, 56]}, {-0.3333510482821053, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          1, 12]}, {-0.3849001794597505, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          1, 42]}, {-0.4261394844018666, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 72], 0, Rational[41, 144]}], 
          Rational[-25, 336]}, {-0.4931533549328053, -0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-1, 12]}, {-0.5704770516992731, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-1, 84]}, {-0.4467591368729247, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-1, 42]}, {-0.5361109642475096, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          2, 21]}, {-0.5086180942860988, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          1, 12]}, {-0.5842234866799785, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          1, 42]}, {-0.5636038342089204, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], Rational[
          1, 42]}, {-0.6460824440931526, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 252], 0, Rational[191, 504]}], 
          Rational[-29, 168]}, {-0.6563922703286816, -0.17261904761904762`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-5, 56]}, {-0.680448531544916, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-1, 12]}, {-0.6117163566413892, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-1, 84]}, {-0.6667020965642106, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          2, 7]}, {-0.680448531544916, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          25, 84]}, {-0.6185895741317419, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], Rational[
          31, 84]}, {-0.6735753140545634, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], Rational[
          17, 84]}, {-0.6735753140545634, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], Rational[
          5, 24]}, {-0.5258011380119806, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], Rational[
          61, 168]}, {-0.5258011380119806, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 12], 0, Rational[7, 24]}], Rational[
          2, 7]}, {-0.5051814855409226, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          25, 84]}, {-0.5636038342089204, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          2, 21]}, {-0.680448531544916, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          5, 28]}, {-0.5429841817378623, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-39, 56], 0, Rational[39, 112]}], Rational[
          13, 112]}, {-0.6031248347784484, 0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          1, 6]}, {-0.6392092266028, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          11, 28]}, {-0.5429841817378623, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          10, 21]}, {-0.680448531544916, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-39, 56], 0, Rational[39, 112]}], Rational[
          51, 112]}, {-0.6031248347784484, 0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          17, 42]}, {-0.6392092266028, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 168], 0, Rational[71, 336]}], Rational[
          13, 112]}, {-0.36599883136128064`, 0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          5, 28]}, {-0.3367876570272817, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], Rational[
          5, 56]}, {-0.29211174333998924`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          1, 6]}, {-0.4261394844018666, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          2, 7]}, {-0.28523852584963655`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          3, 14]}, {-0.3161680045562236, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          5, 14]}, {-0.3161680045562236, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          25, 84]}, {-0.3505340920079871, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          2, 7]}, {-0.46737878934398275`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          25, 84]}, {-0.4055198319308086, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          31, 84]}, {-0.4467591368729247, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          17, 84]}, {-0.4467591368729247, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          10, 21]}, {-0.2818019171044602, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 168], 0, Rational[71, 336]}], Rational[
          51, 112]}, {-0.36599883136128064`, 0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          11, 28]}, {-0.3367876570272817, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          17, 42]}, {-0.4261394844018666, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], 
          Rational[-47, 168]}, {
         0.18214026349434623`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-5, 14]}, {
         0.3161680045562236, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-7, 24]}, {
         0.2646188733785785, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-5, 14]}, {
         0.23368939467199137`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], 
          Rational[-13, 28]}, {0.18214026349434623`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-11, 28]}, {0.2130697422009333, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-15, 28]}, {0.2130697422009333, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-10, 21]}, {
         0.24743582965269675`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-11, 28]}, {
         0.3367876570272817, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-13, 28]}, {0.36428052698869245`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-10, 21]}, {
         0.30242156957551825`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-23, 42]}, {
         0.3436608745176344, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-55, 84]}, {
         0.17870365474916988`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 56], 0, Rational[-17, 112]}], 
          Rational[-71, 112]}, {0.2629005690059903, -0.6339285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-4, 7]}, {
         0.23368939467199137`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[-7, 12]}, {
         0.3230412220465763, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 42], 0, Rational[-47, 84]}], Rational[-17, 84]}, {
         0.969123666139729, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 56], 0, Rational[-59, 112]}], 
          Rational[-29, 112]}, {0.9124196218443192, -0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 42], 0, Rational[-43, 84]}], Rational[-17, 84]}, {
         0.8866450562554967, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 63], 0, Rational[-61, 126]}], Rational[-2, 7]}, {
         0.8385325338230278, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[-3, 28]}, {
         0.8041664463712644, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[-1, 6]}, {
         0.7835467939002064, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 126], 0, Rational[-127, 252]}], 
          Rational[-13, 84]}, {0.8728986212747913, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[-1, 14]}, {
         0.7285610539773849, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], 
          Rational[-17, 84]}, {0.6667020965642106, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[-11, 42]}, {
         0.7148146189966795, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[-3, 14]}, {
         0.7560539239387957, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[-2, 7]}, {
         0.7972932288809118, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[187, 252], 0, Rational[-187, 504]}], 
          Rational[-1, 56]}, {0.6426458353479763, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[-1, 6]}, {
         0.6460824440931526, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[179, 252], 0, Rational[-179, 504]}], 
          Rational[-5, 56]}, {0.6151529653865655, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-1, 12]}, {
         0.680448531544916, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], Rational[-25, 56]}, {
         0.5876600954251547, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 84], 0, Rational[-55, 168]}], 
          Rational[-65, 168]}, {0.5670404429540967, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 252], 0, Rational[-149, 504]}], 
          Rational[-27, 56]}, {0.5120547030312752, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 252], 0, Rational[-191, 504]}], 
          Rational[-67, 168]}, {0.6563922703286816, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-23, 84]}, {
         0.5773502691896257, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], 
          Rational[-59, 168]}, {
         0.44332252812774836`, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 168], 0, Rational[-97, 336]}], 
          Rational[-33, 112]}, {0.5000265724231581, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 252], 0, Rational[-157, 504]}], 
          Rational[-19, 56]}, {0.539547572992686, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 84], 0, Rational[-73, 168]}], 
          Rational[-59, 168]}, {0.7526173151936193, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], 
          Rational[-23, 84]}, {0.6117163566413892, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[45, 56], 0, Rational[-45, 112]}], 
          Rational[-33, 112]}, {0.6959132708982096, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 84], 0, Rational[-65, 168]}], 
          Rational[-59, 168]}, {0.670138705309387, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-8, 21]}, {
         0.4261394844018666, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], Rational[-13, 24]}, {
         0.4227028756566903, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[-13, 28]}, {
         0.4020832231856322, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[-79, 168]}, {
         0.46394218059880643`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 168], 0, Rational[-55, 336]}], 
          Rational[-29, 112]}, {
         0.28352022147704836`, -0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], 
          Rational[-17, 84]}, {0.3230412220465763, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-2, 7]}, {
         0.35740730949833976`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], Rational[-5, 24]}, {
         0.22337956843646234`, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[227, 504], 0, Rational[-227, 1008]}], 
          Rational[-5, 48]}, {0.39005509257751503`, -0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-2, 21]}, {
         0.46737878934398275`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-1, 6]}, {
         0.3436608745176344, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-13, 84]}, {
         0.4330127018922193, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-11, 42]}, {
         0.4811252243246881, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], 
          Rational[-17, 84]}, {0.46050557185363006`, -0.20238095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-2, 7]}, {
         0.3986466144404559, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], 
          Rational[-17, 84]}, {0.5429841817378623, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 36], 0, Rational[-23, 72]}], Rational[-1, 168]}, {
         0.5532940079733913, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-5, 56]}, {
         0.5773502691896257, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-2, 21]}, {
         0.5086180942860988, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-1, 6]}, {
         0.5636038342089204, -0.16666666666666666`}]]}], {19591.455621301764`, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          15, 56]}, {-0.15464739353293547`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], Rational[
          5, 24]}, {-0.1340277410618774, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          17, 56]}, {-0.0790420011390559, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], Rational[
          37, 168]}, {-0.22337956843646234`, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          2, 21]}, {-0.14433756729740643`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          29, 168]}, {-0.010309826235529031`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 168], 0, Rational[13, 336]}], Rational[
          13, 112]}, {-0.0670138705309387, 0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          9, 56]}, {-0.10653487110046665`, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], Rational[
          29, 168]}, {-0.3196046133014, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          2, 21]}, {-0.17870365474916988`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 56], 0, Rational[17, 112]}], Rational[
          13, 112]}, {-0.2629005690059903, 0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          29, 168]}, {-0.23712600341716772`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[17, 84]}, {
         0.006873217490352687, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[61, 168]}, {
         0.010309826235529031`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[2, 7]}, {
         0.030929478706587094`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          7, 24]}, {-0.030929478706587094`, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[1, 42]}, {
         0.20619652471058061`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 168], 0, Rational[-29, 336]}], Rational[9, 112]}, {
         0.14949248041517096`, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 42]}, {
         0.12371791482634838`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[3, 28]}, {
         0.07560539239387956, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 6]}, {-0.12371791482634838`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-5, 56]}, {-0.14433756729740643`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-2, 21]}, {-0.08247860988423225, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-1, 
           84]}, {-0.13059113231670105`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-1, 14]}, {
         0.041239304942116126`, -0.07142857142857142}]], 
       PointBox[NCache[{0, Rational[-1, 42]}, {0, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-3, 
           28]}, {-0.034366087451763436`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-1, 42]}, {
         0.109971479845643, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          1, 12]}, {-0.048112522432468816`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          1, 42]}, {-0.02749286996141075, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[3, 28]}, {
         0.034366087451763436`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          1, 42]}, {-0.109971479845643, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[10, 21]}, {
         0.24743582965269675`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 56], 0, Rational[-11, 112]}], Rational[51, 112]}, {
         0.170112132886229, 0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[17, 42]}, {
         0.20619652471058061`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[17, 42]}, {
         0.109971479845643, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[5, 28]}, {
         0.11684469733599569`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[19, 168]}, {
         0.16839382851364085`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[1, 6]}, {
         0.20619652471058061`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[5, 56]}, {
         0.2508724383978731, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[2, 7]}, {
         0.24743582965269675`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[25, 84]}, {
         0.18557687223952257`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[17, 84]}, {
         0.24056261216234406`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[31, 84]}, {
         0.24056261216234406`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[3, 14]}, {
         0.09622504486493763, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[2, 7]}, {
         0.06873217490352687, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[25, 84]}, {
         0.13059113231670105`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[31, 84]}, {
         0.08935182737458494, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-1, 84]}, {-0.2130697422009333, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-5, 56]}, {-0.18214026349434623`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-2, 21]}, {-0.24743582965269675`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], 
          Rational[-29, 168]}, {-0.2027599159654043, -0.17261904761904762`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          1, 42]}, {-0.5361109642475096, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 56], 0, Rational[31, 112]}], Rational[
          9, 112]}, {-0.47940691995209994`, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          1, 42]}, {-0.45363235436327737`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          3, 28]}, {-0.4055198319308086, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-1, 14]}, {-0.37115374447904514`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-1, 84]}, {-0.3505340920079871, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-1, 42]}, {-0.439885919382572, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-3, 28]}, {-0.29554835208516556`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 42]}, {-0.23368939467199137`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          1, 12]}, {-0.2818019171044602, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          1, 28]}, {-0.3230412220465763, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          3, 28]}, {-0.36428052698869245`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-55, 84]}, {-0.14433756729740643`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 168], 0, Rational[13, 336]}], 
          Rational[-71, 112]}, {-0.0670138705309387, -0.6339285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-7, 12]}, {-0.10309826235529031`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-7, 12]}, {-0.006873217490352687, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-13, 28]}, {-0.14433756729740643`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-10, 21]}, {-0.08247860988423225, -0.47619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-8, 21]}, {-0.13746434980705374`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-23, 42]}, {-0.13746434980705374`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-11, 28]}, {
         0.006873217490352687, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-13, 28]}, {
         0.034366087451763436`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-10, 21]}, {-0.02749286996141075, -0.47619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-23, 42]}, {
         0.013746434980705375`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-5, 
           14]}, {-0.013746434980705375`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], 
          Rational[-47, 168]}, {-0.1409009585522301, -0.27976190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], 
          Rational[-7, 24]}, {-0.06529556615835053, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-29, 
           84]}, {-0.10309826235529031`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-17, 84]}, {
         0.6392092266028, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 168], 0, Rational[-113, 336]}], 
          Rational[-29, 112]}, {0.5825051823073902, -0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-17, 84]}, {
         0.5567306167185677, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-2, 7]}, {
         0.5086180942860988, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-3, 28]}, {
         0.47425200683433544`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-1, 6]}, {
         0.45363235436327737`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], 
          Rational[-13, 84]}, {0.5429841817378623, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-1, 14]}, {
         0.3986466144404559, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-17, 84]}, {
         0.3367876570272817, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-11, 42]}, {
         0.3849001794597505, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-3, 14]}, {
         0.4261394844018666, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-2, 7]}, {
         0.46737878934398275`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[-1, 56]}, {
         0.3127313958110473, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-1, 6]}, {
         0.3161680045562236, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[-5, 56]}, {
         0.28523852584963655`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-1, 12]}, {
         0.3505340920079871, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[-25, 56]}, {
         0.2577456558882258, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[-67, 168]}, {
         0.21650635094610965`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], 
          Rational[-27, 56]}, {0.18214026349434623`, -0.48214285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], 
          Rational[-67, 168]}, {
         0.32647783079175263`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-23, 84]}, {
         0.24743582965269675`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], 
          Rational[-59, 168]}, {
         0.11340808859081934`, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 56], 0, Rational[-11, 112]}], 
          Rational[-33, 112]}, {0.170112132886229, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], 
          Rational[-59, 168]}, {
         0.18901348098469892`, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], 
          Rational[-59, 168]}, {0.4227028756566903, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-23, 84]}, {0.2818019171044602, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 168], 0, Rational[-71, 336]}], 
          Rational[-33, 112]}, {
         0.36599883136128064`, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[-59, 168]}, {
         0.340224265772458, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-8, 21]}, {
         0.09622504486493763, -0.38095238095238093`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-13, 24]}, {
         0.09278843611976129, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-13, 28]}, {
         0.07216878364870322, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], 
          Rational[-79, 168]}, {0.1340277410618774, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[-5, 48]}, {
         0.060140653040586016`, -0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-2, 21]}, {
         0.13746434980705374`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 6]}, {
         0.013746434980705375`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 6]}, {
         0.08247860988423225, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-11, 42]}, {
         0.15121078478775912`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-3, 14]}, {
         0.109971479845643, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-2, 7]}, {
         0.06873217490352687, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-17, 84]}, {0.2130697422009333, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-11, 
           56]}, {-0.10653487110046665`, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 56], 0, Rational[3, 112]}], 
          Rational[-29, 
           112]}, {-0.04639421805988064, -0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-17, 
           84]}, {-0.006873217490352687, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-2, 7]}, {
         0.02749286996141075, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], 
          Rational[-1, 168]}, {0.22337956843646234`, -0.005952380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-5, 56]}, {
         0.24743582965269675`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-2, 21]}, {
         0.17870365474916988`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 6]}, {
         0.23368939467199137`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 42], 0, Rational[47, 84]}], 
          Rational[-17, 84]}, {-0.969123666139729, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 56], 0, Rational[59, 112]}], 
          Rational[-29, 112]}, {-0.9124196218443192, -0.25892857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 42], 0, Rational[43, 84]}], 
          Rational[-17, 84]}, {-0.8866450562554967, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 63], 0, Rational[61, 126]}], 
          Rational[-2, 7]}, {-0.8385325338230278, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], 
          Rational[-3, 28]}, {-0.8041664463712644, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], 
          Rational[-1, 6]}, {-0.7835467939002064, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], 
          Rational[-1, 14]}, {-0.7285610539773849, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 126], 0, Rational[127, 252]}], 
          Rational[-13, 84]}, {-0.8728986212747913, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-17, 84]}, {-0.6667020965642106, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], 
          Rational[-11, 42]}, {-0.7148146189966795, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], 
          Rational[-3, 14]}, {-0.7560539239387957, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], 
          Rational[-2, 7]}, {-0.7972932288809118, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], 
          Rational[-1, 6]}, {-0.6460824440931526, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-187, 252], 0, Rational[187, 504]}], 
          Rational[-1, 56]}, {-0.6426458353479763, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-179, 252], 0, Rational[179, 504]}], 
          Rational[-5, 56]}, {-0.6151529653865655, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-1, 12]}, {-0.680448531544916, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-5, 14]}, {-0.3161680045562236, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-47, 
           168]}, {-0.18214026349434623`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-7, 24]}, {-0.2646188733785785, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-5, 14]}, {-0.23368939467199137`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-13, 28]}, {-0.18214026349434623`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-15, 28]}, {-0.2130697422009333, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-11, 28]}, {-0.2130697422009333, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-10, 
           21]}, {-0.24743582965269675`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-11, 28]}, {-0.3367876570272817, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-13, 28]}, {-0.36428052698869245`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-10, 
           21]}, {-0.30242156957551825`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-23, 42]}, {-0.3436608745176344, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-55, 84]}, {-0.17870365474916988`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 56], 0, Rational[17, 112]}], 
          Rational[-71, 112]}, {-0.2629005690059903, -0.6339285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-4, 7]}, {-0.23368939467199137`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-7, 12]}, {-0.3230412220465763, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], 
          Rational[-25, 56]}, {-0.5876600954251547, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 84], 0, Rational[55, 168]}], 
          Rational[-65, 168]}, {-0.5670404429540967, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 252], 0, Rational[191, 504]}], 
          Rational[-67, 168]}, {-0.6563922703286816, -0.39880952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 252], 0, Rational[149, 504]}], 
          Rational[-27, 56]}, {-0.5120547030312752, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], 
          Rational[-59, 
           168]}, {-0.44332252812774836`, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-23, 84]}, {-0.5773502691896257, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 168], 0, Rational[97, 336]}], 
          Rational[-33, 112]}, {-0.5000265724231581, -0.29464285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 252], 0, Rational[157, 504]}], 
          Rational[-19, 56]}, {-0.539547572992686, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], 
          Rational[-13, 24]}, {-0.4227028756566903, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-8, 21]}, {-0.4261394844018666, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], 
          Rational[-13, 28]}, {-0.4020832231856322, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], 
          Rational[-79, 
           168]}, {-0.46394218059880643`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-23, 84]}, {-0.6117163566413892, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 84], 0, Rational[73, 168]}], 
          Rational[-59, 168]}, {-0.7526173151936193, -0.35119047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-45, 56], 0, Rational[45, 112]}], 
          Rational[-33, 112]}, {-0.6959132708982096, -0.29464285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 84], 0, Rational[65, 168]}], 
          Rational[-59, 168]}, {-0.670138705309387, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 168], 0, Rational[55, 336]}], 
          Rational[-29, 
           112]}, {-0.28352022147704836`, -0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-17, 84]}, {-0.3230412220465763, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], 
          Rational[-5, 24]}, {-0.22337956843646234`, -0.20833333333333334`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-2, 7]}, {-0.35740730949833976`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-227, 504], 0, Rational[227, 1008]}], 
          Rational[-5, 48]}, {-0.39005509257751503`, -0.10416666666666667`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-1, 6]}, {-0.3436608745176344, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-2, 21]}, {-0.46737878934398275`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-13, 84]}, {-0.4330127018922193, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-11, 42]}, {-0.4811252243246881, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-17, 
           84]}, {-0.46050557185363006`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-17, 84]}, {-0.5429841817378623, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-2, 7]}, {-0.3986466144404559, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 36], 0, Rational[23, 72]}], 
          Rational[-1, 168]}, {-0.5532940079733913, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-5, 56]}, {-0.5773502691896257, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-2, 21]}, {-0.5086180942860988, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-1, 6]}, {-0.5636038342089204, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[1, 56]}, {
         0.3333510482821053, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[2, 21]}, {
         0.46737878934398275`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[1, 12]}, {
         0.3849001794597505, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[1, 42]}, {
         0.4261394844018666, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 72], 0, Rational[-41, 144]}], 
          Rational[-25, 336]}, {0.4931533549328053, -0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[-1, 84]}, {
         0.4467591368729247, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[-1, 12]}, {
         0.5704770516992731, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-1, 42]}, {
         0.5361109642475096, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[2, 21]}, {
         0.5086180942860988, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[1, 12]}, {
         0.5842234866799785, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[1, 42]}, {
         0.5636038342089204, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[1, 42]}, {
         0.6460824440931526, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 252], 0, Rational[-191, 504]}], 
          Rational[-29, 168]}, {0.6563922703286816, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-5, 56]}, {
         0.680448531544916, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[-1, 12]}, {
         0.6117163566413892, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[-1, 84]}, {
         0.6667020965642106, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[31, 42]}, {
         0.659828879073858, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[37, 56]}, {
         0.680448531544916, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[2, 3]}, {
         0.6185895741317419, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[7, 12]}, {
         0.6667020965642106, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[9, 14]}, {
         0.4948716593053935, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[25, 42]}, {
         0.5361109642475096, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[19, 28]}, {
         0.5704770516992731, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[25, 42]}, {
         0.4261394844018666, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[10, 21]}, {
         0.5086180942860988, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[41, 84]}, {
         0.5842234866799785, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[23, 42]}, {
         0.5636038342089204, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[23, 42]}, {
         0.6460824440931526, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[23, 42]}, {
         0.3367876570272817, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[10, 21]}, {
         0.46737878934398275`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[41, 84]}, {
         0.3849001794597505, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[23, 42]}, {
         0.41239304942116123`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[2, 7]}, {
         0.680448531544916, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[25, 84]}, {
         0.6185895741317419, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[17, 84]}, {
         0.6735753140545634, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[31, 84]}, {
         0.6735753140545634, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[61, 168]}, {
         0.5258011380119806, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[5, 24]}, {
         0.5258011380119806, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 12], 0, Rational[-7, 24]}], Rational[2, 7]}, {
         0.5051814855409226, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[25, 84]}, {
         0.5636038342089204, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[10, 21]}, {
         0.680448531544916, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[11, 28]}, {
         0.5429841817378623, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[39, 56], 0, Rational[-39, 112]}], Rational[51, 112]}, {
         0.6031248347784484, 0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[17, 42]}, {
         0.6392092266028, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[5, 28]}, {
         0.5429841817378623, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[2, 21]}, {
         0.680448531544916, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[39, 56], 0, Rational[-39, 112]}], Rational[13, 112]}, {
         0.6031248347784484, 0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[1, 6]}, {
         0.6392092266028, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 168], 0, Rational[-71, 336]}], Rational[
          13, 112]}, {0.36599883136128064`, 0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[5, 28]}, {
         0.3367876570272817, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[1, 6]}, {
         0.4261394844018666, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], Rational[5, 56]}, {
         0.29211174333998924`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[2, 7]}, {
         0.28523852584963655`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[5, 14]}, {
         0.3161680045562236, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[3, 14]}, {
         0.3161680045562236, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[25, 84]}, {
         0.3505340920079871, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[2, 7]}, {
         0.46737878934398275`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[25, 84]}, {
         0.4055198319308086, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[17, 84]}, {
         0.4467591368729247, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[31, 84]}, {
         0.4467591368729247, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[10, 21]}, {
         0.2818019171044602, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 168], 0, Rational[-71, 336]}], Rational[
          51, 112]}, {0.36599883136128064`, 0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[11, 28]}, {
         0.3367876570272817, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[17, 42]}, {
         0.4261394844018666, 0.40476190476190477`}]]}], {19987.242603550287`, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          0}, {-0.30929478706587094`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-1, 
           84]}, {-0.24743582965269675`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 12]}, {-0.30242156957551825`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 12]}, {-0.30242156957551825`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-13, 
           168]}, {-0.15464739353293547`, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          13, 168]}, {-0.15464739353293547`, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], 
          0}, {-0.1340277410618774, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 
           84]}, {-0.19245008972987526`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-4, 21]}, {-0.30929478706587094`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-3, 28]}, {-0.1718304372588172, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 56], 0, Rational[15, 112]}], 
          Rational[-19, 
           112]}, {-0.23197109029940322`, -0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-5, 42]}, {-0.2680554821237548, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          3, 28]}, {-0.1718304372588172, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          4, 21]}, {-0.30929478706587094`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 56], 0, Rational[15, 112]}], Rational[
          19, 112]}, {-0.23197109029940322`, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          5, 42]}, {-0.2680554821237548, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[4, 21]}, {
         0.08247860988423225, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 168], 0, Rational[-1, 336]}], Rational[19, 112]}, {
         0.005154913117764516, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[5, 42]}, {
         0.041239304942116126`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          5, 42]}, {-0.0549857399228215, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-4, 21]}, {
         0.08247860988423225, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 168], 0, Rational[-1, 336]}], Rational[-19, 112]}, {
         0.005154913117764516, -0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-5, 42]}, {
         0.041239304942116126`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-5, 42]}, {-0.0549857399228215, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], 0}, {
         0.08247860988423225, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-1, 84]}, {
         0.020619652471058063`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[-1, 12]}, {
         0.07560539239387956, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[1, 12]}, {
         0.07560539239387956, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          0}, {-0.09622504486493763, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-1, 
           84]}, {-0.034366087451763436`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          1, 12]}, {-0.07560539239387956, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-1, 12]}, {-0.07560539239387956, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          19, 42]}, {-0.28867513459481287`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          3, 8]}, {-0.30929478706587094`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          8, 21]}, {-0.24743582965269675`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          25, 84]}, {-0.29554835208516556`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          4, 21]}, {-0.09622504486493763, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          17, 84]}, {-0.013746434980705375`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          11, 42]}, {-0.041239304942116126`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[11, 42]}, {
         0.048112522432468816`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          5, 14]}, {-0.12371791482634838`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          13, 42]}, {-0.1649572197684645, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          13, 42]}, {-0.0549857399228215, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          11, 28]}, {-0.19932330722022795`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          4, 21]}, {-0.13746434980705374`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          17, 84]}, {-0.2130697422009333, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          11, 42]}, {-0.19245008972987526`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          11, 42]}, {-0.2749286996141075, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-4, 21]}, {-0.09622504486493763, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-17, 
           84]}, {-0.013746434980705375`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-11, 42]}, {-0.041239304942116126`, -0.2619047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-11, 42]}, {
         0.048112522432468816`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-19, 42]}, {-0.28867513459481287`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-3, 8]}, {-0.30929478706587094`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-8, 21]}, {-0.24743582965269675`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-25, 84]}, {-0.29554835208516556`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-5, 14]}, {-0.12371791482634838`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-13, 42]}, {-0.1649572197684645, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-11, 
           28]}, {-0.19932330722022795`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-13, 42]}, {-0.0549857399228215, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-4, 21]}, {-0.13746434980705374`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-17, 84]}, {-0.2130697422009333, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-11, 42]}, {-0.19245008972987526`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-11, 42]}, {-0.2749286996141075, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-19, 42]}, {
         0.4948716593053935, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-3, 8]}, {
         0.5154913117764516, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-8, 21]}, {
         0.45363235436327737`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], 
          Rational[-25, 84]}, {0.5017448767957462, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-5, 14]}, {
         0.329914439536929, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-13, 42]}, {
         0.37115374447904514`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-13, 42]}, {
         0.2611822646334021, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-11, 28]}, {0.4055198319308086, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-4, 21]}, {
         0.3436608745176344, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], 
          Rational[-17, 84]}, {0.4192662669115139, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-11, 42]}, {
         0.3986466144404559, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-11, 42]}, {
         0.4811252243246881, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-4, 21]}, {
         0.30242156957551825`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-11, 42]}, {0.1718304372588172, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-17, 84]}, {
         0.219942959691286, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-11, 42]}, {
         0.24743582965269675`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[19, 42]}, {
         0.4948716593053935, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[3, 8]}, {
         0.5154913117764516, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[8, 21]}, {
         0.45363235436327737`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[25, 84]}, {
         0.5017448767957462, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[5, 14]}, {
         0.329914439536929, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[13, 42]}, {
         0.37115374447904514`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[11, 28]}, {
         0.4055198319308086, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[13, 42]}, {
         0.2611822646334021, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[4, 21]}, {
         0.3436608745176344, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[17, 84]}, {
         0.4192662669115139, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[11, 42]}, {
         0.3986466144404559, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[11, 42]}, {
         0.4811252243246881, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[11, 42]}, {
         0.1718304372588172, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[4, 21]}, {
         0.30242156957551825`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[17, 84]}, {
         0.219942959691286, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[11, 42]}, {
         0.24743582965269675`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], 0}, {
         0.5154913117764516, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-1, 84]}, {
         0.45363235436327737`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-1, 12]}, {
         0.5086180942860988, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[1, 12]}, {
         0.5086180942860988, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[13, 168]}, {
         0.3608439182435161, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[-13, 168]}, {
         0.3608439182435161, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], 0}, {
         0.340224265772458, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-1, 84]}, {
         0.3986466144404559, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[4, 21]}, {
         0.5154913117764516, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[3, 28]}, {
         0.37802696196939783`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 168], 0, Rational[-85, 336]}], Rational[
          19, 112]}, {0.43816761500998386`, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[5, 42]}, {
         0.47425200683433544`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[-3, 28]}, {
         0.37802696196939783`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-4, 21]}, {
         0.5154913117764516, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 168], 0, Rational[-85, 336]}], 
          Rational[-19, 112]}, {
         0.43816761500998386`, -0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-5, 42]}, {
         0.47425200683433544`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], 0}, {
         0.12028130608117203`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[1, 14]}, {
         0.15121078478775912`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-1, 14]}, {
         0.15121078478775912`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-1, 84]}, {
         0.18557687223952257`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], 0}, {
         0.30242156957551825`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-1, 84]}, {
         0.24056261216234406`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[-1, 12]}, {
         0.2818019171044602, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[1, 12]}, {
         0.2818019171044602, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-4, 21]}, {
         0.11684469733599569`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 56], 0, Rational[-13, 112]}], 
          Rational[-19, 112]}, {0.2010416115928161, -0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-3, 28]}, {
         0.1718304372588172, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-5, 42]}, {
         0.2611822646334021, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[4, 21]}, {
         0.11684469733599569`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 56], 0, Rational[-13, 112]}], Rational[19, 112]}, {
         0.2010416115928161, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[3, 28]}, {
         0.1718304372588172, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[5, 42]}, {
         0.2611822646334021, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-79, 84]}, {-0.30929478706587094`, -0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 56], 0, Rational[15, 112]}], 
          Rational[-103, 
           112]}, {-0.23197109029940322`, -0.9196428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-73, 84]}, {-0.2680554821237548, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-73, 84]}, {-0.1718304372588172, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-3, 4]}, {-0.30929478706587094`, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-16, 21]}, {-0.24743582965269675`, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-2, 3]}, {-0.30242156957551825`, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-5, 6]}, {-0.30242156957551825`, -0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-19, 28]}, {-0.1580840022781118, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-3, 4]}, {-0.13059113231670105`, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-16, 21]}, {-0.19245008972987526`, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-5, 6]}, {-0.15121078478775912`, -0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-9, 14]}, {-0.17870365474916988`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], 
          Rational[-95, 168]}, {-0.3058581783206946, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], 
          Rational[-97, 168]}, {-0.23025278592681503`, -0.5773809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-53, 84]}, {-0.2680554821237548, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-19, 42]}, {
         0.15121078478775912`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-25, 84]}, {
         0.15121078478775912`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-3, 8]}, {
         0.12028130608117203`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-8, 21]}, {
         0.19245008972987526`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 504], 0, Rational[-181, 1008]}], 
          Rational[-131, 336]}, {0.3110130914384591, -0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-19, 42]}, {
         0.35740730949833976`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-8, 21]}, {
         0.23368939467199137`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-19, 42]}, {
         0.28867513459481287`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-41, 84]}, {0.1718304372588172, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-23, 42]}, {
         0.219942959691286, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-1, 2]}, {
         0.2611822646334021, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-4, 7]}, {
         0.30242156957551825`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[139, 252], 0, Rational[-139, 504]}], 
          Rational[-27, 56]}, {0.4776886155795118, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[27, 56], 0, Rational[-27, 112]}], 
          Rational[-61, 112]}, {0.4175479625389258, -0.5446428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], 
          Rational[-41, 84]}, {0.37802696196939783`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-4, 7]}, {
         0.3436608745176344, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-41, 56]}, {
         0.09278843611976129, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-115, 168]}, {
         0.051549131177645154`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-43, 56]}, {
         0.017183043725881718`, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], 
          Rational[-115, 168]}, {0.16152061102328816`, -0.6845238095238095}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-47, 84]}, {
         0.08247860988423225, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-107, 
           168]}, {-0.051549131177645154`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 168], 0, Rational[-1, 336]}], Rational[-65, 112]}, {
         0.005154913117764516, -0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-107, 168]}, {
         0.024056261216234408`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], 
          Rational[-107, 168]}, {0.2577456558882258, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-47, 84]}, {0.11684469733599569`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 56], 0, Rational[-13, 112]}], 
          Rational[-65, 112]}, {0.2010416115928161, -0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], 
          Rational[-107, 168]}, {0.17526704600399354`, -0.6369047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-2, 3]}, {-0.06873217490352687, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-139, 168]}, {-0.07216878364870322, -0.8273809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-3, 4]}, {-0.09278843611976129, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-127, 
           168]}, {-0.030929478706587094`, -0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-3, 8]}, {
         0.08247860988423225, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-8, 21]}, {
         0.013746434980705375`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-25, 84]}, {
         0.06873217490352687, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-19, 42]}, {
         0.06873217490352687, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 504], 0, Rational[61, 1008]}], 
          Rational[-131, 
           336]}, {-0.10481656672787848`, -0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-8, 21]}, {-0.02749286996141075, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-19, 42]}, {-0.15121078478775912`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-19, 42]}, {-0.08247860988423225, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-23, 42]}, {-0.013746434980705375`, -0.5476190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-1, 2]}, {-0.0549857399228215, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-4, 7]}, {-0.09622504486493763, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-41, 84]}, {
         0.048112522432468816`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], 
          Rational[-27, 
           56]}, {-0.27149209086893117`, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 168], 0, Rational[41, 336]}], 
          Rational[-61, 112]}, {-0.21135143782834515`, -0.5446428571428571}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-41, 84]}, {-0.1718304372588172, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-4, 7]}, {-0.13746434980705374`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[25, 84]}, {
         0.15121078478775912`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[19, 42]}, {
         0.15121078478775912`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[3, 8]}, {
         0.12028130608117203`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[8, 21]}, {
         0.19245008972987526`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 504], 0, Rational[-181, 1008]}], Rational[
          131, 336]}, {0.3110130914384591, 0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[8, 21]}, {
         0.23368939467199137`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[19, 42]}, {
         0.35740730949833976`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[19, 42]}, {
         0.28867513459481287`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[41, 84]}, {
         0.1718304372588172, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[23, 42]}, {
         0.219942959691286, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[1, 2]}, {
         0.2611822646334021, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[4, 7]}, {
         0.30242156957551825`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[139, 252], 0, Rational[-139, 504]}], Rational[
          27, 56]}, {0.4776886155795118, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[27, 56], 0, Rational[-27, 112]}], Rational[61, 112]}, {
         0.4175479625389258, 0.5446428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[41, 84]}, {
         0.37802696196939783`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[4, 7]}, {
         0.3436608745176344, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          79, 84]}, {-0.30929478706587094`, 0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 56], 0, Rational[15, 112]}], Rational[
          103, 112]}, {-0.23197109029940322`, 0.9196428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          73, 84]}, {-0.2680554821237548, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          73, 84]}, {-0.1718304372588172, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          3, 4]}, {-0.30929478706587094`, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          16, 21]}, {-0.24743582965269675`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          5, 6]}, {-0.30242156957551825`, 0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          2, 3]}, {-0.30242156957551825`, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          19, 28]}, {-0.1580840022781118, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          3, 4]}, {-0.13059113231670105`, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          16, 21]}, {-0.19245008972987526`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          5, 6]}, {-0.15121078478775912`, 0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
          95, 168]}, {-0.3058581783206946, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          9, 14]}, {-0.17870365474916988`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], Rational[
          97, 168]}, {-0.23025278592681503`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          53, 84]}, {-0.2680554821237548, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[41, 56]}, {
         0.09278843611976129, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[115, 168]}, {
         0.051549131177645154`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[
          115, 168]}, {0.16152061102328816`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[43, 56]}, {
         0.017183043725881718`, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          107, 168]}, {-0.051549131177645154`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[47, 84]}, {
         0.08247860988423225, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 168], 0, Rational[-1, 336]}], Rational[65, 112]}, {
         0.005154913117764516, 0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[107, 168]}, {
         0.024056261216234408`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          139, 168]}, {-0.07216878364870322, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          2, 3]}, {-0.06873217490352687, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          3, 4]}, {-0.09278843611976129, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          127, 168]}, {-0.030929478706587094`, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[47, 84]}, {
         0.11684469733599569`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[
          107, 168]}, {0.2577456558882258, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 56], 0, Rational[-13, 112]}], Rational[65, 112]}, {
         0.2010416115928161, 0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[
          107, 168]}, {0.17526704600399354`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[3, 8]}, {
         0.08247860988423225, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[8, 21]}, {
         0.013746434980705375`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[19, 42]}, {
         0.06873217490352687, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[25, 84]}, {
         0.06873217490352687, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 504], 0, Rational[61, 1008]}], Rational[
          131, 336]}, {-0.10481656672787848`, 0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          19, 42]}, {-0.15121078478775912`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          8, 21]}, {-0.02749286996141075, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          19, 42]}, {-0.08247860988423225, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          23, 42]}, {-0.013746434980705375`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          1, 2]}, {-0.0549857399228215, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[41, 84]}, {
         0.048112522432468816`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          4, 7]}, {-0.09622504486493763, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], Rational[
          27, 56]}, {-0.27149209086893117`, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 168], 0, Rational[41, 336]}], Rational[
          61, 112]}, {-0.21135143782834515`, 0.5446428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          41, 84]}, {-0.1718304372588172, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          4, 7]}, {-0.13746434980705374`, 0.5714285714285714}]]}], {20383.029585798802`, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-15, 
           56]}, {-0.15464739353293547`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-37, 
           168]}, {-0.11340808859081934`, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], 
          Rational[-37, 
           168]}, {-0.22337956843646234`, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-17, 56]}, {-0.0790420011390559, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-29, 
           168]}, {-0.010309826235529031`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-2, 21]}, {-0.14433756729740643`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 168], 0, Rational[13, 336]}], 
          Rational[-13, 112]}, {-0.0670138705309387, -0.11607142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-29, 168]}, {-0.0859152186294086, -0.17261904761904762`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-61, 168]}, {
         0.010309826235529031`, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-17, 84]}, {
         0.006873217490352687, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-2, 7]}, {
         0.030929478706587094`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-7, 24]}, {-0.030929478706587094`, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-2, 21]}, {-0.17870365474916988`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], 
          Rational[-29, 168]}, {-0.3196046133014, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 56], 0, Rational[17, 112]}], 
          Rational[-13, 112]}, {-0.2629005690059903, -0.11607142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-29, 
           168]}, {-0.23712600341716772`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 6]}, {-0.12371791482634838`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          5, 56]}, {-0.14433756729740643`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          2, 21]}, {-0.08247860988423225, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          1, 84]}, {-0.13059113231670105`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-1, 42]}, {
         0.20619652471058061`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 168], 0, Rational[-29, 336]}], 
          Rational[-9, 112]}, {0.14949248041517096`, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 42]}, {
         0.12371791482634838`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[-3, 28]}, {
         0.07560539239387956, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[1, 14]}, {
         0.041239304942116126`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[1, 84]}, {
         0.020619652471058063`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[1, 42]}, {
         0.109971479845643, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          3, 28]}, {-0.034366087451763436`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-1, 12]}, {-0.048112522432468816`, -0.08333333333333333}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-1, 28]}, {-0.006873217490352687, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-1, 42]}, {-0.109971479845643, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-3, 28]}, {
         0.034366087451763436`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-1, 42]}, {-0.5361109642475096, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 56], 0, Rational[31, 112]}], 
          Rational[-9, 112]}, {-0.47940691995209994`, -0.08035714285714286}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-1, 
           42]}, {-0.45363235436327737`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-3, 28]}, {-0.4055198319308086, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          1, 84]}, {-0.2130697422009333, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          5, 56]}, {-0.18214026349434623`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          2, 21]}, {-0.24743582965269675`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], Rational[
          29, 168]}, {-0.2027599159654043, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          1, 14]}, {-0.37115374447904514`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          1, 84]}, {-0.3505340920079871, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          3, 28]}, {-0.29554835208516556`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          1, 42]}, {-0.439885919382572, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 
           42]}, {-0.23368939467199137`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-1, 12]}, {-0.2818019171044602, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-1, 28]}, {-0.3230412220465763, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-3, 28]}, {-0.36428052698869245`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-5, 28]}, {
         0.11684469733599569`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[-19, 168]}, {
         0.16839382851364085`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-1, 6]}, {
         0.20619652471058061`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[-5, 56]}, {
         0.2508724383978731, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-10, 21]}, {
         0.24743582965269675`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 56], 0, Rational[-11, 112]}], 
          Rational[-51, 112]}, {0.170112132886229, -0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-17, 42]}, {
         0.20619652471058061`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-17, 42]}, {
         0.109971479845643, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-2, 7]}, {
         0.24743582965269675`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-25, 84]}, {
         0.18557687223952257`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-31, 84]}, {
         0.24056261216234406`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-17, 84]}, {
         0.24056261216234406`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-3, 14]}, {
         0.09622504486493763, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-2, 7]}, {
         0.06873217490352687, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-25, 84]}, {0.13059113231670105`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-31, 84]}, {0.08935182737458494, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[17, 84]}, {
         0.6392092266028, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 168], 0, Rational[-113, 336]}], Rational[
          29, 112]}, {0.5825051823073902, 0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[17, 84]}, {
         0.5567306167185677, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[2, 7]}, {
         0.5086180942860988, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[3, 28]}, {
         0.47425200683433544`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[1, 6]}, {
         0.45363235436327737`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[1, 14]}, {
         0.3986466144404559, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[13, 84]}, {
         0.5429841817378623, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[17, 84]}, {
         0.3367876570272817, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[11, 42]}, {
         0.3849001794597505, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[3, 14]}, {
         0.4261394844018666, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[2, 7]}, {
         0.46737878934398275`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[1, 6]}, {
         0.3161680045562236, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[1, 56]}, {
         0.3127313958110473, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[5, 56]}, {
         0.28523852584963655`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[1, 12]}, {
         0.3505340920079871, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          55, 84]}, {-0.14433756729740643`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 168], 0, Rational[13, 336]}], Rational[
          71, 112]}, {-0.0670138705309387, 0.6339285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          7, 12]}, {-0.10309826235529031`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          7, 12]}, {-0.006873217490352687, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          13, 28]}, {-0.14433756729740643`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          10, 21]}, {-0.08247860988423225, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          23, 42]}, {-0.13746434980705374`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          8, 21]}, {-0.13746434980705374`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[11, 28]}, {
         0.006873217490352687, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[13, 28]}, {
         0.034366087451763436`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          10, 21]}, {-0.02749286996141075, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[23, 42]}, {
         0.013746434980705375`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], Rational[
          47, 168]}, {-0.1409009585522301, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          5, 14]}, {-0.013746434980705375`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
          7, 24]}, {-0.06529556615835053, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          29, 84]}, {-0.10309826235529031`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[25, 56]}, {
         0.2577456558882258, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[65, 168]}, {
         0.23712600341716772`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], Rational[
          67, 168]}, {0.32647783079175263`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[27, 56]}, {
         0.18214026349434623`, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[59, 168]}, {
         0.11340808859081934`, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[23, 84]}, {
         0.24743582965269675`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 56], 0, Rational[-11, 112]}], Rational[33, 112]}, {
         0.170112132886229, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[19, 56]}, {
         0.20963313345575696`, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[13, 24]}, {
         0.09278843611976129, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[8, 21]}, {
         0.09622504486493763, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[13, 28]}, {
         0.07216878364870322, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[79, 168]}, {
         0.1340277410618774, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[23, 84]}, {
         0.2818019171044602, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], Rational[59, 168]}, {
         0.4227028756566903, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 168], 0, Rational[-71, 336]}], Rational[
          33, 112]}, {0.36599883136128064`, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[59, 168]}, {
         0.340224265772458, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[5, 48]}, {
         0.060140653040586016`, 0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 6]}, {
         0.013746434980705375`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[2, 21]}, {
         0.13746434980705374`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[13, 84]}, {
         0.10309826235529031`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[11, 42]}, {
         0.15121078478775912`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[17, 84]}, {
         0.13059113231670105`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[17, 84]}, {
         0.2130697422009333, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[2, 7]}, {
         0.06873217490352687, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], Rational[1, 168]}, {
         0.22337956843646234`, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[5, 56]}, {
         0.24743582965269675`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[2, 21]}, {
         0.17870365474916988`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 6]}, {
         0.23368939467199137`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          11, 56]}, {-0.10653487110046665`, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 56], 0, Rational[3, 112]}], Rational[
          29, 112]}, {-0.04639421805988064, 0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          17, 84]}, {-0.006873217490352687, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[2, 7]}, {
         0.02749286996141075, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-31, 42]}, {
         0.659828879073858, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-37, 56]}, {
         0.680448531544916, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-2, 3]}, {
         0.6185895741317419, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[-7, 12]}, {
         0.6667020965642106, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-9, 14]}, {
         0.4948716593053935, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-25, 42]}, {
         0.5361109642475096, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-25, 42]}, {
         0.4261394844018666, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], 
          Rational[-19, 28]}, {0.5704770516992731, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-10, 21]}, {
         0.5086180942860988, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], 
          Rational[-41, 84]}, {0.5842234866799785, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-23, 42]}, {
         0.5636038342089204, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[-23, 42]}, {
         0.6460824440931526, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-10, 21]}, {
         0.46737878934398275`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-23, 42]}, {
         0.3367876570272817, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-41, 84]}, {
         0.3849001794597505, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-23, 42]}, {
         0.41239304942116123`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-2, 21]}, {
         0.46737878934398275`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[-1, 56]}, {
         0.3333510482821053, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-1, 12]}, {
         0.3849001794597505, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-1, 42]}, {
         0.4261394844018666, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 72], 0, Rational[-41, 144]}], Rational[25, 336]}, {
         0.4931533549328053, 0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[1, 12]}, {
         0.5704770516992731, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[1, 84]}, {
         0.4467591368729247, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[1, 42]}, {
         0.5361109642475096, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-2, 21]}, {
         0.5086180942860988, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[-1, 12]}, {
         0.5842234866799785, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-1, 42]}, {
         0.5636038342089204, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[-1, 42]}, {
         0.6460824440931526, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 252], 0, Rational[-191, 504]}], Rational[
          29, 168]}, {0.6563922703286816, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[5, 56]}, {
         0.680448531544916, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[1, 12]}, {
         0.6117163566413892, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[1, 84]}, {
         0.6667020965642106, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-2, 7]}, {
         0.680448531544916, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-25, 84]}, {
         0.6185895741317419, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[-31, 84]}, {
         0.6735753140545634, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[-17, 84]}, {
         0.6735753140545634, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[-5, 24]}, {
         0.5258011380119806, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[-61, 168]}, {
         0.5258011380119806, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 12], 0, Rational[-7, 24]}], Rational[-2, 7]}, {
         0.5051814855409226, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-25, 84]}, {
         0.5636038342089204, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-2, 21]}, {
         0.680448531544916, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[-5, 28]}, {
         0.5429841817378623, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[39, 56], 0, Rational[-39, 112]}], 
          Rational[-13, 112]}, {0.6031248347784484, -0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-1, 6]}, {
         0.6392092266028, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], 
          Rational[-11, 28]}, {0.5429841817378623, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-10, 21]}, {
         0.680448531544916, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[39, 56], 0, Rational[-39, 112]}], 
          Rational[-51, 112]}, {0.6031248347784484, -0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-17, 42]}, {
         0.6392092266028, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 168], 0, Rational[-71, 336]}], 
          Rational[-13, 112]}, {
         0.36599883136128064`, -0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-5, 28]}, {
         0.3367876570272817, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], Rational[-5, 56]}, {
         0.29211174333998924`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-1, 6]}, {
         0.4261394844018666, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[-2, 7]}, {
         0.28523852584963655`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-3, 14]}, {
         0.3161680045562236, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-5, 14]}, {
         0.3161680045562236, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-25, 84]}, {
         0.3505340920079871, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-2, 7]}, {
         0.46737878934398275`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-25, 84]}, {0.4055198319308086, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], 
          Rational[-31, 84]}, {0.4467591368729247, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], 
          Rational[-17, 84]}, {0.4467591368729247, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-10, 21]}, {0.2818019171044602, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 168], 0, Rational[-71, 336]}], 
          Rational[-51, 112]}, {
         0.36599883136128064`, -0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-11, 28]}, {
         0.3367876570272817, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-17, 42]}, {
         0.4261394844018666, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          47, 168]}, {-0.18214026349434623`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          5, 14]}, {-0.3161680045562236, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          7, 24]}, {-0.2646188733785785, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          5, 14]}, {-0.23368939467199137`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          13, 28]}, {-0.18214026349434623`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          11, 28]}, {-0.2130697422009333, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          15, 28]}, {-0.2130697422009333, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          10, 21]}, {-0.24743582965269675`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          11, 28]}, {-0.3367876570272817, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          13, 28]}, {-0.36428052698869245`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          10, 21]}, {-0.30242156957551825`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          23, 42]}, {-0.3436608745176344, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          55, 84]}, {-0.17870365474916988`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 56], 0, Rational[17, 112]}], Rational[
          71, 112]}, {-0.2629005690059903, 0.6339285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          4, 7]}, {-0.23368939467199137`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          7, 12]}, {-0.3230412220465763, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 42], 0, Rational[47, 84]}], Rational[
          17, 84]}, {-0.969123666139729, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 56], 0, Rational[59, 112]}], Rational[
          29, 112]}, {-0.9124196218443192, 0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 42], 0, Rational[43, 84]}], Rational[
          17, 84]}, {-0.8866450562554967, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 63], 0, Rational[61, 126]}], Rational[
          2, 7]}, {-0.8385325338230278, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], Rational[
          3, 28]}, {-0.8041664463712644, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], Rational[
          1, 6]}, {-0.7835467939002064, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 126], 0, Rational[127, 252]}], Rational[
          13, 84]}, {-0.8728986212747913, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], Rational[
          1, 14]}, {-0.7285610539773849, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          17, 84]}, {-0.6667020965642106, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], Rational[
          11, 42]}, {-0.7148146189966795, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], Rational[
          3, 14]}, {-0.7560539239387957, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], Rational[
          2, 7]}, {-0.7972932288809118, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-187, 252], 0, Rational[187, 504]}], Rational[
          1, 56]}, {-0.6426458353479763, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], Rational[
          1, 6]}, {-0.6460824440931526, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-179, 252], 0, Rational[179, 504]}], Rational[
          5, 56]}, {-0.6151529653865655, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          1, 12]}, {-0.680448531544916, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], Rational[
          25, 56]}, {-0.5876600954251547, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 84], 0, Rational[55, 168]}], Rational[
          65, 168]}, {-0.5670404429540967, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 252], 0, Rational[149, 504]}], Rational[
          27, 56]}, {-0.5120547030312752, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 252], 0, Rational[191, 504]}], Rational[
          67, 168]}, {-0.6563922703286816, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          23, 84]}, {-0.5773502691896257, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], Rational[
          59, 168]}, {-0.44332252812774836`, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 168], 0, Rational[97, 336]}], Rational[
          33, 112]}, {-0.5000265724231581, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 252], 0, Rational[157, 504]}], Rational[
          19, 56]}, {-0.539547572992686, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 84], 0, Rational[73, 168]}], Rational[
          59, 168]}, {-0.7526173151936193, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          23, 84]}, {-0.6117163566413892, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-45, 56], 0, Rational[45, 112]}], Rational[
          33, 112]}, {-0.6959132708982096, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 84], 0, Rational[65, 168]}], Rational[
          59, 168]}, {-0.670138705309387, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          8, 21]}, {-0.4261394844018666, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], Rational[
          13, 24]}, {-0.4227028756566903, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], Rational[
          13, 28]}, {-0.4020832231856322, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], Rational[
          79, 168]}, {-0.46394218059880643`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 168], 0, Rational[55, 336]}], Rational[
          29, 112]}, {-0.28352022147704836`, 0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          17, 84]}, {-0.3230412220465763, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          2, 7]}, {-0.35740730949833976`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], Rational[
          5, 24]}, {-0.22337956843646234`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-227, 504], 0, Rational[227, 1008]}], Rational[
          5, 48]}, {-0.39005509257751503`, 0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          2, 21]}, {-0.46737878934398275`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          1, 6]}, {-0.3436608745176344, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          13, 84]}, {-0.4330127018922193, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          11, 42]}, {-0.4811252243246881, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          17, 84]}, {-0.46050557185363006`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          2, 7]}, {-0.3986466144404559, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          17, 84]}, {-0.5429841817378623, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 36], 0, Rational[23, 72]}], Rational[
          1, 168]}, {-0.5532940079733913, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          5, 56]}, {-0.5773502691896257, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          2, 21]}, {-0.5086180942860988, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          1, 6]}, {-0.5636038342089204, 0.16666666666666666`}]]}], {20778.816568047325`, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[
       0.005], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-15, 56]}, {
         0.15464739353293547`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[-5, 24]}, {
         0.1340277410618774, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-17, 56]}, {0.0790420011390559, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], 
          Rational[-37, 168]}, {
         0.22337956843646234`, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-2, 21]}, {
         0.14433756729740643`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-29, 168]}, {
         0.010309826235529031`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 168], 0, Rational[-13, 336]}], 
          Rational[-13, 112]}, {0.0670138705309387, -0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[-9, 56]}, {
         0.10653487110046665`, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], 
          Rational[-29, 168]}, {0.3196046133014, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-2, 21]}, {
         0.17870365474916988`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 56], 0, Rational[-17, 112]}], 
          Rational[-13, 112]}, {0.2629005690059903, -0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], 
          Rational[-29, 168]}, {
         0.23712600341716772`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-17, 
           84]}, {-0.006873217490352687, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-61, 
           168]}, {-0.010309826235529031`, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-2, 7]}, {-0.030929478706587094`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-7, 24]}, {
         0.030929478706587094`, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-1, 
           42]}, {-0.20619652471058061`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 168], 0, Rational[29, 336]}], 
          Rational[-9, 112]}, {-0.14949248041517096`, -0.08035714285714286}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 
           42]}, {-0.12371791482634838`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-3, 28]}, {-0.07560539239387956, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 6]}, {
         0.12371791482634838`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[5, 56]}, {
         0.14433756729740643`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[2, 21]}, {
         0.08247860988423225, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[1, 84]}, {
         0.13059113231670105`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          1, 14]}, {-0.041239304942116126`, 0.07142857142857142}]], 
       PointBox[NCache[{0, Rational[1, 42]}, {0, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[3, 28]}, {
         0.034366087451763436`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          1, 42]}, {-0.109971479845643, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-1, 12]}, {
         0.048112522432468816`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-1, 42]}, {
         0.02749286996141075, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-3, 
           28]}, {-0.034366087451763436`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-1, 42]}, {
         0.109971479845643, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-10, 
           21]}, {-0.24743582965269675`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 56], 0, Rational[11, 112]}], 
          Rational[-51, 112]}, {-0.170112132886229, -0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-17, 
           42]}, {-0.20619652471058061`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-17, 42]}, {-0.109971479845643, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-5, 28]}, {-0.11684469733599569`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], 
          Rational[-19, 168]}, {-0.16839382851364085`, -0.1130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-1, 6]}, {-0.20619652471058061`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], 
          Rational[-5, 56]}, {-0.2508724383978731, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-2, 7]}, {-0.24743582965269675`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-25, 84]}, {-0.18557687223952257`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-17, 
           84]}, {-0.24056261216234406`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-31, 
           84]}, {-0.24056261216234406`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-3, 14]}, {-0.09622504486493763, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-2, 7]}, {-0.06873217490352687, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-25, 84]}, {-0.13059113231670105`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-31, 84]}, {-0.08935182737458494, -0.36904761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[1, 84]}, {
         0.2130697422009333, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[5, 56]}, {
         0.18214026349434623`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, Rational[2, 7], 0, Rational[-1, 7]}
           ], Rational[2, 21]}, {0.24743582965269675`, 0.09523809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], Rational[
          29, 168]}, {0.2027599159654043, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-1, 42]}, {
         0.5361109642475096, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 56], 0, Rational[-31, 112]}], Rational[-9, 112]}, {
         0.47940691995209994`, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-1, 42]}, {
         0.45363235436327737`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[-3, 28]}, {
         0.4055198319308086, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[1, 14]}, {
         0.37115374447904514`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[1, 84]}, {
         0.3505340920079871, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[1, 42]}, {
         0.439885919382572, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[3, 28]}, {
         0.29554835208516556`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 42]}, {
         0.23368939467199137`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[-1, 12]}, {
         0.2818019171044602, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[-1, 28]}, {
         0.3230412220465763, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-3, 28]}, {
         0.36428052698869245`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[55, 84]}, {
         0.14433756729740643`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 168], 0, Rational[-13, 336]}], Rational[
          71, 112]}, {0.0670138705309387, 0.6339285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[7, 12]}, {
         0.10309826235529031`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[7, 12]}, {
         0.006873217490352687, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[13, 28]}, {
         0.14433756729740643`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[10, 21]}, {
         0.08247860988423225, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[8, 21]}, {
         0.13746434980705374`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[23, 42]}, {
         0.13746434980705374`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          11, 28]}, {-0.006873217490352687, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          13, 28]}, {-0.034366087451763436`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[10, 21]}, {
         0.02749286996141075, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          23, 42]}, {-0.013746434980705375`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[5, 14]}, {
         0.013746434980705375`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], Rational[
          47, 168]}, {0.1409009585522301, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[7, 24]}, {
         0.06529556615835053, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[29, 84]}, {
         0.10309826235529031`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          17, 84]}, {-0.6392092266028, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 168], 0, Rational[113, 336]}], Rational[
          29, 112]}, {-0.5825051823073902, 0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          17, 84]}, {-0.5567306167185677, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          2, 7]}, {-0.5086180942860988, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          3, 28]}, {-0.47425200683433544`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          1, 6]}, {-0.45363235436327737`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          13, 84]}, {-0.5429841817378623, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          1, 14]}, {-0.3986466144404559, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          17, 84]}, {-0.3367876570272817, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          11, 42]}, {-0.3849001794597505, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          3, 14]}, {-0.4261394844018666, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          2, 7]}, {-0.46737878934398275`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], Rational[
          1, 56]}, {-0.3127313958110473, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          1, 6]}, {-0.3161680045562236, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          5, 56]}, {-0.28523852584963655`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          1, 12]}, {-0.3505340920079871, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          25, 56]}, {-0.2577456558882258, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], Rational[
          67, 168]}, {-0.21650635094610965`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          27, 56]}, {-0.18214026349434623`, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], Rational[
          67, 168]}, {-0.32647783079175263`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          23, 84]}, {-0.24743582965269675`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          59, 168]}, {-0.11340808859081934`, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 56], 0, Rational[11, 112]}], Rational[
          33, 112]}, {-0.170112132886229, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], Rational[
          59, 168]}, {-0.18901348098469892`, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], Rational[
          59, 168]}, {-0.4227028756566903, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          23, 84]}, {-0.2818019171044602, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 168], 0, Rational[71, 336]}], Rational[
          33, 112]}, {-0.36599883136128064`, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], Rational[
          59, 168]}, {-0.340224265772458, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          8, 21]}, {-0.09622504486493763, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          13, 24]}, {-0.09278843611976129, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          13, 28]}, {-0.07216878364870322, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], Rational[
          79, 168]}, {-0.1340277410618774, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], Rational[
          5, 48]}, {-0.060140653040586016`, 0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          2, 21]}, {-0.13746434980705374`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 6]}, {-0.013746434980705375`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 6]}, {-0.08247860988423225, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          11, 42]}, {-0.15121078478775912`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          3, 14]}, {-0.109971479845643, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          2, 7]}, {-0.06873217490352687, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          17, 84]}, {-0.2130697422009333, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[11, 56]}, {
         0.10653487110046665`, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 56], 0, Rational[-3, 112]}], Rational[29, 112]}, {
         0.04639421805988064, 0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[17, 84]}, {
         0.006873217490352687, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          2, 7]}, {-0.02749286996141075, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], Rational[
          1, 168]}, {-0.22337956843646234`, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          5, 56]}, {-0.24743582965269675`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          2, 21]}, {-0.17870365474916988`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 6]}, {-0.23368939467199137`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 42], 0, Rational[-47, 84]}], Rational[17, 84]}, {
         0.969123666139729, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 56], 0, Rational[-59, 112]}], Rational[29, 112]}, {
         0.9124196218443192, 0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 42], 0, Rational[-43, 84]}], Rational[17, 84]}, {
         0.8866450562554967, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 63], 0, Rational[-61, 126]}], Rational[2, 7]}, {
         0.8385325338230278, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[3, 28]}, {
         0.8041664463712644, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[1, 6]}, {
         0.7835467939002064, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[1, 14]}, {
         0.7285610539773849, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 126], 0, Rational[-127, 252]}], Rational[
          13, 84]}, {0.8728986212747913, 0.15476190476190477`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[17, 84]}, {
         0.6667020965642106, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[11, 42]}, {
         0.7148146189966795, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[3, 14]}, {
         0.7560539239387957, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[2, 7]}, {
         0.7972932288809118, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[1, 6]}, {
         0.6460824440931526, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[187, 252], 0, Rational[-187, 504]}], Rational[
          1, 56]}, {0.6426458353479763, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[179, 252], 0, Rational[-179, 504]}], Rational[
          5, 56]}, {0.6151529653865655, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[1, 12]}, {
         0.680448531544916, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[5, 14]}, {
         0.3161680045562236, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[
          47, 168]}, {0.18214026349434623`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[7, 24]}, {
         0.2646188733785785, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[5, 14]}, {
         0.23368939467199137`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[13, 28]}, {
         0.18214026349434623`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[15, 28]}, {
         0.2130697422009333, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[11, 28]}, {
         0.2130697422009333, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[10, 21]}, {
         0.24743582965269675`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[11, 28]}, {
         0.3367876570272817, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[13, 28]}, {
         0.36428052698869245`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[10, 21]}, {
         0.30242156957551825`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[23, 42]}, {
         0.3436608745176344, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[55, 84]}, {
         0.17870365474916988`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 56], 0, Rational[-17, 112]}], Rational[71, 112]}, {
         0.2629005690059903, 0.6339285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[4, 7]}, {
         0.23368939467199137`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[7, 12]}, {
         0.3230412220465763, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], Rational[25, 56]}, {
         0.5876600954251547, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 84], 0, Rational[-55, 168]}], Rational[65, 168]}, {
         0.5670404429540967, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 252], 0, Rational[-191, 504]}], Rational[
          67, 168]}, {0.6563922703286816, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 252], 0, Rational[-149, 504]}], Rational[
          27, 56]}, {0.5120547030312752, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], Rational[59, 168]}, {
         0.44332252812774836`, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[23, 84]}, {
         0.5773502691896257, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 168], 0, Rational[-97, 336]}], Rational[
          33, 112]}, {0.5000265724231581, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 252], 0, Rational[-157, 504]}], Rational[
          19, 56]}, {0.539547572992686, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], Rational[13, 24]}, {
         0.4227028756566903, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[8, 21]}, {
         0.4261394844018666, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[13, 28]}, {
         0.4020832231856322, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[79, 168]}, {
         0.46394218059880643`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[23, 84]}, {
         0.6117163566413892, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 84], 0, Rational[-73, 168]}], Rational[59, 168]}, {
         0.7526173151936193, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[45, 56], 0, Rational[-45, 112]}], Rational[33, 112]}, {
         0.6959132708982096, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 84], 0, Rational[-65, 168]}], Rational[59, 168]}, {
         0.670138705309387, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 168], 0, Rational[-55, 336]}], Rational[
          29, 112]}, {0.28352022147704836`, 0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[17, 84]}, {
         0.3230412220465763, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], Rational[5, 24]}, {
         0.22337956843646234`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[2, 7]}, {
         0.35740730949833976`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[227, 504], 0, Rational[-227, 1008]}], Rational[
          5, 48]}, {0.39005509257751503`, 0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[1, 6]}, {
         0.3436608745176344, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[2, 21]}, {
         0.46737878934398275`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[13, 84]}, {
         0.4330127018922193, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[11, 42]}, {
         0.4811252243246881, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[17, 84]}, {
         0.46050557185363006`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[17, 84]}, {
         0.5429841817378623, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[2, 7]}, {
         0.3986466144404559, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 36], 0, Rational[-23, 72]}], Rational[1, 168]}, {
         0.5532940079733913, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[5, 56]}, {
         0.5773502691896257, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[2, 21]}, {
         0.5086180942860988, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[1, 6]}, {
         0.5636038342089204, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], 
          Rational[-1, 56]}, {-0.3333510482821053, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-2, 21]}, {-0.46737878934398275`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-1, 12]}, {-0.3849001794597505, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-1, 42]}, {-0.4261394844018666, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 72], 0, Rational[41, 144]}], Rational[
          25, 336]}, {-0.4931533549328053, 0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          1, 84]}, {-0.4467591368729247, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          1, 12]}, {-0.5704770516992731, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          1, 42]}, {-0.5361109642475096, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-2, 21]}, {-0.5086180942860988, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-1, 12]}, {-0.5842234866799785, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-1, 42]}, {-0.5636038342089204, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], 
          Rational[-1, 42]}, {-0.6460824440931526, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 252], 0, Rational[191, 504]}], Rational[
          29, 168]}, {-0.6563922703286816, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          5, 56]}, {-0.680448531544916, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          1, 12]}, {-0.6117163566413892, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          1, 84]}, {-0.6667020965642106, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-31, 42]}, {-0.659828879073858, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-37, 56]}, {-0.680448531544916, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-2, 3]}, {-0.6185895741317419, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-7, 12]}, {-0.6667020965642106, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-9, 14]}, {-0.4948716593053935, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-25, 42]}, {-0.5361109642475096, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-19, 28]}, {-0.5704770516992731, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-25, 42]}, {-0.4261394844018666, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-10, 21]}, {-0.5086180942860988, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-41, 84]}, {-0.5842234866799785, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-23, 42]}, {-0.5636038342089204, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], 
          Rational[-23, 42]}, {-0.6460824440931526, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-23, 42]}, {-0.3367876570272817, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-10, 
           21]}, {-0.46737878934398275`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-41, 84]}, {-0.3849001794597505, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-23, 42]}, {-0.41239304942116123`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-2, 7]}, {-0.680448531544916, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-25, 84]}, {-0.6185895741317419, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], 
          Rational[-17, 84]}, {-0.6735753140545634, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], 
          Rational[-31, 84]}, {-0.6735753140545634, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], 
          Rational[-61, 168]}, {-0.5258011380119806, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], 
          Rational[-5, 24]}, {-0.5258011380119806, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 12], 0, Rational[7, 24]}], 
          Rational[-2, 7]}, {-0.5051814855409226, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-25, 84]}, {-0.5636038342089204, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-10, 21]}, {-0.680448531544916, -0.47619047619047616`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-11, 28]}, {-0.5429841817378623, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-39, 56], 0, Rational[39, 112]}], 
          Rational[-51, 112]}, {-0.6031248347784484, -0.45535714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-17, 42]}, {-0.6392092266028, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-5, 28]}, {-0.5429841817378623, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-2, 21]}, {-0.680448531544916, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-39, 56], 0, Rational[39, 112]}], 
          Rational[-13, 112]}, {-0.6031248347784484, -0.11607142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-1, 6]}, {-0.6392092266028, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 168], 0, Rational[71, 336]}], 
          Rational[-13, 
           112]}, {-0.36599883136128064`, -0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-5, 28]}, {-0.3367876570272817, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-1, 6]}, {-0.4261394844018666, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], 
          Rational[-5, 56]}, {-0.29211174333998924`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-2, 7]}, {-0.28523852584963655`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-5, 14]}, {-0.3161680045562236, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-3, 14]}, {-0.3161680045562236, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-25, 84]}, {-0.3505340920079871, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-2, 7]}, {-0.46737878934398275`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-25, 84]}, {-0.4055198319308086, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-17, 84]}, {-0.4467591368729247, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-31, 84]}, {-0.4467591368729247, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-10, 21]}, {-0.2818019171044602, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 168], 0, Rational[71, 336]}], 
          Rational[-51, 
           112]}, {-0.36599883136128064`, -0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-11, 28]}, {-0.3367876570272817, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-17, 
           42]}, {-0.4261394844018666, -0.40476190476190477`}]]}], {21174.60355029584, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[0.005],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          0}, {-0.2577456558882258, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          1, 14]}, {-0.22681617718163868`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-1, 14]}, {-0.22681617718163868`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 84]}, {-0.19245008972987526`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-3, 28]}, {-0.11684469733599569`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-4, 21]}, {-0.2611822646334021, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 504], 0, Rational[103, 1008]}], 
          Rational[-19, 112]}, {-0.1769853503765817, -0.16964285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-3, 28]}, {-0.20619652471058061`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          4, 21]}, {-0.2611822646334021, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          3, 28]}, {-0.11684469733599569`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 504], 0, Rational[103, 1008]}], Rational[
          19, 112]}, {-0.1769853503765817, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          3, 28]}, {-0.20619652471058061`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-13, 168]}, {-0.09966165361011398, -0.07738095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          13, 168]}, {-0.09966165361011398, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          0}, {-0.0790420011390559, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 84]}, {-0.13746434980705374`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          4, 21]}, {-0.041239304942116126`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[17, 84]}, {
         0.041239304942116126`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[11, 42]}, {
         0.013746434980705375`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[11, 42]}, {
         0.10309826235529031`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          25, 84]}, {-0.22681617718163868`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          3, 8]}, {-0.2577456558882258, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          8, 21]}, {-0.19245008972987526`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          11, 24]}, {-0.23712600341716772`, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          5, 14]}, {-0.06873217490352687, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          13, 42]}, {-0.109971479845643, 0.30952380952380953`}]], 
       PointBox[NCache[{0, Rational[13, 42]}, {0, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          11, 28]}, {-0.14433756729740643`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          11, 42]}, {-0.20619652471058061`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          4, 21]}, {-0.08247860988423225, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          17, 84]}, {-0.1580840022781118, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          11, 42]}, {-0.13746434980705374`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-25, 84]}, {-0.22681617718163868`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-3, 8]}, {-0.2577456558882258, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-8, 21]}, {-0.19245008972987526`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-11, 24]}, {-0.23712600341716772`, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-4, 
           21]}, {-0.041239304942116126`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-17, 84]}, {
         0.041239304942116126`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-11, 42]}, {
         0.013746434980705375`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-11, 42]}, {
         0.10309826235529031`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-5, 14]}, {-0.06873217490352687, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-13, 42]}, {-0.109971479845643, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-11, 
           28]}, {-0.14433756729740643`, -0.39285714285714285`}]], 
       PointBox[NCache[{0, Rational[-13, 42]}, {0, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-4, 21]}, {-0.08247860988423225, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-11, 42]}, {-0.20619652471058061`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-17, 84]}, {-0.1580840022781118, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-11, 42]}, {-0.13746434980705374`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[4, 21]}, {
         0.13746434980705374`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[19, 112]}, {
         0.060140653040586016`, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[5, 42]}, {
         0.09622504486493763, 0.11904761904761904`}]], 
       PointBox[NCache[{0, Rational[5, 42]}, {0, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-4, 21]}, {
         0.13746434980705374`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[-19, 112]}, {
         0.060140653040586016`, -0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-5, 42]}, {
         0.09622504486493763, -0.11904761904761904`}]], 
       PointBox[NCache[{0, Rational[-5, 42]}, {0, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], 0}, {
         0.13746434980705374`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[1, 84]}, {
         0.07560539239387956, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-1, 12]}, {
         0.13059113231670105`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[1, 12]}, {
         0.13059113231670105`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          0}, {-0.041239304942116126`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[1, 84]}, {
         0.020619652471058063`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          1, 12]}, {-0.020619652471058063`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-1, 12]}, {-0.020619652471058063`, -0.08333333333333333}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-19, 42]}, {
         0.20619652471058061`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-25, 84]}, {
         0.20619652471058061`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[-3, 8]}, {
         0.17526704600399354`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-8, 21]}, {
         0.24743582965269675`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 168], 0, Rational[-71, 336]}], 
          Rational[-131, 336]}, {0.36599883136128064`, -0.3898809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-19, 42]}, {
         0.41239304942116123`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-8, 21]}, {
         0.28867513459481287`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-19, 42]}, {
         0.3436608745176344, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-41, 84]}, {
         0.22681617718163868`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-23, 42]}, {
         0.2749286996141075, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-1, 2]}, {
         0.3161680045562236, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-4, 7]}, {
         0.35740730949833976`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 252], 0, Rational[-155, 504]}], 
          Rational[-27, 56]}, {0.5326743555023333, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[275, 504], 0, Rational[-275, 1008]}], 
          Rational[-61, 112]}, {0.47253370246174725`, -0.5446428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-41, 84]}, {
         0.4330127018922193, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-4, 7]}, {
         0.3986466144404559, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-95, 168]}, {-0.2577456558882258, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-9, 14]}, {-0.12371791482634838`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-97, 168]}, {-0.17526704600399354`, -0.5773809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-9, 14]}, {-0.20619652471058061`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-3, 4]}, {-0.2577456558882258, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-19, 28]}, {-0.22681617718163868`, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-23, 28]}, {-0.22681617718163868`, -0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-16, 21]}, {-0.19245008972987526`, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-19, 28]}, {-0.10309826235529031`, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-3, 4]}, {-0.07560539239387956, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-16, 21]}, {-0.13746434980705374`, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-5, 6]}, {-0.09622504486493763, -0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-79, 84]}, {-0.2611822646334021, -0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 504], 0, Rational[103, 1008]}], 
          Rational[-103, 112]}, {-0.1769853503765817, -0.9196428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-6, 7]}, {-0.20619652471058061`, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-73, 84]}, {-0.11684469733599569`, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], 
          Rational[-41, 56]}, {0.14777417604258278`, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], 
          Rational[-115, 168]}, {0.10653487110046665`, -0.6845238095238095}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-43, 56]}, {
         0.07216878364870322, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[-115, 168]}, {
         0.21650635094610965`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-47, 84]}, {
         0.13746434980705374`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], 
          Rational[-107, 168]}, {
         0.0034366087451763437`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[-65, 112]}, {
         0.060140653040586016`, -0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-107, 168]}, {0.0790420011390559, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], 
          Rational[-107, 168]}, {0.3127313958110473, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-47, 84]}, {0.1718304372588172, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], 
          Rational[-65, 112]}, {0.2560273515156376, -0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], 
          Rational[-107, 168]}, {0.23025278592681503`, -0.6369047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-2, 3]}, {-0.013746434980705375`, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-139, 
           168]}, {-0.017183043725881718`, -0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-3, 4]}, {-0.03780269619693978, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-127, 168]}, {
         0.024056261216234408`, -0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 72], 0, Rational[13, 144]}], 
          Rational[-61, 112]}, {-0.15636569790552365`, -0.5446428571428571}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-41, 84]}, {-0.11684469733599569`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-4, 7]}, {-0.08247860988423225, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], 
          Rational[-83, 
           168]}, {-0.21650635094610965`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-3, 8]}, {
         0.13746434980705374`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-8, 21]}, {
         0.06873217490352687, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-25, 84]}, {
         0.12371791482634838`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-19, 42]}, {
         0.12371791482634838`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], 
          Rational[-131, 336]}, {-0.04983082680505699, -0.3898809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-8, 21]}, {
         0.02749286996141075, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-19, 42]}, {-0.09622504486493763, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-19, 42]}, {-0.02749286996141075, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-23, 42]}, {
         0.041239304942116126`, -0.5476190476190477}]], 
       PointBox[NCache[{0, Rational[-1, 2]}, {0, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-4, 7]}, {-0.041239304942116126`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-41, 84]}, {
         0.10309826235529031`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          9, 14]}, {-0.12371791482634838`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          95, 168]}, {-0.2577456558882258, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          97, 168]}, {-0.17526704600399354`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          9, 14]}, {-0.20619652471058061`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          3, 4]}, {-0.2577456558882258, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          23, 28]}, {-0.22681617718163868`, 0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          19, 28]}, {-0.22681617718163868`, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          16, 21]}, {-0.19245008972987526`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          19, 28]}, {-0.10309826235529031`, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          3, 4]}, {-0.07560539239387956, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          16, 21]}, {-0.13746434980705374`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          5, 6]}, {-0.09622504486493763, 0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          79, 84]}, {-0.2611822646334021, 0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 504], 0, Rational[103, 1008]}], Rational[
          103, 112]}, {-0.1769853503765817, 0.9196428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          6, 7]}, {-0.20619652471058061`, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          73, 84]}, {-0.11684469733599569`, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[25, 84]}, {
         0.20619652471058061`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[19, 42]}, {
         0.20619652471058061`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[3, 8]}, {
         0.17526704600399354`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[8, 21]}, {
         0.24743582965269675`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 168], 0, Rational[-71, 336]}], Rational[
          131, 336]}, {0.36599883136128064`, 0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[8, 21]}, {
         0.28867513459481287`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[19, 42]}, {
         0.41239304942116123`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[19, 42]}, {
         0.3436608745176344, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[41, 84]}, {
         0.22681617718163868`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[23, 42]}, {
         0.2749286996141075, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[1, 2]}, {
         0.3161680045562236, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[4, 7]}, {
         0.35740730949833976`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 252], 0, Rational[-155, 504]}], Rational[
          27, 56]}, {0.5326743555023333, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[275, 504], 0, Rational[-275, 1008]}], Rational[
          61, 112]}, {0.47253370246174725`, 0.5446428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[41, 84]}, {
         0.4330127018922193, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[4, 7]}, {
         0.3986466144404559, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], Rational[41, 56]}, {
         0.14777417604258278`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[
          115, 168]}, {0.10653487110046665`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[115, 168]}, {
         0.21650635094610965`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[43, 56]}, {
         0.07216878364870322, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[107, 168]}, {
         0.0034366087451763437`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[47, 84]}, {
         0.13746434980705374`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[65, 112]}, {
         0.060140653040586016`, 0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[
          107, 168]}, {0.0790420011390559, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          139, 168]}, {-0.017183043725881718`, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          2, 3]}, {-0.013746434980705375`, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          3, 4]}, {-0.03780269619693978, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[127, 168]}, {
         0.024056261216234408`, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[47, 84]}, {
         0.1718304372588172, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[107, 168]}, {
         0.3127313958110473, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], Rational[
          65, 112]}, {0.2560273515156376, 0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], Rational[
          107, 168]}, {0.23025278592681503`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[3, 8]}, {
         0.13746434980705374`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[8, 21]}, {
         0.06873217490352687, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[19, 42]}, {
         0.12371791482634838`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[25, 84]}, {
         0.12371791482634838`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 72], 0, Rational[13, 144]}], Rational[
          61, 112]}, {-0.15636569790552365`, 0.5446428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          41, 84]}, {-0.11684469733599569`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], Rational[
          83, 168]}, {-0.21650635094610965`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          4, 7]}, {-0.08247860988423225, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], Rational[
          131, 336]}, {-0.04983082680505699, 0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          19, 42]}, {-0.09622504486493763, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[8, 21]}, {
         0.02749286996141075, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          19, 42]}, {-0.02749286996141075, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[23, 42]}, {
         0.041239304942116126`, 0.5476190476190477}]], 
       PointBox[NCache[{0, Rational[1, 2]}, {0, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[41, 84]}, {
         0.10309826235529031`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          4, 7]}, {-0.041239304942116126`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-19, 42]}, {
         0.549857399228215, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[-3, 8]}, {
         0.5704770516992731, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-8, 21]}, {
         0.5086180942860988, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-25, 84]}, {
         0.5567306167185677, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-5, 14]}, {
         0.3849001794597505, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-13, 42]}, {
         0.4261394844018666, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-13, 42]}, {
         0.3161680045562236, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], 
          Rational[-11, 28]}, {0.46050557185363006`, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-4, 21]}, {
         0.3986466144404559, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-17, 84]}, {
         0.47425200683433544`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-11, 42]}, {
         0.45363235436327737`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-11, 42]}, {
         0.5361109642475096, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-4, 21]}, {
         0.35740730949833976`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-11, 42]}, {
         0.22681617718163868`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-17, 84]}, {
         0.2749286996141075, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-11, 42]}, {
         0.30242156957551825`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[19, 42]}, {
         0.549857399228215, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[3, 8]}, {
         0.5704770516992731, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[8, 21]}, {
         0.5086180942860988, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[25, 84]}, {
         0.5567306167185677, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[5, 14]}, {
         0.3849001794597505, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[13, 42]}, {
         0.4261394844018666, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[11, 28]}, {
         0.46050557185363006`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[13, 42]}, {
         0.3161680045562236, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[4, 21]}, {
         0.3986466144404559, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[17, 84]}, {
         0.47425200683433544`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[11, 42]}, {
         0.45363235436327737`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[11, 42]}, {
         0.5361109642475096, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[11, 42]}, {
         0.22681617718163868`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[4, 21]}, {
         0.35740730949833976`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[17, 84]}, {
         0.2749286996141075, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[11, 42]}, {
         0.30242156957551825`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], 0}, {
         0.5704770516992731, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[1, 84]}, {
         0.5086180942860988, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-1, 12]}, {
         0.5636038342089204, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[1, 12]}, {
         0.5636038342089204, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          13, 168]}, {0.4158296581663376, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-13, 168]}, {0.4158296581663376, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], 0}, {
         0.39521000569527953`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[1, 84]}, {
         0.45363235436327737`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[4, 21]}, {
         0.5704770516992731, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[3, 28]}, {
         0.4330127018922193, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 72], 0, Rational[-41, 144]}], Rational[19, 112]}, {
         0.4931533549328053, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[5, 42]}, {
         0.529237746757157, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-3, 28]}, {
         0.4330127018922193, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[-4, 21]}, {
         0.5704770516992731, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 72], 0, Rational[-41, 144]}], 
          Rational[-19, 112]}, {0.4931533549328053, -0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[-5, 42]}, {
         0.529237746757157, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], 0}, {
         0.17526704600399354`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[1, 14]}, {
         0.20619652471058061`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-1, 14]}, {
         0.20619652471058061`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[1, 84]}, {
         0.24056261216234406`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], 0}, {
         0.35740730949833976`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[1, 84]}, {
         0.29554835208516556`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-1, 12]}, {
         0.3367876570272817, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[1, 12]}, {
         0.3367876570272817, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-4, 21]}, {
         0.1718304372588172, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], 
          Rational[-19, 112]}, {0.2560273515156376, -0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-3, 28]}, {
         0.22681617718163868`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-5, 42]}, {
         0.3161680045562236, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[4, 21]}, {
         0.1718304372588172, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], Rational[
          19, 112]}, {0.2560273515156376, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[3, 28]}, {
         0.22681617718163868`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[5, 42]}, {
         0.3161680045562236, 0.11904761904761904`}]]}], {21570.390532544363`, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 168], 0, Rational[25, 336]}], 
          Rational[-25, 112]}, {-0.1288728279441129, -0.22321428571428573`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-9, 56]}, {-0.17526704600399354`, -0.16071428571428573`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-13, 
           56]}, {-0.051549131177645154`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-9, 56]}, {-0.10653487110046665`, -0.16071428571428573`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-13, 84]}, {
         0.034366087451763436`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-9, 28]}, {
         0.034366087451763436`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[-5, 21]}, {
         0.058422348667997843`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-13, 
           56]}, {-0.010309826235529031`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-11, 
           84]}, {-0.29554835208516556`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-1, 
           21]}, {-0.15121078478775912`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 504], 0, Rational[137, 1008]}], 
          Rational[-23, 
           336]}, {-0.23540769904457956`, -0.06845238095238096}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-1, 8]}, {-0.1958866984750516, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-1, 8]}, {
         0.017183043725881718`, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-1, 
           21]}, {-0.11684469733599569`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 504], 0, Rational[23, 1008]}], 
          Rational[-23, 336]}, {-0.03952100056952795, -0.06845238095238096}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-19, 168]}, {-0.0790420011390559, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          5, 84]}, {-0.18557687223952257`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          23, 168]}, {-0.15464739353293547`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          1, 7]}, {-0.219942959691286, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          37, 168]}, {-0.17526704600399354`, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-1, 
           21]}, {-0.37115374447904514`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-1, 28]}, {-0.45363235436327737`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          1, 42]}, {-0.4261394844018666, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          1, 42]}, {-0.5154913117764516, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          5, 42]}, {-0.3436608745176344, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          5, 84]}, {-0.3230412220465763, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          13, 84]}, {-0.2680554821237548, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 14]}, {-0.41239304942116123`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 21]}, {-0.329914439536929, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          1, 42]}, {-0.20619652471058061`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-1, 28]}, {-0.2543090471430494, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          1, 84]}, {-0.29554835208516556`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-29, 84]}, {
         0.14433756729740643`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[-23, 56]}, {
         0.1958866984750516, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-5, 14]}, {
         0.23368939467199137`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-73, 168]}, {
         0.27836530835928386`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-11, 84]}, {
         0.14433756729740643`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], 
          Rational[-11, 168]}, {0.1958866984750516, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-5, 42]}, {
         0.23368939467199137`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-1, 24]}, {
         0.27836530835928386`, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-5, 21]}, {
         0.2749286996141075, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[-1, 4]}, {
         0.2130697422009333, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-9, 28]}, {
         0.2680554821237548, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-13, 84]}, {
         0.2680554821237548, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 6]}, {
         0.12371791482634838`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-13, 42]}, {
         0.12371791482634838`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-5, 21]}, {
         0.09622504486493763, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[-1, 4]}, {
         0.1580840022781118, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          3, 14]}, {-0.09622504486493763, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          23, 168]}, {-0.11684469733599569`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          1, 7]}, {-0.0549857399228215, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          5, 84]}, {-0.10309826235529031`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 42]}, {
         0.23368939467199137`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 504], 0, Rational[-103, 1008]}], 
          Rational[-11, 336]}, {0.1769853503765817, -0.03273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[1, 42]}, {
         0.15121078478775912`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-5, 84]}, {
         0.10309826235529031`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[5, 42]}, {
         0.06873217490352687, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[1, 14]}, {
         0.02749286996141075, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 14]}, {
         0.13746434980705374`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          13, 84]}, {-0.006873217490352687, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-1, 28]}, {-0.020619652471058063`, -0.03571428571428571}]],
        PointBox[NCache[{0, Rational[1, 42]}, {0, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 42]}, {-0.08247860988423225, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-5, 84]}, {
         0.06185895741317419, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-1, 21]}, {
         0.4948716593053935, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[5, 168]}, {
         0.3608439182435161, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 28]}, {
         0.41239304942116123`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[1, 42]}, {
         0.45363235436327737`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 168], 0, Rational[-101, 336]}], Rational[
          41, 336]}, {0.5206462248942161, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[11, 84]}, {
         0.5979699216606839, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[5, 84]}, {
         0.47425200683433544`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[1, 14]}, {
         0.5636038342089204, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-1, 21]}, {
         0.5361109642475096, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[-1, 28]}, {
         0.6117163566413892, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[1, 42]}, {
         0.5910967041703311, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[1, 42]}, {
         0.6735753140545634, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[199, 252], 0, Rational[-199, 504]}], Rational[
          37, 168]}, {0.6838851402900924, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[
          23, 168]}, {0.7079414015063268, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[11, 84]}, {
         0.6392092266028, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], Rational[
          5, 84]}, {0.6941949665256214, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[-85, 168]}, {
         0.3608439182435161, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-3, 7]}, {
         0.4948716593053935, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-37, 84]}, {
         0.41239304942116123`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-1, 2]}, {
         0.45363235436327737`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 168], 0, Rational[-101, 336]}], 
          Rational[-67, 112]}, {0.5206462248942161, -0.5982142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-15, 28]}, {
         0.47425200683433544`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-17, 28]}, {
         0.5979699216606839, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-23, 42]}, {
         0.5636038342089204, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-3, 7]}, {
         0.5361109642475096, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], 
          Rational[-37, 84]}, {0.6117163566413892, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[-1, 2]}, {
         0.5910967041703311, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[-1, 2]}, {
         0.6735753140545634, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[199, 252], 0, Rational[-199, 504]}], 
          Rational[-39, 56]}, {0.6838851402900924, -0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-103, 168]}, {0.7079414015063268, -0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-17, 28]}, {
         0.6392092266028, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], 
          Rational[-15, 28]}, {0.6941949665256214, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-5, 21]}, {0.7079414015063268, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[-1, 4]}, {
         0.6460824440931526, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-9, 28]}, {
         0.7010681840159741, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-13, 84]}, {
         0.7010681840159741, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 36], 0, Rational[-23, 72]}], Rational[-9, 56]}, {
         0.5532940079733913, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 36], 0, Rational[-23, 72]}], Rational[-53, 168]}, {
         0.5532940079733913, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 252], 0, Rational[-155, 504]}], 
          Rational[-5, 21]}, {0.5326743555023333, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[-1, 4]}, {
         0.5910967041703311, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-1, 21]}, {0.7079414015063268, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], 
          Rational[-11, 84]}, {0.5704770516992731, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[367, 504], 0, Rational[-367, 1008]}], 
          Rational[-23, 336]}, {0.6306177047398591, -0.06845238095238096}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[-5, 42]}, {
         0.6667020965642106, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], 
          Rational[-29, 84]}, {0.5704770516992731, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-3, 7]}, {0.7079414015063268, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[367, 504], 0, Rational[-367, 1008]}], 
          Rational[-137, 336]}, {0.6306177047398591, -0.40773809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[-5, 14]}, {
         0.6667020965642106, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[229, 504], 0, Rational[-229, 1008]}], 
          Rational[-137, 336]}, {
         0.39349170132269135`, -0.40773809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-29, 84]}, {0.36428052698869245`, -0.34523809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-5, 14]}, {
         0.45363235436327737`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], 
          Rational[-73, 168]}, {0.3196046133014, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[229, 504], 0, Rational[-229, 1008]}], 
          Rational[-23, 336]}, {0.39349170132269135`, -0.06845238095238096}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-11, 84]}, {0.36428052698869245`, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[-1, 24]}, {
         0.3196046133014, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-5, 42]}, {
         0.45363235436327737`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[-5, 21]}, {
         0.3127313958110473, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-1, 6]}, {
         0.3436608745176344, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-13, 42]}, {
         0.3436608745176344, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[-1, 4]}, {
         0.37802696196939783`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-5, 21]}, {
         0.4948716593053935, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-1, 4]}, {
         0.4330127018922193, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-9, 28]}, {
         0.47425200683433544`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-13, 84]}, {
         0.47425200683433544`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          3, 14]}, {-0.6185895741317419, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          5, 84]}, {-0.6185895741317419, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], Rational[
          23, 168]}, {-0.5876600954251547, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          1, 7]}, {-0.659828879073858, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 168], 0, Rational[151, 336]}], Rational[
          17, 112]}, {-0.7783918807824418, 0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 21], 0, Rational[10, 21]}], Rational[
          3, 14]}, {-0.8247860988423225, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          1, 7]}, {-0.7010681840159741, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], Rational[
          3, 14]}, {-0.7560539239387957, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          1, 4]}, {-0.6392092266028, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          13, 42]}, {-0.6873217490352688, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], Rational[
          11, 42]}, {-0.7285610539773849, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], Rational[
          1, 3]}, {-0.769800358919501, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-275, 252], 0, Rational[275, 504]}], Rational[
          41, 168]}, {-0.9450674049234945, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-515, 504], 0, Rational[515, 1008]}], Rational[
          103, 336]}, {-0.8849267518829085, 0.30654761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 42], 0, Rational[41, 84]}], Rational[
          1, 4]}, {-0.8454057513133806, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 63], 0, Rational[59, 126]}], Rational[
          1, 3]}, {-0.8110396638616172, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          55, 168]}, {-0.15464739353293547`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          17, 42]}, {-0.28867513459481287`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          19, 56]}, {-0.23712600341716772`, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          17, 42]}, {-0.20619652471058061`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          43, 84]}, {-0.15464739353293547`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          37, 84]}, {-0.18557687223952257`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          7, 12]}, {-0.18557687223952257`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          11, 21]}, {-0.219942959691286, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          37, 84]}, {-0.30929478706587094`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          43, 84]}, {-0.3367876570272817, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          11, 21]}, {-0.2749286996141075, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          25, 42]}, {-0.3161680045562236, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          59, 84]}, {-0.15121078478775912`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 504], 0, Rational[137, 1008]}], Rational[
          229, 336]}, {-0.23540769904457956`, 0.6815476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          13, 21]}, {-0.20619652471058061`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          53, 84]}, {-0.29554835208516556`, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-163, 252], 0, Rational[163, 504]}], Rational[
          83, 168]}, {-0.5601672254637441, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 252], 0, Rational[157, 504]}], Rational[
          73, 168]}, {-0.539547572992686, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 84], 0, Rational[47, 168]}], Rational[
          89, 168]}, {-0.4845618330698645, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 84], 0, Rational[61, 168]}], Rational[
          25, 56]}, {-0.6288994003672709, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          9, 28]}, {-0.549857399228215, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          67, 168]}, {-0.4158296581663376, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-275, 504], 0, Rational[275, 1008]}], Rational[
          115, 336]}, {-0.47253370246174725`, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 252], 0, Rational[149, 504]}], Rational[
          65, 168]}, {-0.5120547030312752, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-211, 252], 0, Rational[211, 504]}], Rational[
          67, 168]}, {-0.7251244452322085, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          9, 28]}, {-0.5842234866799785, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-389, 504], 0, Rational[389, 1008]}], Rational[
          115, 336]}, {-0.6684204009367989, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-187, 252], 0, Rational[187, 504]}], Rational[
          67, 168]}, {-0.6426458353479763, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          3, 7]}, {-0.3986466144404559, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], Rational[
          33, 56]}, {-0.39521000569527953`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], Rational[
          43, 84]}, {-0.37459035322422146`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], Rational[
          29, 56]}, {-0.43644931063739567`, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], Rational[
          103, 336]}, {-0.2560273515156376, 0.30654761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          1, 4]}, {-0.29554835208516556`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 3]}, {-0.329914439536929, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          43, 168]}, {-0.1958866984750516, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          23, 168]}, {-0.549857399228215, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          1, 7]}, {-0.4811252243246881, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          5, 84]}, {-0.5361109642475096, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          3, 14]}, {-0.5361109642475096, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-211, 504], 0, Rational[211, 1008]}], Rational[
          17, 112]}, {-0.36256222261610427`, 0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          1, 7]}, {-0.439885919382572, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          3, 14]}, {-0.3161680045562236, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          17, 84]}, {-0.4055198319308086, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          13, 42]}, {-0.45363235436327737`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          1, 4]}, {-0.4330127018922193, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          1, 3]}, {-0.37115374447904514`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          1, 4]}, {-0.5154913117764516, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[1, 4]}, {
         0.6667020965642106, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[355, 504], 0, Rational[-355, 1008]}], Rational[
          103, 336]}, {0.609998052268801, 0.30654761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[1, 4]}, {
         0.5842234866799785, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[1, 3]}, {
         0.5361109642475096, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[13, 84]}, {
         0.5017448767957462, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[3, 14]}, {
         0.4811252243246881, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[5, 42]}, {
         0.4261394844018666, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[17, 84]}, {
         0.5704770516992731, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[1, 4]}, {
         0.36428052698869245`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[13, 42]}, {
         0.41239304942116123`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[11, 42]}, {
         0.45363235436327737`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[1, 3]}, {
         0.4948716593053935, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[3, 14]}, {
         0.3436608745176344, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[11, 168]}, {
         0.340224265772458, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[23, 168]}, {
         0.3127313958110473, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[11, 84]}, {
         0.37802696196939783`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          59, 84]}, {-0.11684469733599569`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 504], 0, Rational[23, 1008]}], Rational[
          229, 336]}, {-0.03952100056952795, 0.6815476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          53, 84]}, {-0.07560539239387956, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[53, 84]}, {
         0.020619652471058063`, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          43, 84]}, {-0.11684469733599569`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          11, 21]}, {-0.0549857399228215, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          25, 42]}, {-0.109971479845643, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          3, 7]}, {-0.109971479845643, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[37, 84]}, {
         0.034366087451763436`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[43, 84]}, {
         0.06185895741317419, 0.5119047619047619}]], 
       PointBox[NCache[{0, Rational[11, 21]}, {0, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[25, 42]}, {
         0.041239304942116126`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          55, 168]}, {-0.11340808859081934`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[17, 42]}, {
         0.013746434980705375`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          19, 56]}, {-0.03780269619693978, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          11, 28]}, {-0.07560539239387956, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[
          83, 168]}, {0.28523852584963655`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 252], 0, Rational[-71, 504]}], Rational[25, 56]}, {
         0.2439992209075204, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], Rational[
          25, 56]}, {0.3539707007531634, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[
          89, 168]}, {0.20963313345575696`, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], Rational[
          67, 168]}, {0.1409009585522301, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[9, 28]}, {
         0.2749286996141075, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 504], 0, Rational[-115, 1008]}], Rational[
          115, 336]}, {0.19760500284763977`, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[67, 168]}, {
         0.21650635094610965`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[33, 56]}, {
         0.12028130608117203`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[3, 7]}, {
         0.12371791482634838`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[43, 84]}, {
         0.09966165361011398, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[29, 56]}, {
         0.16152061102328816`, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[9, 28]}, {
         0.30929478706587094`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 252], 0, Rational[-131, 504]}], Rational[
          67, 168]}, {0.45019574561810105`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[229, 504], 0, Rational[-229, 1008]}], Rational[
          115, 336]}, {0.39349170132269135`, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], Rational[
          67, 168]}, {0.36771713573386877`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 168], 0, Rational[-17, 336]}], Rational[
          17, 112]}, {0.08763352300199677, 0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[3, 14]}, {
         0.041239304942116126`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[1, 7]}, {
         0.1649572197684645, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[3, 14]}, {
         0.109971479845643, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[13, 42]}, {
         0.17870365474916988`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[11, 42]}, {
         0.13746434980705374`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[1, 4]}, {
         0.24056261216234406`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[1, 3]}, {
         0.09622504486493763, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[3, 56]}, {
         0.2508724383978731, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[23, 168]}, {
         0.2749286996141075, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[1, 7]}, {
         0.20619652471058061`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[3, 14]}, {
         0.2611822646334021, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          41, 168]}, {-0.0790420011390559, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 504], 0, Rational[11, 1008]}], Rational[
          103, 336]}, {-0.01890134809846989, 0.30654761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[1, 4]}, {
         0.020619652471058063`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[1, 3]}, {
         0.0549857399228215, 0.3333333333333333}]]}], {21966.17751479288, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 168], 0, Rational[-25, 336]}], 
          Rational[-25, 112]}, {0.1288728279441129, -0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-13, 56]}, {
         0.051549131177645154`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[-9, 56]}, {
         0.17526704600399354`, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-29, 168]}, {0.0859152186294086, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-1, 21]}, {
         0.15121078478775912`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-11, 84]}, {0.29554835208516556`, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 504], 0, Rational[-137, 1008]}], 
          Rational[-23, 336]}, {0.23540769904457956`, -0.06845238095238096}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[-1, 8]}, {
         0.1958866984750516, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-9, 
           28]}, {-0.034366087451763436`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-13, 
           84]}, {-0.034366087451763436`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], 
          Rational[-5, 
           21]}, {-0.058422348667997843`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-13, 56]}, {
         0.010309826235529031`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-1, 21]}, {
         0.11684469733599569`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-1, 8]}, {-0.017183043725881718`, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 504], 0, Rational[-23, 1008]}], 
          Rational[-23, 336]}, {0.03952100056952795, -0.06845238095238096}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[-1, 8]}, {
         0.058422348667997843`, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-11, 
           84]}, {-0.14433756729740643`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-11, 168]}, {-0.1958866984750516, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-5, 42]}, {-0.23368939467199137`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-1, 
           24]}, {-0.27836530835928386`, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-29, 
           84]}, {-0.14433756729740643`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-23, 56]}, {-0.1958866984750516, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-5, 14]}, {-0.23368939467199137`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-73, 
           168]}, {-0.27836530835928386`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-5, 21]}, {-0.2749286996141075, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-1, 4]}, {-0.2130697422009333, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-13, 84]}, {-0.2680554821237548, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-9, 28]}, {-0.2680554821237548, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-13, 
           42]}, {-0.12371791482634838`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 6]}, {-0.12371791482634838`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-5, 21]}, {-0.09622504486493763, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-1, 4]}, {-0.1580840022781118, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-1, 21]}, {
         0.37115374447904514`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-1, 28]}, {
         0.45363235436327737`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[1, 42]}, {
         0.4261394844018666, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[1, 42]}, {
         0.5154913117764516, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[5, 84]}, {
         0.18557687223952257`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[23, 168]}, {
         0.15464739353293547`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[1, 7]}, {
         0.219942959691286, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[37, 168]}, {
         0.17526704600399354`, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[5, 42]}, {
         0.3436608745176344, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[5, 84]}, {
         0.3230412220465763, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 14]}, {
         0.41239304942116123`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[13, 84]}, {
         0.2680554821237548, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[1, 42]}, {
         0.20619652471058061`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 21]}, {
         0.329914439536929, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-1, 28]}, {
         0.2543090471430494, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[1, 84]}, {
         0.29554835208516556`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 42]}, {-0.23368939467199137`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 504], 0, Rational[103, 1008]}], 
          Rational[-11, 336]}, {-0.1769853503765817, -0.03273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          1, 42]}, {-0.15121078478775912`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-5, 84]}, {-0.10309826235529031`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[3, 14]}, {
         0.09622504486493763, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[
          23, 168]}, {0.11684469733599569`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[1, 7]}, {
         0.0549857399228215, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[5, 84]}, {
         0.10309826235529031`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          5, 42]}, {-0.06873217490352687, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          5, 84]}, {-0.048112522432468816`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[13, 84]}, {
         0.006873217490352687, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 14]}, {-0.13746434980705374`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-1, 28]}, {
         0.020619652471058063`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          1, 84]}, {-0.020619652471058063`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-5, 84]}, {-0.06185895741317419, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 42]}, {
         0.08247860988423225, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[17, 42]}, {
         0.28867513459481287`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[55, 168]}, {
         0.15464739353293547`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[19, 56]}, {
         0.23712600341716772`, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[17, 42]}, {
         0.20619652471058061`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[43, 84]}, {
         0.15464739353293547`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[7, 12]}, {
         0.18557687223952257`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[37, 84]}, {
         0.18557687223952257`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[11, 21]}, {
         0.219942959691286, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[37, 84]}, {
         0.30929478706587094`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[43, 84]}, {
         0.3367876570272817, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[11, 21]}, {
         0.2749286996141075, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[25, 42]}, {
         0.3161680045562236, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[59, 84]}, {
         0.15121078478775912`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 504], 0, Rational[-137, 1008]}], Rational[
          229, 336]}, {0.23540769904457956`, 0.6815476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[13, 21]}, {
         0.20619652471058061`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[53, 84]}, {
         0.29554835208516556`, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[5, 84]}, {
         0.6185895741317419, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[3, 14]}, {
         0.6185895741317419, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], Rational[23, 168]}, {
         0.5876600954251547, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[1, 7]}, {
         0.659828879073858, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 168], 0, Rational[-151, 336]}], Rational[
          17, 112]}, {0.7783918807824418, 0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[1, 7]}, {
         0.7010681840159741, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 21], 0, Rational[-10, 21]}], Rational[3, 14]}, {
         0.8247860988423225, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[3, 14]}, {
         0.7560539239387957, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[1, 4]}, {
         0.6392092266028, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[13, 42]}, {
         0.6873217490352688, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[11, 42]}, {
         0.7285610539773849, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[1, 3]}, {
         0.769800358919501, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[275, 252], 0, Rational[-275, 504]}], Rational[
          41, 168]}, {0.9450674049234945, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[515, 504], 0, Rational[-515, 1008]}], Rational[
          103, 336]}, {0.8849267518829085, 0.30654761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 42], 0, Rational[-41, 84]}], Rational[1, 4]}, {
         0.8454057513133806, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 63], 0, Rational[-59, 126]}], Rational[1, 3]}, {
         0.8110396638616172, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[163, 252], 0, Rational[-163, 504]}], Rational[
          83, 168]}, {0.5601672254637441, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 252], 0, Rational[-157, 504]}], Rational[
          73, 168]}, {0.539547572992686, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 84], 0, Rational[-61, 168]}], Rational[25, 56]}, {
         0.6288994003672709, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 84], 0, Rational[-47, 168]}], Rational[89, 168]}, {
         0.4845618330698645, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          67, 168]}, {0.4158296581663376, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[9, 28]}, {
         0.549857399228215, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[275, 504], 0, Rational[-275, 1008]}], Rational[
          115, 336]}, {0.47253370246174725`, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 252], 0, Rational[-149, 504]}], Rational[
          65, 168]}, {0.5120547030312752, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], Rational[
          33, 56]}, {0.39521000569527953`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[3, 7]}, {
         0.3986466144404559, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], Rational[
          43, 84]}, {0.37459035322422146`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], Rational[
          29, 56]}, {0.43644931063739567`, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[9, 28]}, {
         0.5842234866799785, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[211, 252], 0, Rational[-211, 504]}], Rational[
          67, 168]}, {0.7251244452322085, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[389, 504], 0, Rational[-389, 1008]}], Rational[
          115, 336]}, {0.6684204009367989, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[187, 252], 0, Rational[-187, 504]}], Rational[
          67, 168]}, {0.6426458353479763, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[23, 168]}, {
         0.549857399228215, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[1, 7]}, {
         0.4811252243246881, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[3, 14]}, {
         0.5361109642475096, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[5, 84]}, {
         0.5361109642475096, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], Rational[
          103, 336]}, {0.2560273515156376, 0.30654761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[1, 4]}, {
         0.29554835208516556`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[43, 168]}, {
         0.1958866984750516, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 3]}, {
         0.329914439536929, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[211, 504], 0, Rational[-211, 1008]}], Rational[
          17, 112]}, {0.36256222261610427`, 0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[3, 14]}, {
         0.3161680045562236, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[1, 7]}, {
         0.439885919382572, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[17, 84]}, {
         0.4055198319308086, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[13, 42]}, {
         0.45363235436327737`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[1, 4]}, {
         0.4330127018922193, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[1, 4]}, {
         0.5154913117764516, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[1, 3]}, {
         0.37115374447904514`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-3, 7]}, {-0.4948716593053935, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], 
          Rational[-85, 168]}, {-0.3608439182435161, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-37, 
           84]}, {-0.41239304942116123`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-1, 2]}, {-0.45363235436327737`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 168], 0, Rational[101, 336]}], 
          Rational[-67, 112]}, {-0.5206462248942161, -0.5982142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-17, 28]}, {-0.5979699216606839, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-15, 28]}, {-0.47425200683433544`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-23, 42]}, {-0.5636038342089204, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-3, 7]}, {-0.5361109642475096, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-37, 84]}, {-0.6117163566413892, -0.44047619047619047`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], 
          Rational[-1, 2]}, {-0.5910967041703311, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], 
          Rational[-1, 2]}, {-0.6735753140545634, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-199, 252], 0, Rational[199, 504]}], 
          Rational[-39, 56]}, {-0.6838851402900924, -0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-103, 168]}, {-0.7079414015063268, -0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-17, 28]}, {-0.6392092266028, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], 
          Rational[-15, 28]}, {-0.6941949665256214, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], Rational[
          5, 168]}, {-0.3608439182435161, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-1, 21]}, {-0.4948716593053935, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 28]}, {-0.41239304942116123`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          1, 42]}, {-0.45363235436327737`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 168], 0, Rational[101, 336]}], Rational[
          41, 336]}, {-0.5206462248942161, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          5, 84]}, {-0.47425200683433544`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          11, 84]}, {-0.5979699216606839, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          1, 14]}, {-0.5636038342089204, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-1, 21]}, {-0.5361109642475096, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-1, 28]}, {-0.6117163566413892, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], Rational[
          1, 42]}, {-0.5910967041703311, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], Rational[
          1, 42]}, {-0.6735753140545634, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-199, 252], 0, Rational[199, 504]}], Rational[
          37, 168]}, {-0.6838851402900924, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          23, 168]}, {-0.7079414015063268, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          11, 84]}, {-0.6392092266028, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], Rational[
          5, 84]}, {-0.6941949665256214, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-5, 21]}, {-0.7079414015063268, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], 
          Rational[-1, 4]}, {-0.6460824440931526, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-13, 84]}, {-0.7010681840159741, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-9, 28]}, {-0.7010681840159741, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 36], 0, Rational[23, 72]}], 
          Rational[-53, 168]}, {-0.5532940079733913, -0.31547619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 36], 0, Rational[23, 72]}], 
          Rational[-9, 56]}, {-0.5532940079733913, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 252], 0, Rational[155, 504]}], 
          Rational[-5, 21]}, {-0.5326743555023333, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], 
          Rational[-1, 4]}, {-0.5910967041703311, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-3, 7]}, {-0.7079414015063268, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-29, 84]}, {-0.5704770516992731, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-367, 504], 0, Rational[367, 1008]}], 
          Rational[-137, 
           336]}, {-0.6306177047398591, -0.40773809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-5, 14]}, {-0.6667020965642106, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-11, 84]}, {-0.5704770516992731, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-1, 21]}, {-0.7079414015063268, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-367, 504], 0, Rational[367, 1008]}], 
          Rational[-23, 336]}, {-0.6306177047398591, -0.06845238095238096}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-5, 42]}, {-0.6667020965642106, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-229, 504], 0, Rational[229, 1008]}], 
          Rational[-23, 
           336]}, {-0.39349170132269135`, -0.06845238095238096}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-11, 
           84]}, {-0.36428052698869245`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-5, 42]}, {-0.45363235436327737`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], 
          Rational[-1, 24]}, {-0.3196046133014, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-229, 504], 0, Rational[229, 1008]}], 
          Rational[-137, 
           336]}, {-0.39349170132269135`, -0.40773809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-29, 
           84]}, {-0.36428052698869245`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], 
          Rational[-73, 168]}, {-0.3196046133014, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-5, 14]}, {-0.45363235436327737`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], 
          Rational[-5, 21]}, {-0.3127313958110473, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-13, 42]}, {-0.3436608745176344, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-1, 6]}, {-0.3436608745176344, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-1, 4]}, {-0.37802696196939783`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-5, 21]}, {-0.4948716593053935, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-1, 4]}, {-0.4330127018922193, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-13, 
           84]}, {-0.47425200683433544`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-9, 28]}, {-0.47425200683433544`, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[59, 84]}, {
         0.11684469733599569`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 504], 0, Rational[-23, 1008]}], Rational[
          229, 336]}, {0.03952100056952795, 0.6815476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[53, 84]}, {
         0.07560539239387956, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          53, 84]}, {-0.020619652471058063`, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[43, 84]}, {
         0.11684469733599569`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[11, 21]}, {
         0.0549857399228215, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[3, 7]}, {
         0.109971479845643, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[25, 42]}, {
         0.109971479845643, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          37, 84]}, {-0.034366087451763436`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          43, 84]}, {-0.06185895741317419, 0.5119047619047619}]], 
       PointBox[NCache[{0, Rational[11, 21]}, {0, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          25, 42]}, {-0.041239304942116126`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          17, 42]}, {-0.013746434980705375`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[55, 168]}, {
         0.11340808859081934`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[19, 56]}, {
         0.03780269619693978, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[11, 28]}, {
         0.07560539239387956, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          1, 4]}, {-0.6667020965642106, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-355, 504], 0, Rational[355, 1008]}], Rational[
          103, 336]}, {-0.609998052268801, 0.30654761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          1, 4]}, {-0.5842234866799785, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          1, 3]}, {-0.5361109642475096, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], Rational[
          13, 84]}, {-0.5017448767957462, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          3, 14]}, {-0.4811252243246881, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          17, 84]}, {-0.5704770516992731, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          5, 42]}, {-0.4261394844018666, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          1, 4]}, {-0.36428052698869245`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          13, 42]}, {-0.41239304942116123`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          11, 42]}, {-0.45363235436327737`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          1, 3]}, {-0.4948716593053935, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], Rational[
          11, 168]}, {-0.340224265772458, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          3, 14]}, {-0.3436608745176344, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], Rational[
          23, 168]}, {-0.3127313958110473, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          11, 84]}, {-0.37802696196939783`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          83, 168]}, {-0.28523852584963655`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          73, 168]}, {-0.2646188733785785, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          89, 168]}, {-0.20963313345575696`, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], Rational[
          25, 56]}, {-0.3539707007531634, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          9, 28]}, {-0.2749286996141075, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], Rational[
          67, 168]}, {-0.1409009585522301, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 504], 0, Rational[115, 1008]}], Rational[
          115, 336]}, {-0.19760500284763977`, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          65, 168]}, {-0.23712600341716772`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 252], 0, Rational[131, 504]}], Rational[
          67, 168]}, {-0.45019574561810105`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          9, 28]}, {-0.30929478706587094`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-229, 504], 0, Rational[229, 1008]}], Rational[
          115, 336]}, {-0.39349170132269135`, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], Rational[
          67, 168]}, {-0.36771713573386877`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          3, 7]}, {-0.12371791482634838`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          33, 56]}, {-0.12028130608117203`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          43, 84]}, {-0.09966165361011398, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], Rational[
          29, 56]}, {-0.16152061102328816`, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 168], 0, Rational[17, 336]}], Rational[
          17, 112]}, {-0.08763352300199677, 0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          1, 7]}, {-0.1649572197684645, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          3, 14]}, {-0.041239304942116126`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          17, 84]}, {-0.13059113231670105`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          13, 42]}, {-0.17870365474916988`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          1, 4]}, {-0.1580840022781118, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          1, 3]}, {-0.09622504486493763, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          1, 4]}, {-0.24056261216234406`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[
          41, 168]}, {0.0790420011390559, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 504], 0, Rational[-11, 1008]}], Rational[
          103, 336]}, {0.01890134809846989, 0.30654761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          1, 4]}, {-0.020619652471058063`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          1, 3]}, {-0.0549857399228215, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], Rational[
          3, 56]}, {-0.2508724383978731, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          23, 168]}, {-0.2749286996141075, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          1, 7]}, {-0.20619652471058061`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          3, 14]}, {-0.2611822646334021, 0.21428571428571427`}]]}], {22361.9644970414, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], 0}, {
         0.2577456558882258, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-1, 14]}, {
         0.22681617718163868`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[1, 14]}, {
         0.22681617718163868`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 84]}, {
         0.19245008972987526`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[3, 28]}, {
         0.11684469733599569`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[4, 21]}, {
         0.2611822646334021, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 504], 0, Rational[-103, 1008]}], Rational[
          19, 112]}, {0.1769853503765817, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[3, 28]}, {
         0.20619652471058061`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-4, 21]}, {
         0.2611822646334021, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-3, 28]}, {
         0.11684469733599569`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 504], 0, Rational[-103, 1008]}], 
          Rational[-19, 112]}, {0.1769853503765817, -0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-3, 28]}, {
         0.20619652471058061`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[
          13, 168]}, {0.09966165361011398, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], 
          Rational[-13, 168]}, {0.09966165361011398, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 0}, {
         0.0790420011390559, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 84]}, {
         0.13746434980705374`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-4, 21]}, {
         0.041239304942116126`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-17, 
           84]}, {-0.041239304942116126`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-11, 42]}, {-0.013746434980705375`, -0.2619047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-11, 42]}, {-0.10309826235529031`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-25, 84]}, {
         0.22681617718163868`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[-3, 8]}, {
         0.2577456558882258, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-8, 21]}, {
         0.19245008972987526`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[-11, 24]}, {
         0.23712600341716772`, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-5, 14]}, {
         0.06873217490352687, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-13, 42]}, {
         0.109971479845643, -0.30952380952380953`}]], 
       PointBox[NCache[{0, Rational[-13, 42]}, {0, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-11, 28]}, {
         0.14433756729740643`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-11, 42]}, {
         0.20619652471058061`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-4, 21]}, {
         0.08247860988423225, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-17, 84]}, {0.1580840022781118, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-11, 42]}, {
         0.13746434980705374`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[25, 84]}, {
         0.22681617718163868`, 0.2976190476190476}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[3, 8]}, {
         0.2577456558882258, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[8, 21]}, {
         0.19245008972987526`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[11, 24]}, {
         0.23712600341716772`, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[4, 21]}, {
         0.041239304942116126`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          17, 84]}, {-0.041239304942116126`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          11, 42]}, {-0.013746434980705375`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          11, 42]}, {-0.10309826235529031`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[5, 14]}, {
         0.06873217490352687, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[13, 42]}, {
         0.109971479845643, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[11, 28]}, {
         0.14433756729740643`, 0.39285714285714285`}]], 
       PointBox[NCache[{0, Rational[13, 42]}, {0, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[4, 21]}, {
         0.08247860988423225, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[11, 42]}, {
         0.20619652471058061`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[17, 84]}, {
         0.1580840022781118, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[11, 42]}, {
         0.13746434980705374`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-4, 21]}, {-0.13746434980705374`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], 
          Rational[-19, 
           112]}, {-0.060140653040586016`, -0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-5, 42]}, {-0.09622504486493763, -0.11904761904761904`}]], 
       PointBox[NCache[{0, Rational[-5, 42]}, {0, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          4, 21]}, {-0.13746434980705374`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], Rational[
          19, 112]}, {-0.060140653040586016`, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          5, 42]}, {-0.09622504486493763, 0.11904761904761904`}]], 
       PointBox[NCache[{0, Rational[5, 42]}, {0, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          0}, {-0.13746434980705374`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-1, 84]}, {-0.07560539239387956, -0.011904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          1, 12]}, {-0.13059113231670105`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-1, 12]}, {-0.13059113231670105`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], 0}, {
         0.041239304942116126`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-1, 
           84]}, {-0.020619652471058063`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-1, 12]}, {
         0.020619652471058063`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[1, 12]}, {
         0.020619652471058063`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          19, 42]}, {-0.20619652471058061`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          25, 84]}, {-0.20619652471058061`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          3, 8]}, {-0.17526704600399354`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          8, 21]}, {-0.24743582965269675`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 168], 0, Rational[71, 336]}], Rational[
          131, 336]}, {-0.36599883136128064`, 0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          19, 42]}, {-0.41239304942116123`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          8, 21]}, {-0.28867513459481287`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          19, 42]}, {-0.3436608745176344, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          41, 84]}, {-0.22681617718163868`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          23, 42]}, {-0.2749286996141075, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          1, 2]}, {-0.3161680045562236, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          4, 7]}, {-0.35740730949833976`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 252], 0, Rational[155, 504]}], Rational[
          27, 56]}, {-0.5326743555023333, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-275, 504], 0, Rational[275, 1008]}], Rational[
          61, 112]}, {-0.47253370246174725`, 0.5446428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          41, 84]}, {-0.4330127018922193, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          4, 7]}, {-0.3986466144404559, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[95, 168]}, {
         0.2577456558882258, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[9, 14]}, {
         0.12371791482634838`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[97, 168]}, {
         0.17526704600399354`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[9, 14]}, {
         0.20619652471058061`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[3, 4]}, {
         0.2577456558882258, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[19, 28]}, {
         0.22681617718163868`, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[23, 28]}, {
         0.22681617718163868`, 0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[16, 21]}, {
         0.19245008972987526`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[19, 28]}, {
         0.10309826235529031`, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[3, 4]}, {
         0.07560539239387956, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[16, 21]}, {
         0.13746434980705374`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[5, 6]}, {
         0.09622504486493763, 0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[79, 84]}, {
         0.2611822646334021, 0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 504], 0, Rational[-103, 1008]}], Rational[
          103, 112]}, {0.1769853503765817, 0.9196428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[6, 7]}, {
         0.20619652471058061`, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[73, 84]}, {
         0.11684469733599569`, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], Rational[
          41, 56]}, {-0.14777417604258278`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          115, 168]}, {-0.10653487110046665`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          43, 56]}, {-0.07216878364870322, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], Rational[
          115, 168]}, {-0.21650635094610965`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          47, 84]}, {-0.13746434980705374`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], Rational[
          107, 168]}, {-0.0034366087451763437`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], Rational[
          65, 112]}, {-0.060140653040586016`, 0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          107, 168]}, {-0.0790420011390559, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], Rational[
          107, 168]}, {-0.3127313958110473, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          47, 84]}, {-0.1718304372588172, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], Rational[
          65, 112]}, {-0.2560273515156376, 0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], Rational[
          107, 168]}, {-0.23025278592681503`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[2, 3]}, {
         0.013746434980705375`, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[139, 168]}, {
         0.017183043725881718`, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[3, 4]}, {
         0.03780269619693978, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          127, 168]}, {-0.024056261216234408`, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 72], 0, Rational[-13, 144]}], Rational[61, 112]}, {
         0.15636569790552365`, 0.5446428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[41, 84]}, {
         0.11684469733599569`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[4, 7]}, {
         0.08247860988423225, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[83, 168]}, {
         0.21650635094610965`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          3, 8]}, {-0.13746434980705374`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          8, 21]}, {-0.06873217490352687, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          25, 84]}, {-0.12371791482634838`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          19, 42]}, {-0.12371791482634838`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], Rational[
          131, 336]}, {0.04983082680505699, 0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          8, 21]}, {-0.02749286996141075, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[19, 42]}, {
         0.09622504486493763, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[19, 42]}, {
         0.02749286996141075, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          23, 42]}, {-0.041239304942116126`, 0.5476190476190477}]], 
       PointBox[NCache[{0, Rational[1, 2]}, {0, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[4, 7]}, {
         0.041239304942116126`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          41, 84]}, {-0.10309826235529031`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-9, 14]}, {
         0.12371791482634838`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], 
          Rational[-95, 168]}, {0.2577456558882258, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], 
          Rational[-97, 168]}, {0.17526704600399354`, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-9, 14]}, {
         0.20619652471058061`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[-3, 4]}, {
         0.2577456558882258, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-23, 28]}, {
         0.22681617718163868`, -0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-19, 28]}, {
         0.22681617718163868`, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-16, 21]}, {
         0.19245008972987526`, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-19, 28]}, {
         0.10309826235529031`, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[-3, 4]}, {
         0.07560539239387956, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-16, 21]}, {
         0.13746434980705374`, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-5, 6]}, {
         0.09622504486493763, -0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-79, 84]}, {
         0.2611822646334021, -0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 504], 0, Rational[-103, 1008]}], 
          Rational[-103, 112]}, {0.1769853503765817, -0.9196428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-6, 7]}, {
         0.20619652471058061`, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-73, 84]}, {0.11684469733599569`, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-25, 84]}, {-0.20619652471058061`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-19, 42]}, {-0.20619652471058061`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-3, 8]}, {-0.17526704600399354`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-8, 21]}, {-0.24743582965269675`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 168], 0, Rational[71, 336]}], 
          Rational[-131, 
           336]}, {-0.36599883136128064`, -0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-8, 21]}, {-0.28867513459481287`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-19, 42]}, {-0.41239304942116123`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-19, 42]}, {-0.3436608745176344, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-41, 84]}, {-0.22681617718163868`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-23, 42]}, {-0.2749286996141075, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-1, 2]}, {-0.3161680045562236, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-4, 7]}, {-0.35740730949833976`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 252], 0, Rational[155, 504]}], 
          Rational[-27, 56]}, {-0.5326743555023333, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-275, 504], 0, Rational[275, 1008]}], 
          Rational[-61, 112]}, {-0.47253370246174725`, -0.5446428571428571}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-41, 84]}, {-0.4330127018922193, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-4, 7]}, {-0.3986466144404559, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], 
          Rational[-41, 56]}, {-0.14777417604258278`, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-115, 
           168]}, {-0.10653487110046665`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], 
          Rational[-115, 
           168]}, {-0.21650635094610965`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-43, 56]}, {-0.07216878364870322, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], 
          Rational[-107, 
           168]}, {-0.0034366087451763437`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-47, 84]}, {-0.13746434980705374`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], 
          Rational[-65, 
           112]}, {-0.060140653040586016`, -0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-107, 168]}, {-0.0790420011390559, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], 
          Rational[-139, 168]}, {
         0.017183043725881718`, -0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-2, 3]}, {
         0.013746434980705375`, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[-3, 4]}, {
         0.03780269619693978, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-127, 
           168]}, {-0.024056261216234408`, -0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-47, 84]}, {-0.1718304372588172, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], 
          Rational[-107, 168]}, {-0.3127313958110473, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], 
          Rational[-65, 112]}, {-0.2560273515156376, -0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], 
          Rational[-107, 
           168]}, {-0.23025278592681503`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-3, 8]}, {-0.13746434980705374`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-8, 21]}, {-0.06873217490352687, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-19, 42]}, {-0.12371791482634838`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-25, 84]}, {-0.12371791482634838`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 72], 0, Rational[-13, 144]}], 
          Rational[-61, 112]}, {0.15636569790552365`, -0.5446428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-41, 84]}, {0.11684469733599569`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[-83, 168]}, {
         0.21650635094610965`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-4, 7]}, {
         0.08247860988423225, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], 
          Rational[-131, 336]}, {0.04983082680505699, -0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-19, 42]}, {
         0.09622504486493763, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-8, 21]}, {-0.02749286996141075, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-19, 42]}, {
         0.02749286996141075, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-23, 42]}, {-0.041239304942116126`, -0.5476190476190477}]],
        PointBox[NCache[{0, Rational[-1, 2]}, {0, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-41, 84]}, {-0.10309826235529031`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-4, 7]}, {
         0.041239304942116126`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          19, 42]}, {-0.549857399228215, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          3, 8]}, {-0.5704770516992731, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          8, 21]}, {-0.5086180942860988, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          25, 84]}, {-0.5567306167185677, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          5, 14]}, {-0.3849001794597505, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          13, 42]}, {-0.4261394844018666, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          13, 42]}, {-0.3161680045562236, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          11, 28]}, {-0.46050557185363006`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          4, 21]}, {-0.3986466144404559, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          17, 84]}, {-0.47425200683433544`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          11, 42]}, {-0.45363235436327737`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          11, 42]}, {-0.5361109642475096, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          4, 21]}, {-0.35740730949833976`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          11, 42]}, {-0.22681617718163868`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          17, 84]}, {-0.2749286996141075, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          11, 42]}, {-0.30242156957551825`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-19, 42]}, {-0.549857399228215, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-3, 8]}, {-0.5704770516992731, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-8, 21]}, {-0.5086180942860988, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-25, 84]}, {-0.5567306167185677, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-5, 14]}, {-0.3849001794597505, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-13, 42]}, {-0.4261394844018666, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-11, 
           28]}, {-0.46050557185363006`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-13, 42]}, {-0.3161680045562236, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-4, 21]}, {-0.3986466144404559, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-17, 
           84]}, {-0.47425200683433544`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-11, 42]}, {-0.45363235436327737`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-11, 42]}, {-0.5361109642475096, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-11, 42]}, {-0.22681617718163868`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-4, 21]}, {-0.35740730949833976`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-17, 84]}, {-0.2749286996141075, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-11, 42]}, {-0.30242156957551825`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          0}, {-0.5704770516992731, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-1, 84]}, {-0.5086180942860988, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          1, 12]}, {-0.5636038342089204, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-1, 12]}, {-0.5636038342089204, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-13, 168]}, {-0.4158296581663376, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          13, 168]}, {-0.4158296581663376, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], 
          0}, {-0.39521000569527953`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-1, 
           84]}, {-0.45363235436327737`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-4, 21]}, {-0.5704770516992731, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-3, 28]}, {-0.4330127018922193, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 72], 0, Rational[41, 144]}], 
          Rational[-19, 112]}, {-0.4931533549328053, -0.16964285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-5, 42]}, {-0.529237746757157, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          3, 28]}, {-0.4330127018922193, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          4, 21]}, {-0.5704770516992731, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 72], 0, Rational[41, 144]}], Rational[
          19, 112]}, {-0.4931533549328053, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          5, 42]}, {-0.529237746757157, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          0}, {-0.17526704600399354`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-1, 14]}, {-0.20619652471058061`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          1, 14]}, {-0.20619652471058061`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-1, 
           84]}, {-0.24056261216234406`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          0}, {-0.35740730949833976`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-1, 
           84]}, {-0.29554835208516556`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          1, 12]}, {-0.3367876570272817, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-1, 12]}, {-0.3367876570272817, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          4, 21]}, {-0.1718304372588172, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], Rational[
          19, 112]}, {-0.2560273515156376, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          3, 28]}, {-0.22681617718163868`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          5, 42]}, {-0.3161680045562236, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-4, 21]}, {-0.1718304372588172, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], 
          Rational[-19, 112]}, {-0.2560273515156376, -0.16964285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-3, 28]}, {-0.22681617718163868`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-5, 
           42]}, {-0.3161680045562236, -0.11904761904761904`}]]}], {22757.751479289916`, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
       PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 168], 0, Rational[-25, 336]}], Rational[
          25, 112]}, {0.1288728279441129, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[9, 56]}, {
         0.17526704600399354`, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[13, 56]}, {
         0.051549131177645154`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[9, 56]}, {
         0.10653487110046665`, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          13, 84]}, {-0.034366087451763436`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          9, 28]}, {-0.034366087451763436`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], Rational[
          5, 21]}, {-0.058422348667997843`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[13, 56]}, {
         0.010309826235529031`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[11, 84]}, {
         0.29554835208516556`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[1, 21]}, {
         0.15121078478775912`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 504], 0, Rational[-137, 1008]}], Rational[
          23, 336]}, {0.23540769904457956`, 0.06845238095238096}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[1, 8]}, {
         0.1958866984750516, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          1, 8]}, {-0.017183043725881718`, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[1, 21]}, {
         0.11684469733599569`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 504], 0, Rational[-23, 1008]}], Rational[
          23, 336]}, {0.03952100056952795, 0.06845238095238096}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[
          19, 168]}, {0.0790420011390559, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-5, 84]}, {
         0.18557687223952257`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-23, 168]}, {
         0.15464739353293547`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-1, 7]}, {
         0.219942959691286, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], 
          Rational[-37, 168]}, {
         0.17526704600399354`, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[1, 21]}, {
         0.37115374447904514`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[1, 28]}, {
         0.45363235436327737`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-1, 42]}, {
         0.4261394844018666, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-1, 42]}, {
         0.5154913117764516, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-5, 42]}, {
         0.3436608745176344, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[-5, 84]}, {
         0.3230412220465763, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-13, 84]}, {
         0.2680554821237548, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 14]}, {
         0.41239304942116123`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 21]}, {
         0.329914439536929, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-1, 42]}, {
         0.20619652471058061`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[1, 28]}, {
         0.2543090471430494, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[-1, 84]}, {
         0.29554835208516556`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          29, 84]}, {-0.14433756729740643`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          23, 56]}, {-0.1958866984750516, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          5, 14]}, {-0.23368939467199137`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          73, 168]}, {-0.27836530835928386`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          11, 84]}, {-0.14433756729740643`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          11, 168]}, {-0.1958866984750516, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          5, 42]}, {-0.23368939467199137`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          1, 24]}, {-0.27836530835928386`, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          5, 21]}, {-0.2749286996141075, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          1, 4]}, {-0.2130697422009333, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          9, 28]}, {-0.2680554821237548, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          13, 84]}, {-0.2680554821237548, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 6]}, {-0.12371791482634838`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          13, 42]}, {-0.12371791482634838`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          5, 21]}, {-0.09622504486493763, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          1, 4]}, {-0.1580840022781118, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-3, 14]}, {
         0.09622504486493763, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-23, 168]}, {
         0.11684469733599569`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-1, 7]}, {
         0.0549857399228215, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-5, 84]}, {
         0.10309826235529031`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 
           42]}, {-0.23368939467199137`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 504], 0, Rational[103, 1008]}], Rational[
          11, 336]}, {-0.1769853503765817, 0.03273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-1, 
           42]}, {-0.15121078478775912`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          5, 84]}, {-0.10309826235529031`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-5, 42]}, {-0.06873217490352687, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-1, 14]}, {-0.02749286996141075, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 14]}, {-0.13746434980705374`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-13, 84]}, {
         0.006873217490352687, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[1, 28]}, {
         0.020619652471058063`, 0.03571428571428571}]], 
       PointBox[NCache[{0, Rational[-1, 42]}, {0, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 42]}, {
         0.08247860988423225, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          5, 84]}, {-0.06185895741317419, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          1, 21]}, {-0.4948716593053935, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], 
          Rational[-5, 168]}, {-0.3608439182435161, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 28]}, {-0.41239304942116123`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-1, 
           42]}, {-0.45363235436327737`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 168], 0, Rational[101, 336]}], 
          Rational[-41, 336]}, {-0.5206462248942161, -0.12202380952380952`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-11, 84]}, {-0.5979699216606839, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-5, 84]}, {-0.47425200683433544`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-1, 14]}, {-0.5636038342089204, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          1, 21]}, {-0.5361109642475096, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          1, 28]}, {-0.6117163566413892, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], 
          Rational[-1, 42]}, {-0.5910967041703311, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], 
          Rational[-1, 42]}, {-0.6735753140545634, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-199, 252], 0, Rational[199, 504]}], 
          Rational[-37, 168]}, {-0.6838851402900924, -0.22023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-23, 168]}, {-0.7079414015063268, -0.13690476190476192`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-11, 84]}, {-0.6392092266028, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], 
          Rational[-5, 84]}, {-0.6941949665256214, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], Rational[
          85, 168]}, {-0.3608439182435161, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          3, 7]}, {-0.4948716593053935, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          37, 84]}, {-0.41239304942116123`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          1, 2]}, {-0.45363235436327737`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 168], 0, Rational[101, 336]}], Rational[
          67, 112]}, {-0.5206462248942161, 0.5982142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          15, 28]}, {-0.47425200683433544`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          17, 28]}, {-0.5979699216606839, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          23, 42]}, {-0.5636038342089204, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          3, 7]}, {-0.5361109642475096, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          37, 84]}, {-0.6117163566413892, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], Rational[
          1, 2]}, {-0.5910967041703311, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], Rational[
          1, 2]}, {-0.6735753140545634, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-199, 252], 0, Rational[199, 504]}], Rational[
          39, 56]}, {-0.6838851402900924, 0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          103, 168]}, {-0.7079414015063268, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          17, 28]}, {-0.6392092266028, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], Rational[
          15, 28]}, {-0.6941949665256214, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          5, 21]}, {-0.7079414015063268, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], Rational[
          1, 4]}, {-0.6460824440931526, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          9, 28]}, {-0.7010681840159741, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          13, 84]}, {-0.7010681840159741, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 36], 0, Rational[23, 72]}], Rational[
          9, 56]}, {-0.5532940079733913, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 36], 0, Rational[23, 72]}], Rational[
          53, 168]}, {-0.5532940079733913, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 252], 0, Rational[155, 504]}], Rational[
          5, 21]}, {-0.5326743555023333, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], Rational[
          1, 4]}, {-0.5910967041703311, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          1, 21]}, {-0.7079414015063268, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          11, 84]}, {-0.5704770516992731, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-367, 504], 0, Rational[367, 1008]}], Rational[
          23, 336]}, {-0.6306177047398591, 0.06845238095238096}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          5, 42]}, {-0.6667020965642106, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          29, 84]}, {-0.5704770516992731, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          3, 7]}, {-0.7079414015063268, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-367, 504], 0, Rational[367, 1008]}], Rational[
          137, 336]}, {-0.6306177047398591, 0.40773809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          5, 14]}, {-0.6667020965642106, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-229, 504], 0, Rational[229, 1008]}], Rational[
          137, 336]}, {-0.39349170132269135`, 0.40773809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          29, 84]}, {-0.36428052698869245`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          5, 14]}, {-0.45363235436327737`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], Rational[
          73, 168]}, {-0.3196046133014, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-229, 504], 0, Rational[229, 1008]}], Rational[
          23, 336]}, {-0.39349170132269135`, 0.06845238095238096}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          11, 84]}, {-0.36428052698869245`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], Rational[
          1, 24]}, {-0.3196046133014, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          5, 42]}, {-0.45363235436327737`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], Rational[
          5, 21]}, {-0.3127313958110473, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          1, 6]}, {-0.3436608745176344, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          13, 42]}, {-0.3436608745176344, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          1, 4]}, {-0.37802696196939783`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          5, 21]}, {-0.4948716593053935, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          1, 4]}, {-0.4330127018922193, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          9, 28]}, {-0.47425200683433544`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          13, 84]}, {-0.47425200683433544`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-3, 14]}, {
         0.6185895741317419, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-5, 84]}, {
         0.6185895741317419, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], Rational[-23, 168]}, {
         0.5876600954251547, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-1, 7]}, {
         0.659828879073858, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 168], 0, Rational[-151, 336]}], 
          Rational[-17, 112]}, {0.7783918807824418, -0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 21], 0, Rational[-10, 21]}], Rational[-3, 14]}, {
         0.8247860988423225, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-1, 7]}, {
         0.7010681840159741, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[-3, 14]}, {
         0.7560539239387957, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-1, 4]}, {
         0.6392092266028, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-13, 42]}, {
         0.6873217490352688, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[-11, 42]}, {
         0.7285610539773849, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[-1, 3]}, {
         0.769800358919501, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[275, 252], 0, Rational[-275, 504]}], 
          Rational[-41, 168]}, {0.9450674049234945, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[515, 504], 0, Rational[-515, 1008]}], 
          Rational[-103, 336]}, {0.8849267518829085, -0.30654761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 42], 0, Rational[-41, 84]}], Rational[-1, 4]}, {
         0.8454057513133806, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 63], 0, Rational[-59, 126]}], Rational[-1, 3]}, {
         0.8110396638616172, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-55, 168]}, {
         0.15464739353293547`, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-17, 42]}, {
         0.28867513459481287`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[-19, 56]}, {
         0.23712600341716772`, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-17, 42]}, {
         0.20619652471058061`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-43, 84]}, {
         0.15464739353293547`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-37, 84]}, {
         0.18557687223952257`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-7, 12]}, {
         0.18557687223952257`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-11, 21]}, {
         0.219942959691286, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-37, 84]}, {
         0.30929478706587094`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-43, 84]}, {
         0.3367876570272817, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-11, 21]}, {
         0.2749286996141075, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-25, 42]}, {
         0.3161680045562236, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-59, 84]}, {
         0.15121078478775912`, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 504], 0, Rational[-137, 1008]}], 
          Rational[-229, 336]}, {0.23540769904457956`, -0.6815476190476191}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-13, 21]}, {
         0.20619652471058061`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-53, 84]}, {0.29554835208516556`, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[163, 252], 0, Rational[-163, 504]}], 
          Rational[-83, 168]}, {0.5601672254637441, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 252], 0, Rational[-157, 504]}], 
          Rational[-73, 168]}, {0.539547572992686, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 84], 0, Rational[-47, 168]}], 
          Rational[-89, 168]}, {0.4845618330698645, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 84], 0, Rational[-61, 168]}], Rational[-25, 56]}, {
         0.6288994003672709, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-9, 28]}, {
         0.549857399228215, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-67, 168]}, {0.4158296581663376, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[275, 504], 0, Rational[-275, 1008]}], 
          Rational[-115, 336]}, {
         0.47253370246174725`, -0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 252], 0, Rational[-149, 504]}], 
          Rational[-65, 168]}, {0.5120547030312752, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[211, 252], 0, Rational[-211, 504]}], 
          Rational[-67, 168]}, {0.7251244452322085, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[-9, 28]}, {
         0.5842234866799785, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[389, 504], 0, Rational[-389, 1008]}], 
          Rational[-115, 336]}, {0.6684204009367989, -0.34226190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[187, 252], 0, Rational[-187, 504]}], 
          Rational[-67, 168]}, {0.6426458353479763, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-3, 7]}, {
         0.3986466144404559, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], 
          Rational[-33, 56]}, {0.39521000569527953`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], 
          Rational[-43, 84]}, {0.37459035322422146`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], 
          Rational[-29, 56]}, {0.43644931063739567`, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], 
          Rational[-103, 336]}, {0.2560273515156376, -0.30654761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[-1, 4]}, {
         0.29554835208516556`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 3]}, {
         0.329914439536929, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], 
          Rational[-43, 168]}, {0.1958866984750516, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-23, 168]}, {
         0.549857399228215, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-1, 7]}, {
         0.4811252243246881, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-5, 84]}, {
         0.5361109642475096, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-3, 14]}, {
         0.5361109642475096, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[211, 504], 0, Rational[-211, 1008]}], 
          Rational[-17, 112]}, {
         0.36256222261610427`, -0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-1, 7]}, {
         0.439885919382572, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-3, 14]}, {
         0.3161680045562236, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-17, 84]}, {0.4055198319308086, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-13, 42]}, {
         0.45363235436327737`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-1, 4]}, {
         0.4330127018922193, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-1, 3]}, {
         0.37115374447904514`, -0.3333333333333333}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-1, 4]}, {
         0.5154913117764516, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-1, 4]}, {-0.6667020965642106, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-355, 504], 0, Rational[355, 1008]}], 
          Rational[-103, 336]}, {-0.609998052268801, -0.30654761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-1, 4]}, {-0.5842234866799785, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-1, 3]}, {-0.5361109642475096, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], 
          Rational[-13, 84]}, {-0.5017448767957462, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-3, 14]}, {-0.4811252243246881, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-5, 42]}, {-0.4261394844018666, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-17, 84]}, {-0.5704770516992731, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-1, 4]}, {-0.36428052698869245`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-13, 
           42]}, {-0.41239304942116123`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-11, 42]}, {-0.45363235436327737`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-1, 3]}, {-0.4948716593053935, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-3, 14]}, {-0.3436608745176344, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], 
          Rational[-11, 168]}, {-0.340224265772458, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], 
          Rational[-23, 168]}, {-0.3127313958110473, -0.13690476190476192`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-11, 
           84]}, {-0.37802696196939783`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-59, 84]}, {0.11684469733599569`, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 504], 0, Rational[-23, 1008]}], 
          Rational[-229, 336]}, {0.03952100056952795, -0.6815476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-53, 84]}, {0.07560539239387956, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-53, 84]}, {-0.020619652471058063`, -0.6309523809523809}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-43, 84]}, {0.11684469733599569`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-11, 21]}, {
         0.0549857399228215, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-25, 42]}, {
         0.109971479845643, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-3, 7]}, {
         0.109971479845643, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-37, 
           84]}, {-0.034366087451763436`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-43, 84]}, {-0.06185895741317419, -0.5119047619047619}]], 
       PointBox[NCache[{0, Rational[-11, 21]}, {0, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-25, 42]}, {-0.041239304942116126`, -0.5952380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], 
          Rational[-55, 168]}, {0.11340808859081934`, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-17, 
           42]}, {-0.013746434980705375`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], 
          Rational[-19, 56]}, {0.03780269619693978, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-11, 28]}, {0.07560539239387956, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-83, 
           168]}, {-0.28523852584963655`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 252], 0, Rational[71, 504]}], 
          Rational[-25, 56]}, {-0.2439992209075204, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], 
          Rational[-25, 56]}, {-0.3539707007531634, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-89, 168]}, {-0.20963313345575696`, -0.5297619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], 
          Rational[-67, 168]}, {-0.1409009585522301, -0.39880952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-9, 28]}, {-0.2749286996141075, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 504], 0, Rational[115, 1008]}], 
          Rational[-115, 
           336]}, {-0.19760500284763977`, -0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], 
          Rational[-67, 
           168]}, {-0.21650635094610965`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-33, 56]}, {-0.12028130608117203`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-3, 7]}, {-0.12371791482634838`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-43, 84]}, {-0.09966165361011398, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], 
          Rational[-29, 56]}, {-0.16152061102328816`, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-9, 28]}, {-0.30929478706587094`, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 252], 0, Rational[131, 504]}], 
          Rational[-67, 
           168]}, {-0.45019574561810105`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-229, 504], 0, Rational[229, 1008]}], 
          Rational[-115, 
           336]}, {-0.39349170132269135`, -0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], 
          Rational[-67, 
           168]}, {-0.36771713573386877`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 168], 0, Rational[17, 336]}], 
          Rational[-17, 
           112]}, {-0.08763352300199677, -0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-3, 
           14]}, {-0.041239304942116126`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-1, 7]}, {-0.1649572197684645, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-3, 14]}, {-0.109971479845643, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-13, 
           42]}, {-0.17870365474916988`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-11, 42]}, {-0.13746434980705374`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-1, 4]}, {-0.24056261216234406`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-1, 3]}, {-0.09622504486493763, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], 
          Rational[-3, 56]}, {-0.2508724383978731, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-23, 168]}, {-0.2749286996141075, -0.13690476190476192`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-1, 7]}, {-0.20619652471058061`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-3, 14]}, {-0.2611822646334021, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-41, 168]}, {0.0790420011390559, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 504], 0, Rational[-11, 1008]}], 
          Rational[-103, 336]}, {
         0.01890134809846989, -0.30654761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-1, 4]}, {-0.020619652471058063`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-1, 3]}, {-0.0549857399228215, -0.3333333333333333}]]}], 
     {23153.53846153844, -189.}, 
     ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 1.], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 168], 0, Rational[25, 336]}], Rational[
          25, 112]}, {-0.1288728279441129, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          13, 56]}, {-0.051549131177645154`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          9, 56]}, {-0.17526704600399354`, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          29, 168]}, {-0.0859152186294086, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          1, 21]}, {-0.15121078478775912`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          11, 84]}, {-0.29554835208516556`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 504], 0, Rational[137, 1008]}], Rational[
          23, 336]}, {-0.23540769904457956`, 0.06845238095238096}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          1, 8]}, {-0.1958866984750516, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[9, 28]}, {
         0.034366087451763436`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[13, 84]}, {
         0.034366087451763436`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[5, 21]}, {
         0.058422348667997843`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          13, 56]}, {-0.010309826235529031`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          1, 21]}, {-0.11684469733599569`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[1, 8]}, {
         0.017183043725881718`, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 504], 0, Rational[23, 1008]}], Rational[
          23, 336]}, {-0.03952100056952795, 0.06845238095238096}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], Rational[
          1, 8]}, {-0.058422348667997843`, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[11, 84]}, {
         0.14433756729740643`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[11, 168]}, {
         0.1958866984750516, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[5, 42]}, {
         0.23368939467199137`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[1, 24]}, {
         0.27836530835928386`, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[29, 84]}, {
         0.14433756729740643`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[23, 56]}, {
         0.1958866984750516, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[5, 14]}, {
         0.23368939467199137`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[73, 168]}, {
         0.27836530835928386`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[5, 21]}, {
         0.2749286996141075, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[1, 4]}, {
         0.2130697422009333, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[13, 84]}, {
         0.2680554821237548, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[9, 28]}, {
         0.2680554821237548, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[13, 42]}, {
         0.12371791482634838`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 6]}, {
         0.12371791482634838`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[5, 21]}, {
         0.09622504486493763, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[1, 4]}, {
         0.1580840022781118, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          1, 21]}, {-0.37115374447904514`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          1, 28]}, {-0.45363235436327737`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-1, 42]}, {-0.4261394844018666, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-1, 42]}, {-0.5154913117764516, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-5, 84]}, {-0.18557687223952257`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-23, 
           168]}, {-0.15464739353293547`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-1, 7]}, {-0.219942959691286, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-37, 
           168]}, {-0.17526704600399354`, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-5, 42]}, {-0.3436608745176344, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-5, 84]}, {-0.3230412220465763, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 14]}, {-0.41239304942116123`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-13, 84]}, {-0.2680554821237548, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-1, 
           42]}, {-0.20619652471058061`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 21]}, {-0.329914439536929, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          1, 28]}, {-0.2543090471430494, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-1, 
           84]}, {-0.29554835208516556`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 42]}, {
         0.23368939467199137`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 504], 0, Rational[-103, 1008]}], Rational[
          11, 336]}, {0.1769853503765817, 0.03273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-1, 42]}, {
         0.15121078478775912`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[5, 84]}, {
         0.10309826235529031`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-3, 14]}, {-0.09622504486493763, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-23, 
           168]}, {-0.11684469733599569`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-1, 7]}, {-0.0549857399228215, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-5, 84]}, {-0.10309826235529031`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-5, 42]}, {
         0.06873217490352687, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-5, 84]}, {
         0.048112522432468816`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-13, 
           84]}, {-0.006873217490352687, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 14]}, {
         0.13746434980705374`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          1, 28]}, {-0.020619652471058063`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-1, 84]}, {
         0.020619652471058063`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[5, 84]}, {
         0.06185895741317419, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 42]}, {-0.08247860988423225, -0.023809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-17, 
           42]}, {-0.28867513459481287`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-55, 168]}, {-0.15464739353293547`, -0.3273809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-19, 56]}, {-0.23712600341716772`, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-17, 
           42]}, {-0.20619652471058061`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-43, 84]}, {-0.15464739353293547`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-7, 12]}, {-0.18557687223952257`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-37, 
           84]}, {-0.18557687223952257`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-11, 21]}, {-0.219942959691286, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-37, 
           84]}, {-0.30929478706587094`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-43, 84]}, {-0.3367876570272817, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-11, 21]}, {-0.2749286996141075, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-25, 42]}, {-0.3161680045562236, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-59, 84]}, {-0.15121078478775912`, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 504], 0, Rational[137, 1008]}], 
          Rational[-229, 
           336]}, {-0.23540769904457956`, -0.6815476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-13, 21]}, {-0.20619652471058061`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-53, 84]}, {-0.29554835208516556`, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-5, 84]}, {-0.6185895741317419, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-3, 14]}, {-0.6185895741317419, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], 
          Rational[-23, 168]}, {-0.5876600954251547, -0.13690476190476192`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-1, 7]}, {-0.659828879073858, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 168], 0, Rational[151, 336]}], 
          Rational[-17, 112]}, {-0.7783918807824418, -0.15178571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-1, 7]}, {-0.7010681840159741, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 21], 0, Rational[10, 21]}], 
          Rational[-3, 14]}, {-0.8247860988423225, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], 
          Rational[-3, 14]}, {-0.7560539239387957, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-1, 4]}, {-0.6392092266028, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-13, 42]}, {-0.6873217490352688, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], 
          Rational[-11, 42]}, {-0.7285610539773849, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], 
          Rational[-1, 3]}, {-0.769800358919501, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-275, 252], 0, Rational[275, 504]}], 
          Rational[-41, 168]}, {-0.9450674049234945, -0.24404761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-515, 504], 0, Rational[515, 1008]}], 
          Rational[-103, 
           336]}, {-0.8849267518829085, -0.30654761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 42], 0, Rational[41, 84]}], 
          Rational[-1, 4]}, {-0.8454057513133806, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 63], 0, Rational[59, 126]}], 
          Rational[-1, 3]}, {-0.8110396638616172, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-163, 252], 0, Rational[163, 504]}], 
          Rational[-83, 168]}, {-0.5601672254637441, -0.49404761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 252], 0, Rational[157, 504]}], 
          Rational[-73, 168]}, {-0.539547572992686, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 84], 0, Rational[61, 168]}], 
          Rational[-25, 56]}, {-0.6288994003672709, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 84], 0, Rational[47, 168]}], 
          Rational[-89, 168]}, {-0.4845618330698645, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-67, 168]}, {-0.4158296581663376, -0.39880952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-9, 28]}, {-0.549857399228215, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-275, 504], 0, Rational[275, 1008]}], 
          Rational[-115, 
           336]}, {-0.47253370246174725`, -0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 252], 0, Rational[149, 504]}], 
          Rational[-65, 168]}, {-0.5120547030312752, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], 
          Rational[-33, 56]}, {-0.39521000569527953`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-3, 7]}, {-0.3986466144404559, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], Rational[-43, 84]}
         , {-0.37459035322422146`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], 
          Rational[-29, 56]}, {-0.43644931063739567`, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-9, 28]}, {-0.5842234866799785, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-211, 252], 0, Rational[211, 504]}], 
          Rational[-67, 168]}, {-0.7251244452322085, -0.39880952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-389, 504], 0, Rational[389, 1008]}], 
          Rational[-115, 
           336]}, {-0.6684204009367989, -0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-187, 252], 0, Rational[187, 504]}], 
          Rational[-67, 168]}, {-0.6426458353479763, -0.39880952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-23, 168]}, {-0.549857399228215, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-1, 7]}, {-0.4811252243246881, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-3, 14]}, {-0.5361109642475096, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-5, 84]}, {-0.5361109642475096, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], 
          Rational[-103, 
           336]}, {-0.2560273515156376, -0.30654761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-1, 4]}, {-0.29554835208516556`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-43, 168]}, {-0.1958866984750516, -0.25595238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 3]}, {-0.329914439536929, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-211, 504], 0, Rational[211, 1008]}], 
          Rational[-17, 
           112]}, {-0.36256222261610427`, -0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-3, 14]}, {-0.3161680045562236, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-1, 7]}, {-0.439885919382572, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-17, 84]}, {-0.4055198319308086, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-13, 
           42]}, {-0.45363235436327737`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-1, 4]}, {-0.4330127018922193, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-1, 4]}, {-0.5154913117764516, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-1, 3]}, {-0.37115374447904514`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[3, 7]}, {
         0.4948716593053935, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[85, 168]}, {
         0.3608439182435161, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[37, 84]}, {
         0.41239304942116123`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[1, 2]}, {
         0.45363235436327737`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 168], 0, Rational[-101, 336]}], Rational[
          67, 112]}, {0.5206462248942161, 0.5982142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[17, 28]}, {
         0.5979699216606839, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[15, 28]}, {
         0.47425200683433544`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[23, 42]}, {
         0.5636038342089204, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[3, 7]}, {
         0.5361109642475096, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[37, 84]}, {
         0.6117163566413892, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[1, 2]}, {
         0.5910967041703311, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[1, 2]}, {
         0.6735753140545634, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[199, 252], 0, Rational[-199, 504]}], Rational[
          39, 56]}, {0.6838851402900924, 0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[
          103, 168]}, {0.7079414015063268, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[17, 28]}, {
         0.6392092266028, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], Rational[
          15, 28]}, {0.6941949665256214, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[-5, 168]}, {
         0.3608439182435161, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[1, 21]}, {
         0.4948716593053935, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 28]}, {
         0.41239304942116123`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-1, 42]}, {
         0.45363235436327737`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 168], 0, Rational[-101, 336]}], 
          Rational[-41, 336]}, {0.5206462248942161, -0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-5, 84]}, {
         0.47425200683433544`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-11, 84]}, {
         0.5979699216606839, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-1, 14]}, {
         0.5636038342089204, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[1, 21]}, {
         0.5361109642475096, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[1, 28]}, {
         0.6117163566413892, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[-1, 42]}, {
         0.5910967041703311, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[-1, 42]}, {
         0.6735753140545634, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[199, 252], 0, Rational[-199, 504]}], 
          Rational[-37, 168]}, {0.6838851402900924, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-23, 168]}, {0.7079414015063268, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-11, 84]}, {
         0.6392092266028, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], 
          Rational[-5, 84]}, {0.6941949665256214, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[
          5, 21]}, {0.7079414015063268, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[1, 4]}, {
         0.6460824440931526, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[13, 84]}, {
         0.7010681840159741, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[9, 28]}, {
         0.7010681840159741, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 36], 0, Rational[-23, 72]}], Rational[53, 168]}, {
         0.5532940079733913, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 36], 0, Rational[-23, 72]}], Rational[9, 56]}, {
         0.5532940079733913, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 252], 0, Rational[-155, 504]}], Rational[
          5, 21]}, {0.5326743555023333, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[1, 4]}, {
         0.5910967041703311, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[3, 7]}, {
         0.7079414015063268, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[29, 84]}, {
         0.5704770516992731, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[367, 504], 0, Rational[-367, 1008]}], Rational[
          137, 336]}, {0.6306177047398591, 0.40773809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[5, 14]}, {
         0.6667020965642106, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[11, 84]}, {
         0.5704770516992731, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[
          1, 21]}, {0.7079414015063268, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[367, 504], 0, Rational[-367, 1008]}], Rational[
          23, 336]}, {0.6306177047398591, 0.06845238095238096}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[5, 42]}, {
         0.6667020965642106, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[229, 504], 0, Rational[-229, 1008]}], Rational[
          23, 336]}, {0.39349170132269135`, 0.06845238095238096}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[11, 84]}, {
         0.36428052698869245`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[5, 42]}, {
         0.45363235436327737`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[1, 24]}, {
         0.3196046133014, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[229, 504], 0, Rational[-229, 1008]}], Rational[
          137, 336]}, {0.39349170132269135`, 0.40773809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[29, 84]}, {
         0.36428052698869245`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[73, 168]}, {
         0.3196046133014, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[5, 14]}, {
         0.45363235436327737`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[5, 21]}, {
         0.3127313958110473, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[13, 42]}, {
         0.3436608745176344, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[1, 6]}, {
         0.3436608745176344, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[1, 4]}, {
         0.37802696196939783`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[5, 21]}, {
         0.4948716593053935, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[1, 4]}, {
         0.4330127018922193, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[13, 84]}, {
         0.47425200683433544`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[9, 28]}, {
         0.47425200683433544`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-59, 84]}, {-0.11684469733599569`, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 504], 0, Rational[23, 1008]}], 
          Rational[-229, 336]}, {-0.03952100056952795, -0.6815476190476191}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-53, 84]}, {-0.07560539239387956, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-53, 84]}, {
         0.020619652471058063`, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-43, 84]}, {-0.11684469733599569`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-11, 21]}, {-0.0549857399228215, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-3, 7]}, {-0.109971479845643, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-25, 42]}, {-0.109971479845643, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-37, 84]}, {
         0.034366087451763436`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-43, 84]}, {
         0.06185895741317419, -0.5119047619047619}]], 
       PointBox[NCache[{0, Rational[-11, 21]}, {0, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-25, 42]}, {
         0.041239304942116126`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-17, 42]}, {
         0.013746434980705375`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-55, 168]}, {-0.11340808859081934`, -0.3273809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-19, 56]}, {-0.03780269619693978, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-11, 28]}, {-0.07560539239387956, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[-1, 4]}, {
         0.6667020965642106, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[355, 504], 0, Rational[-355, 1008]}], 
          Rational[-103, 336]}, {0.609998052268801, -0.30654761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[-1, 4]}, {
         0.5842234866799785, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-1, 3]}, {
         0.5361109642475096, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], 
          Rational[-13, 84]}, {0.5017448767957462, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-3, 14]}, {
         0.4811252243246881, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], 
          Rational[-17, 84]}, {0.5704770516992731, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-5, 42]}, {
         0.4261394844018666, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-1, 4]}, {
         0.36428052698869245`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-13, 42]}, {
         0.41239304942116123`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-11, 42]}, {
         0.45363235436327737`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-1, 3]}, {
         0.4948716593053935, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[-11, 168]}, {
         0.340224265772458, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-3, 14]}, {
         0.3436608745176344, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[-23, 168]}, {
         0.3127313958110473, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], 
          Rational[-11, 84]}, {0.37802696196939783`, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], 
          Rational[-83, 168]}, {
         0.28523852584963655`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-73, 168]}, {
         0.2646188733785785, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[-89, 168]},
          {0.20963313345575696`, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], 
          Rational[-25, 56]}, {0.3539707007531634, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-9, 28]}, {
         0.2749286996141075, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], 
          Rational[-67, 168]}, {0.1409009585522301, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 504], 0, Rational[-115, 1008]}], 
          Rational[-115, 336]}, {
         0.19760500284763977`, -0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], 
          Rational[-65, 168]}, {0.23712600341716772`, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 252], 0, Rational[-131, 504]}], 
          Rational[-67, 168]}, {
         0.45019574561810105`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-9, 28]}, {
         0.30929478706587094`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[229, 504], 0, Rational[-229, 1008]}], 
          Rational[-115, 336]}, {
         0.39349170132269135`, -0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], 
          Rational[-67, 168]}, {
         0.36771713573386877`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-3, 7]}, {
         0.12371791482634838`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-33, 56]}, {
         0.12028130608117203`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], 
          Rational[-43, 84]}, {0.09966165361011398, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], 
          Rational[-29, 56]}, {0.16152061102328816`, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 168], 0, Rational[-17, 336]}], 
          Rational[-17, 112]}, {0.08763352300199677, -0.15178571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-1, 7]}, {
         0.1649572197684645, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-3, 14]}, {
         0.041239304942116126`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-17, 84]}, {0.13059113231670105`, -0.20238095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-13, 42]}, {
         0.17870365474916988`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[-1, 4]}, {
         0.1580840022781118, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-1, 3]}, {
         0.09622504486493763, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-1, 4]}, {
         0.24056261216234406`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-41, 168]}, {-0.0790420011390559, -0.24404761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 504], 0, Rational[11, 1008]}], 
          Rational[-103, 
           336]}, {-0.01890134809846989, -0.30654761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-1, 4]}, {
         0.020619652471058063`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-1, 3]}, {
         0.0549857399228215, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[-3, 56]}, {
         0.2508724383978731, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-23, 168]}, {
         0.2749286996141075, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-1, 7]}, {
         0.20619652471058061`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-3, 14]}, {
         0.2611822646334021, -0.21428571428571427`}]]}], {23549.325443786955`, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[0.005],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], 0}, {
         0.2577456558882258, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-1, 14]}, {
         0.22681617718163868`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[1, 14]}, {
         0.22681617718163868`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 84]}, {
         0.19245008972987526`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[3, 28]}, {
         0.11684469733599569`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[4, 21]}, {
         0.2611822646334021, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 504], 0, Rational[-103, 1008]}], Rational[
          19, 112]}, {0.1769853503765817, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[3, 28]}, {
         0.20619652471058061`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-4, 21]}, {
         0.2611822646334021, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-3, 28]}, {
         0.11684469733599569`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 504], 0, Rational[-103, 1008]}], 
          Rational[-19, 112]}, {0.1769853503765817, -0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-3, 28]}, {
         0.20619652471058061`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[
          13, 168]}, {0.09966165361011398, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], 
          Rational[-13, 168]}, {0.09966165361011398, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 0}, {
         0.0790420011390559, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 84]}, {
         0.13746434980705374`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-4, 21]}, {
         0.041239304942116126`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-17, 
           84]}, {-0.041239304942116126`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-11, 42]}, {-0.013746434980705375`, -0.2619047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-11, 42]}, {-0.10309826235529031`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-25, 84]}, {
         0.22681617718163868`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[-3, 8]}, {
         0.2577456558882258, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-8, 21]}, {
         0.19245008972987526`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[-11, 24]}, {
         0.23712600341716772`, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-5, 14]}, {
         0.06873217490352687, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-13, 42]}, {
         0.109971479845643, -0.30952380952380953`}]], 
       PointBox[NCache[{0, Rational[-13, 42]}, {0, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-11, 28]}, {
         0.14433756729740643`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-11, 42]}, {
         0.20619652471058061`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-4, 21]}, {
         0.08247860988423225, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-17, 84]}, {0.1580840022781118, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-11, 42]}, {
         0.13746434980705374`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[25, 84]}, {
         0.22681617718163868`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[3, 8]}, {
         0.2577456558882258, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[8, 21]}, {
         0.19245008972987526`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[11, 24]}, {
         0.23712600341716772`, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[4, 21]}, {
         0.041239304942116126`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          17, 84]}, {-0.041239304942116126`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          11, 42]}, {-0.013746434980705375`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          11, 42]}, {-0.10309826235529031`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[5, 14]}, {
         0.06873217490352687, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[13, 42]}, {
         0.109971479845643, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[11, 28]}, {
         0.14433756729740643`, 0.39285714285714285`}]], 
       PointBox[NCache[{0, Rational[13, 42]}, {0, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[4, 21]}, {
         0.08247860988423225, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[11, 42]}, {
         0.20619652471058061`, 0.2619047619047619}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[17, 84]}, {
         0.1580840022781118, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[11, 42]}, {
         0.13746434980705374`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-4, 21]}, {-0.13746434980705374`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], 
          Rational[-19, 
           112]}, {-0.060140653040586016`, -0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-5, 42]}, {-0.09622504486493763, -0.11904761904761904`}]], 
       PointBox[NCache[{0, Rational[-5, 42]}, {0, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          4, 21]}, {-0.13746434980705374`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], Rational[
          19, 112]}, {-0.060140653040586016`, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          5, 42]}, {-0.09622504486493763, 0.11904761904761904`}]], 
       PointBox[NCache[{0, Rational[5, 42]}, {0, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          0}, {-0.13746434980705374`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          1, 84]}, {-0.07560539239387956, 0.011904761904761904`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          1, 12]}, {-0.13059113231670105`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-1, 12]}, {-0.13059113231670105`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], 0}, {
         0.041239304942116126`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          1, 84]}, {-0.020619652471058063`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-1, 12]}, {
         0.020619652471058063`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[1, 12]}, {
         0.020619652471058063`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          19, 42]}, {-0.20619652471058061`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          25, 84]}, {-0.20619652471058061`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          3, 8]}, {-0.17526704600399354`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          8, 21]}, {-0.24743582965269675`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 168], 0, Rational[71, 336]}], Rational[
          131, 336]}, {-0.36599883136128064`, 0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          19, 42]}, {-0.41239304942116123`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          8, 21]}, {-0.28867513459481287`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          19, 42]}, {-0.3436608745176344, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          41, 84]}, {-0.22681617718163868`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          23, 42]}, {-0.2749286996141075, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          1, 2]}, {-0.3161680045562236, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          4, 7]}, {-0.35740730949833976`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 252], 0, Rational[155, 504]}], Rational[
          27, 56]}, {-0.5326743555023333, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-275, 504], 0, Rational[275, 1008]}], Rational[
          61, 112]}, {-0.47253370246174725`, 0.5446428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          41, 84]}, {-0.4330127018922193, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          4, 7]}, {-0.3986466144404559, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[95, 168]}, {
         0.2577456558882258, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[9, 14]}, {
         0.12371791482634838`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[97, 168]}, {
         0.17526704600399354`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[9, 14]}, {
         0.20619652471058061`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[3, 4]}, {
         0.2577456558882258, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[19, 28]}, {
         0.22681617718163868`, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[23, 28]}, {
         0.22681617718163868`, 0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[16, 21]}, {
         0.19245008972987526`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[19, 28]}, {
         0.10309826235529031`, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[3, 4]}, {
         0.07560539239387956, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[16, 21]}, {
         0.13746434980705374`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[5, 6]}, {
         0.09622504486493763, 0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[79, 84]}, {
         0.2611822646334021, 0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 504], 0, Rational[-103, 1008]}], Rational[
          103, 112]}, {0.1769853503765817, 0.9196428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[6, 7]}, {
         0.20619652471058061`, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[73, 84]}, {
         0.11684469733599569`, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], Rational[
          41, 56]}, {-0.14777417604258278`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          115, 168]}, {-0.10653487110046665`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          43, 56]}, {-0.07216878364870322, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], Rational[
          115, 168]}, {-0.21650635094610965`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          47, 84]}, {-0.13746434980705374`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], Rational[
          107, 168]}, {-0.0034366087451763437`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], Rational[
          65, 112]}, {-0.060140653040586016`, 0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          107, 168]}, {-0.0790420011390559, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], Rational[
          107, 168]}, {-0.3127313958110473, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          47, 84]}, {-0.1718304372588172, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], Rational[
          65, 112]}, {-0.2560273515156376, 0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], Rational[
          107, 168]}, {-0.23025278592681503`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[2, 3]}, {
         0.013746434980705375`, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[139, 168]}, {
         0.017183043725881718`, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[3, 4]}, {
         0.03780269619693978, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          127, 168]}, {-0.024056261216234408`, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 72], 0, Rational[-13, 144]}], Rational[61, 112]}, {
         0.15636569790552365`, 0.5446428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[41, 84]}, {
         0.11684469733599569`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[4, 7]}, {
         0.08247860988423225, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[83, 168]}, {
         0.21650635094610965`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          3, 8]}, {-0.13746434980705374`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          8, 21]}, {-0.06873217490352687, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          25, 84]}, {-0.12371791482634838`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          19, 42]}, {-0.12371791482634838`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], Rational[
          131, 336]}, {0.04983082680505699, 0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          8, 21]}, {-0.02749286996141075, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[19, 42]}, {
         0.09622504486493763, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[19, 42]}, {
         0.02749286996141075, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          23, 42]}, {-0.041239304942116126`, 0.5476190476190477}]], 
       PointBox[NCache[{0, Rational[1, 2]}, {0, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[4, 7]}, {
         0.041239304942116126`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          41, 84]}, {-0.10309826235529031`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-9, 14]}, {
         0.12371791482634838`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], 
          Rational[-95, 168]}, {0.2577456558882258, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], 
          Rational[-97, 168]}, {0.17526704600399354`, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-9, 14]}, {
         0.20619652471058061`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[-3, 4]}, {
         0.2577456558882258, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-23, 28]}, {
         0.22681617718163868`, -0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-19, 28]}, {
         0.22681617718163868`, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-16, 21]}, {
         0.19245008972987526`, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-19, 28]}, {
         0.10309826235529031`, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[-3, 4]}, {
         0.07560539239387956, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-16, 21]}, {
         0.13746434980705374`, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-5, 6]}, {
         0.09622504486493763, -0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-79, 84]}, {
         0.2611822646334021, -0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 504], 0, Rational[-103, 1008]}], 
          Rational[-103, 112]}, {0.1769853503765817, -0.9196428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-6, 7]}, {
         0.20619652471058061`, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-73, 84]}, {0.11684469733599569`, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-25, 84]}, {-0.20619652471058061`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-19, 42]}, {-0.20619652471058061`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-3, 8]}, {-0.17526704600399354`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-8, 21]}, {-0.24743582965269675`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 168], 0, Rational[71, 336]}], 
          Rational[-131, 
           336]}, {-0.36599883136128064`, -0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-8, 21]}, {-0.28867513459481287`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-19, 42]}, {-0.41239304942116123`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-19, 42]}, {-0.3436608745176344, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-41, 84]}, {-0.22681617718163868`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-23, 42]}, {-0.2749286996141075, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-1, 2]}, {-0.3161680045562236, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-4, 7]}, {-0.35740730949833976`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 252], 0, Rational[155, 504]}], 
          Rational[-27, 56]}, {-0.5326743555023333, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-275, 504], 0, Rational[275, 1008]}], 
          Rational[-61, 112]}, {-0.47253370246174725`, -0.5446428571428571}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-41, 84]}, {-0.4330127018922193, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-4, 7]}, {-0.3986466144404559, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], 
          Rational[-41, 56]}, {-0.14777417604258278`, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-115, 
           168]}, {-0.10653487110046665`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], 
          Rational[-115, 
           168]}, {-0.21650635094610965`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-43, 56]}, {-0.07216878364870322, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], 
          Rational[-107, 
           168]}, {-0.0034366087451763437`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-47, 84]}, {-0.13746434980705374`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], 
          Rational[-65, 
           112]}, {-0.060140653040586016`, -0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-107, 168]}, {-0.0790420011390559, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], 
          Rational[-139, 168]}, {
         0.017183043725881718`, -0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-2, 3]}, {
         0.013746434980705375`, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[-3, 4]}, {
         0.03780269619693978, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-127, 
           168]}, {-0.024056261216234408`, -0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-47, 84]}, {-0.1718304372588172, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], 
          Rational[-107, 168]}, {-0.3127313958110473, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], 
          Rational[-65, 112]}, {-0.2560273515156376, -0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], 
          Rational[-107, 
           168]}, {-0.23025278592681503`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-3, 8]}, {-0.13746434980705374`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-8, 21]}, {-0.06873217490352687, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-19, 42]}, {-0.12371791482634838`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-25, 84]}, {-0.12371791482634838`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 72], 0, Rational[-13, 144]}], 
          Rational[-61, 112]}, {0.15636569790552365`, -0.5446428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-41, 84]}, {0.11684469733599569`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[-83, 168]}, {
         0.21650635094610965`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-4, 7]}, {
         0.08247860988423225, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], 
          Rational[-131, 336]}, {0.04983082680505699, -0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-19, 42]}, {
         0.09622504486493763, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-8, 21]}, {-0.02749286996141075, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-19, 42]}, {
         0.02749286996141075, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-23, 42]}, {-0.041239304942116126`, -0.5476190476190477}]],
        PointBox[NCache[{0, Rational[-1, 2]}, {0, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-41, 84]}, {-0.10309826235529031`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-4, 7]}, {
         0.041239304942116126`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          19, 42]}, {-0.549857399228215, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          3, 8]}, {-0.5704770516992731, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          8, 21]}, {-0.5086180942860988, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          25, 84]}, {-0.5567306167185677, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          5, 14]}, {-0.3849001794597505, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          13, 42]}, {-0.4261394844018666, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          13, 42]}, {-0.3161680045562236, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          11, 28]}, {-0.46050557185363006`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          4, 21]}, {-0.3986466144404559, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          17, 84]}, {-0.47425200683433544`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          11, 42]}, {-0.45363235436327737`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          11, 42]}, {-0.5361109642475096, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          4, 21]}, {-0.35740730949833976`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          11, 42]}, {-0.22681617718163868`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          17, 84]}, {-0.2749286996141075, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          11, 42]}, {-0.30242156957551825`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-19, 42]}, {-0.549857399228215, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-3, 8]}, {-0.5704770516992731, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-8, 21]}, {-0.5086180942860988, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-25, 84]}, {-0.5567306167185677, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-5, 14]}, {-0.3849001794597505, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-13, 42]}, {-0.4261394844018666, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-11, 
           28]}, {-0.46050557185363006`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-13, 42]}, {-0.3161680045562236, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-4, 21]}, {-0.3986466144404559, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-17, 
           84]}, {-0.47425200683433544`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-11, 42]}, {-0.45363235436327737`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-11, 42]}, {-0.5361109642475096, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-11, 42]}, {-0.22681617718163868`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-4, 21]}, {-0.35740730949833976`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-17, 84]}, {-0.2749286996141075, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-11, 42]}, {-0.30242156957551825`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          0}, {-0.5704770516992731, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          1, 84]}, {-0.5086180942860988, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          1, 12]}, {-0.5636038342089204, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-1, 12]}, {-0.5636038342089204, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-13, 168]}, {-0.4158296581663376, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          13, 168]}, {-0.4158296581663376, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], 
          0}, {-0.39521000569527953`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          1, 84]}, {-0.45363235436327737`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-4, 21]}, {-0.5704770516992731, -0.19047619047619047`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-3, 28]}, {-0.4330127018922193, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 72], 0, Rational[41, 144]}], 
          Rational[-19, 112]}, {-0.4931533549328053, -0.16964285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-5, 42]}, {-0.529237746757157, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          3, 28]}, {-0.4330127018922193, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          4, 21]}, {-0.5704770516992731, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 72], 0, Rational[41, 144]}], Rational[
          19, 112]}, {-0.4931533549328053, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          5, 42]}, {-0.529237746757157, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          0}, {-0.17526704600399354`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-1, 14]}, {-0.20619652471058061`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          1, 14]}, {-0.20619652471058061`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          1, 84]}, {-0.24056261216234406`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          0}, {-0.35740730949833976`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          1, 84]}, {-0.29554835208516556`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          1, 12]}, {-0.3367876570272817, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-1, 12]}, {-0.3367876570272817, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          4, 21]}, {-0.1718304372588172, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], Rational[
          19, 112]}, {-0.2560273515156376, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          3, 28]}, {-0.22681617718163868`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          5, 42]}, {-0.3161680045562236, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-4, 21]}, {-0.1718304372588172, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], 
          Rational[-19, 112]}, {-0.2560273515156376, -0.16964285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-3, 28]}, {-0.22681617718163868`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-5, 
           42]}, {-0.3161680045562236, -0.11904761904761904`}]]}], {23945.112426035477`, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 168], 0, Rational[-25, 336]}], Rational[
          25, 112]}, {0.1288728279441129, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[9, 56]}, {
         0.17526704600399354`, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[13, 56]}, {
         0.051549131177645154`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[
          29, 168]}, {0.0859152186294086, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          13, 84]}, {-0.034366087451763436`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          9, 28]}, {-0.034366087451763436`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], Rational[
          5, 21]}, {-0.058422348667997843`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[13, 56]}, {
         0.010309826235529031`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[11, 84]}, {
         0.29554835208516556`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[1, 21]}, {
         0.15121078478775912`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 504], 0, Rational[-137, 1008]}], Rational[
          23, 336]}, {0.23540769904457956`, 0.06845238095238096}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[1, 8]}, {
         0.1958866984750516, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          1, 8]}, {-0.017183043725881718`, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[1, 21]}, {
         0.11684469733599569`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 504], 0, Rational[-23, 1008]}], Rational[
          23, 336]}, {0.03952100056952795, 0.06845238095238096}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[1, 8]}, {
         0.058422348667997843`, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-5, 84]}, {
         0.18557687223952257`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-23, 168]}, {
         0.15464739353293547`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-1, 7]}, {
         0.219942959691286, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], 
          Rational[-37, 168]}, {
         0.17526704600399354`, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[1, 21]}, {
         0.37115374447904514`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[1, 28]}, {
         0.45363235436327737`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-1, 42]}, {
         0.4261394844018666, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-1, 42]}, {
         0.5154913117764516, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-5, 42]}, {
         0.3436608745176344, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[-5, 84]}, {
         0.3230412220465763, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-13, 84]}, {
         0.2680554821237548, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 14]}, {
         0.41239304942116123`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 21]}, {
         0.329914439536929, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-1, 42]}, {
         0.20619652471058061`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[1, 28]}, {
         0.2543090471430494, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[-1, 84]}, {
         0.29554835208516556`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          29, 84]}, {-0.14433756729740643`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          23, 56]}, {-0.1958866984750516, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          5, 14]}, {-0.23368939467199137`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          73, 168]}, {-0.27836530835928386`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          11, 84]}, {-0.14433756729740643`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          11, 168]}, {-0.1958866984750516, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          5, 42]}, {-0.23368939467199137`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          1, 24]}, {-0.27836530835928386`, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          5, 21]}, {-0.2749286996141075, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          1, 4]}, {-0.2130697422009333, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          9, 28]}, {-0.2680554821237548, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          13, 84]}, {-0.2680554821237548, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 6]}, {-0.12371791482634838`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          13, 42]}, {-0.12371791482634838`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          5, 21]}, {-0.09622504486493763, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          1, 4]}, {-0.1580840022781118, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-3, 14]}, {
         0.09622504486493763, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-23, 168]}, {
         0.11684469733599569`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-1, 7]}, {
         0.0549857399228215, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-5, 84]}, {
         0.10309826235529031`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 
           42]}, {-0.23368939467199137`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 504], 0, Rational[103, 1008]}], Rational[
          11, 336]}, {-0.1769853503765817, 0.03273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-1, 
           42]}, {-0.15121078478775912`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          5, 84]}, {-0.10309826235529031`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-5, 42]}, {-0.06873217490352687, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-5, 84]}, {-0.048112522432468816`, -0.05952380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 14]}, {-0.13746434980705374`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-13, 84]}, {
         0.006873217490352687, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[1, 28]}, {
         0.020619652471058063`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-1, 
           84]}, {-0.020619652471058063`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 42]}, {
         0.08247860988423225, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          5, 84]}, {-0.06185895741317419, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          1, 21]}, {-0.4948716593053935, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], 
          Rational[-5, 168]}, {-0.3608439182435161, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 28]}, {-0.41239304942116123`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-1, 
           42]}, {-0.45363235436327737`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 168], 0, Rational[101, 336]}], 
          Rational[-41, 336]}, {-0.5206462248942161, -0.12202380952380952`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-11, 84]}, {-0.5979699216606839, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-5, 84]}, {-0.47425200683433544`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-1, 14]}, {-0.5636038342089204, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          1, 21]}, {-0.5361109642475096, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          1, 28]}, {-0.6117163566413892, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], 
          Rational[-1, 42]}, {-0.5910967041703311, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], 
          Rational[-1, 42]}, {-0.6735753140545634, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-199, 252], 0, Rational[199, 504]}], 
          Rational[-37, 168]}, {-0.6838851402900924, -0.22023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-23, 168]}, {-0.7079414015063268, -0.13690476190476192`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-11, 84]}, {-0.6392092266028, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], 
          Rational[-5, 84]}, {-0.6941949665256214, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], Rational[
          85, 168]}, {-0.3608439182435161, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          3, 7]}, {-0.4948716593053935, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          37, 84]}, {-0.41239304942116123`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          1, 2]}, {-0.45363235436327737`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 168], 0, Rational[101, 336]}], Rational[
          67, 112]}, {-0.5206462248942161, 0.5982142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          15, 28]}, {-0.47425200683433544`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          17, 28]}, {-0.5979699216606839, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          23, 42]}, {-0.5636038342089204, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          3, 7]}, {-0.5361109642475096, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          37, 84]}, {-0.6117163566413892, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], Rational[
          1, 2]}, {-0.5910967041703311, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], Rational[
          1, 2]}, {-0.6735753140545634, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-199, 252], 0, Rational[199, 504]}], Rational[
          39, 56]}, {-0.6838851402900924, 0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          103, 168]}, {-0.7079414015063268, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          17, 28]}, {-0.6392092266028, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], Rational[
          15, 28]}, {-0.6941949665256214, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          5, 21]}, {-0.7079414015063268, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], Rational[
          1, 4]}, {-0.6460824440931526, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          9, 28]}, {-0.7010681840159741, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          13, 84]}, {-0.7010681840159741, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 36], 0, Rational[23, 72]}], Rational[
          9, 56]}, {-0.5532940079733913, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 36], 0, Rational[23, 72]}], Rational[
          53, 168]}, {-0.5532940079733913, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 252], 0, Rational[155, 504]}], Rational[
          5, 21]}, {-0.5326743555023333, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], Rational[
          1, 4]}, {-0.5910967041703311, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          1, 21]}, {-0.7079414015063268, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          11, 84]}, {-0.5704770516992731, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-367, 504], 0, Rational[367, 1008]}], Rational[
          23, 336]}, {-0.6306177047398591, 0.06845238095238096}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          5, 42]}, {-0.6667020965642106, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          29, 84]}, {-0.5704770516992731, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          3, 7]}, {-0.7079414015063268, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-367, 504], 0, Rational[367, 1008]}], Rational[
          137, 336]}, {-0.6306177047398591, 0.40773809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          5, 14]}, {-0.6667020965642106, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-229, 504], 0, Rational[229, 1008]}], Rational[
          137, 336]}, {-0.39349170132269135`, 0.40773809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          29, 84]}, {-0.36428052698869245`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          5, 14]}, {-0.45363235436327737`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], Rational[
          73, 168]}, {-0.3196046133014, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-229, 504], 0, Rational[229, 1008]}], Rational[
          23, 336]}, {-0.39349170132269135`, 0.06845238095238096}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          11, 84]}, {-0.36428052698869245`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], Rational[
          1, 24]}, {-0.3196046133014, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          5, 42]}, {-0.45363235436327737`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], Rational[
          5, 21]}, {-0.3127313958110473, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          1, 6]}, {-0.3436608745176344, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          13, 42]}, {-0.3436608745176344, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          1, 4]}, {-0.37802696196939783`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          5, 21]}, {-0.4948716593053935, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          1, 4]}, {-0.4330127018922193, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          9, 28]}, {-0.47425200683433544`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          13, 84]}, {-0.47425200683433544`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-3, 14]}, {
         0.6185895741317419, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-5, 84]}, {
         0.6185895741317419, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], Rational[-23, 168]}, {
         0.5876600954251547, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-1, 7]}, {
         0.659828879073858, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 168], 0, Rational[-151, 336]}], 
          Rational[-17, 112]}, {0.7783918807824418, -0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 21], 0, Rational[-10, 21]}], Rational[-3, 14]}, {
         0.8247860988423225, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-1, 7]}, {
         0.7010681840159741, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[-3, 14]}, {
         0.7560539239387957, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-1, 4]}, {
         0.6392092266028, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-13, 42]}, {
         0.6873217490352688, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[-11, 42]}, {
         0.7285610539773849, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[-1, 3]}, {
         0.769800358919501, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[275, 252], 0, Rational[-275, 504]}], 
          Rational[-41, 168]}, {0.9450674049234945, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[515, 504], 0, Rational[-515, 1008]}], 
          Rational[-103, 336]}, {0.8849267518829085, -0.30654761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 42], 0, Rational[-41, 84]}], Rational[-1, 4]}, {
         0.8454057513133806, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 63], 0, Rational[-59, 126]}], Rational[-1, 3]}, {
         0.8110396638616172, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-55, 168]}, {
         0.15464739353293547`, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-17, 42]}, {
         0.28867513459481287`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[-19, 56]}, {
         0.23712600341716772`, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-17, 42]}, {
         0.20619652471058061`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-43, 84]}, {
         0.15464739353293547`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-37, 84]}, {
         0.18557687223952257`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-7, 12]}, {
         0.18557687223952257`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-11, 21]}, {
         0.219942959691286, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-37, 84]}, {
         0.30929478706587094`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-43, 84]}, {
         0.3367876570272817, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-11, 21]}, {
         0.2749286996141075, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-25, 42]}, {
         0.3161680045562236, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-59, 84]}, {
         0.15121078478775912`, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 504], 0, Rational[-137, 1008]}], 
          Rational[-229, 336]}, {0.23540769904457956`, -0.6815476190476191}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-13, 21]}, {
         0.20619652471058061`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-53, 84]}, {0.29554835208516556`, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[163, 252], 0, Rational[-163, 504]}], 
          Rational[-83, 168]}, {0.5601672254637441, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 252], 0, Rational[-157, 504]}], 
          Rational[-73, 168]}, {0.539547572992686, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 84], 0, Rational[-47, 168]}], 
          Rational[-89, 168]}, {0.4845618330698645, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 84], 0, Rational[-61, 168]}], Rational[-25, 56]}, {
         0.6288994003672709, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-9, 28]}, {
         0.549857399228215, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-67, 168]}, {0.4158296581663376, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[275, 504], 0, Rational[-275, 1008]}], 
          Rational[-115, 336]}, {
         0.47253370246174725`, -0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 252], 0, Rational[-149, 504]}], 
          Rational[-65, 168]}, {0.5120547030312752, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[211, 252], 0, Rational[-211, 504]}], 
          Rational[-67, 168]}, {0.7251244452322085, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[-9, 28]}, {
         0.5842234866799785, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[389, 504], 0, Rational[-389, 1008]}], 
          Rational[-115, 336]}, {0.6684204009367989, -0.34226190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[187, 252], 0, Rational[-187, 504]}], 
          Rational[-67, 168]}, {0.6426458353479763, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-3, 7]}, {
         0.3986466144404559, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], 
          Rational[-33, 56]}, {0.39521000569527953`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], 
          Rational[-43, 84]}, {0.37459035322422146`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], 
          Rational[-29, 56]}, {0.43644931063739567`, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], 
          Rational[-103, 336]}, {0.2560273515156376, -0.30654761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[-1, 4]}, {
         0.29554835208516556`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 3]}, {
         0.329914439536929, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], 
          Rational[-43, 168]}, {0.1958866984750516, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-23, 168]}, {
         0.549857399228215, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-1, 7]}, {
         0.4811252243246881, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-5, 84]}, {
         0.5361109642475096, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-3, 14]}, {
         0.5361109642475096, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[211, 504], 0, Rational[-211, 1008]}], 
          Rational[-17, 112]}, {
         0.36256222261610427`, -0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-1, 7]}, {
         0.439885919382572, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-3, 14]}, {
         0.3161680045562236, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-17, 84]}, {0.4055198319308086, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-13, 42]}, {
         0.45363235436327737`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-1, 4]}, {
         0.4330127018922193, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-1, 3]}, {
         0.37115374447904514`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-1, 4]}, {
         0.5154913117764516, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-1, 4]}, {-0.6667020965642106, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-355, 504], 0, Rational[355, 1008]}], 
          Rational[-103, 336]}, {-0.609998052268801, -0.30654761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-1, 4]}, {-0.5842234866799785, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-1, 3]}, {-0.5361109642475096, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], 
          Rational[-13, 84]}, {-0.5017448767957462, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-3, 14]}, {-0.4811252243246881, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-5, 42]}, {-0.4261394844018666, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-17, 84]}, {-0.5704770516992731, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-1, 4]}, {-0.36428052698869245`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-13, 
           42]}, {-0.41239304942116123`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-11, 42]}, {-0.45363235436327737`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-1, 3]}, {-0.4948716593053935, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-3, 14]}, {-0.3436608745176344, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], 
          Rational[-11, 168]}, {-0.340224265772458, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], 
          Rational[-23, 168]}, {-0.3127313958110473, -0.13690476190476192`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-11, 
           84]}, {-0.37802696196939783`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-59, 84]}, {0.11684469733599569`, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 504], 0, Rational[-23, 1008]}], 
          Rational[-229, 336]}, {0.03952100056952795, -0.6815476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-53, 84]}, {0.07560539239387956, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-53, 84]}, {-0.020619652471058063`, -0.6309523809523809}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-43, 84]}, {0.11684469733599569`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-11, 21]}, {
         0.0549857399228215, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-25, 42]}, {
         0.109971479845643, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-3, 7]}, {
         0.109971479845643, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-37, 
           84]}, {-0.034366087451763436`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-43, 84]}, {-0.06185895741317419, -0.5119047619047619}]], 
       PointBox[NCache[{0, Rational[-11, 21]}, {0, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-25, 42]}, {-0.041239304942116126`, -0.5952380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], 
          Rational[-55, 168]}, {0.11340808859081934`, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-17, 
           42]}, {-0.013746434980705375`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], 
          Rational[-19, 56]}, {0.03780269619693978, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-11, 28]}, {0.07560539239387956, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-83, 
           168]}, {-0.28523852584963655`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-73, 168]}, {-0.2646188733785785, -0.43452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], 
          Rational[-25, 56]}, {-0.3539707007531634, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-89, 168]}, {-0.20963313345575696`, -0.5297619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], 
          Rational[-67, 168]}, {-0.1409009585522301, -0.39880952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-9, 28]}, {-0.2749286996141075, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 504], 0, Rational[115, 1008]}], 
          Rational[-115, 
           336]}, {-0.19760500284763977`, -0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-65, 168]}, {-0.23712600341716772`, -0.3869047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-33, 56]}, {-0.12028130608117203`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-3, 7]}, {-0.12371791482634838`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-43, 84]}, {-0.09966165361011398, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], 
          Rational[-29, 56]}, {-0.16152061102328816`, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-9, 28]}, {-0.30929478706587094`, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 252], 0, Rational[131, 504]}], 
          Rational[-67, 
           168]}, {-0.45019574561810105`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-229, 504], 0, Rational[229, 1008]}], 
          Rational[-115, 
           336]}, {-0.39349170132269135`, -0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], 
          Rational[-67, 
           168]}, {-0.36771713573386877`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 168], 0, Rational[17, 336]}], 
          Rational[-17, 
           112]}, {-0.08763352300199677, -0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-3, 
           14]}, {-0.041239304942116126`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-1, 7]}, {-0.1649572197684645, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-17, 
           84]}, {-0.13059113231670105`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-13, 
           42]}, {-0.17870365474916988`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-1, 4]}, {-0.1580840022781118, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-1, 4]}, {-0.24056261216234406`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-1, 3]}, {-0.09622504486493763, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], 
          Rational[-3, 56]}, {-0.2508724383978731, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-23, 168]}, {-0.2749286996141075, -0.13690476190476192`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-1, 7]}, {-0.20619652471058061`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-3, 14]}, {-0.2611822646334021, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-41, 168]}, {0.0790420011390559, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 504], 0, Rational[-11, 1008]}], 
          Rational[-103, 336]}, {
         0.01890134809846989, -0.30654761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-1, 4]}, {-0.020619652471058063`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-1, 3]}, {-0.0549857399228215, -0.3333333333333333}]]}], {24340.899408283993`, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[
       0.005], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 168], 0, Rational[25, 336]}], Rational[
          25, 112]}, {-0.1288728279441129, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          13, 56]}, {-0.051549131177645154`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          9, 56]}, {-0.17526704600399354`, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          9, 56]}, {-0.10653487110046665`, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          1, 21]}, {-0.15121078478775912`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          11, 84]}, {-0.29554835208516556`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 504], 0, Rational[137, 1008]}], Rational[
          23, 336]}, {-0.23540769904457956`, 0.06845238095238096}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          1, 8]}, {-0.1958866984750516, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[9, 28]}, {
         0.034366087451763436`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[13, 84]}, {
         0.034366087451763436`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[5, 21]}, {
         0.058422348667997843`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          13, 56]}, {-0.010309826235529031`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          1, 21]}, {-0.11684469733599569`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[1, 8]}, {
         0.017183043725881718`, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 504], 0, Rational[23, 1008]}], Rational[
          23, 336]}, {-0.03952100056952795, 0.06845238095238096}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          19, 168]}, {-0.0790420011390559, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[11, 84]}, {
         0.14433756729740643`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[11, 168]}, {
         0.1958866984750516, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[5, 42]}, {
         0.23368939467199137`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[1, 24]}, {
         0.27836530835928386`, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[29, 84]}, {
         0.14433756729740643`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[23, 56]}, {
         0.1958866984750516, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[5, 14]}, {
         0.23368939467199137`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[73, 168]}, {
         0.27836530835928386`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[5, 21]}, {
         0.2749286996141075, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[1, 4]}, {
         0.2130697422009333, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[13, 84]}, {
         0.2680554821237548, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[9, 28]}, {
         0.2680554821237548, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[13, 42]}, {
         0.12371791482634838`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 6]}, {
         0.12371791482634838`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[5, 21]}, {
         0.09622504486493763, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[1, 4]}, {
         0.1580840022781118, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          1, 21]}, {-0.37115374447904514`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          1, 28]}, {-0.45363235436327737`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-1, 42]}, {-0.4261394844018666, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-1, 42]}, {-0.5154913117764516, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-5, 84]}, {-0.18557687223952257`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-23, 
           168]}, {-0.15464739353293547`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-1, 7]}, {-0.219942959691286, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-37, 
           168]}, {-0.17526704600399354`, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-5, 42]}, {-0.3436608745176344, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-5, 84]}, {-0.3230412220465763, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 14]}, {-0.41239304942116123`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-13, 84]}, {-0.2680554821237548, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-1, 
           42]}, {-0.20619652471058061`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 21]}, {-0.329914439536929, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          1, 28]}, {-0.2543090471430494, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-1, 
           84]}, {-0.29554835208516556`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 42]}, {
         0.23368939467199137`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 504], 0, Rational[-103, 1008]}], Rational[
          11, 336]}, {0.1769853503765817, 0.03273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-1, 42]}, {
         0.15121078478775912`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[5, 84]}, {
         0.10309826235529031`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-3, 14]}, {-0.09622504486493763, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-23, 
           168]}, {-0.11684469733599569`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-1, 7]}, {-0.0549857399228215, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-5, 84]}, {-0.10309826235529031`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-5, 42]}, {
         0.06873217490352687, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-1, 14]}, {
         0.02749286996141075, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-13, 
           84]}, {-0.006873217490352687, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 14]}, {
         0.13746434980705374`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          1, 28]}, {-0.020619652471058063`, 0.03571428571428571}]], 
       PointBox[NCache[{0, Rational[-1, 42]}, {0, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[5, 84]}, {
         0.06185895741317419, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 42]}, {-0.08247860988423225, -0.023809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-17, 
           42]}, {-0.28867513459481287`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-55, 168]}, {-0.15464739353293547`, -0.3273809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-19, 56]}, {-0.23712600341716772`, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-17, 
           42]}, {-0.20619652471058061`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-43, 84]}, {-0.15464739353293547`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-7, 12]}, {-0.18557687223952257`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-37, 
           84]}, {-0.18557687223952257`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-11, 21]}, {-0.219942959691286, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-37, 
           84]}, {-0.30929478706587094`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-43, 84]}, {-0.3367876570272817, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-11, 21]}, {-0.2749286996141075, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-25, 42]}, {-0.3161680045562236, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-59, 84]}, {-0.15121078478775912`, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 504], 0, Rational[137, 1008]}], 
          Rational[-229, 
           336]}, {-0.23540769904457956`, -0.6815476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-13, 21]}, {-0.20619652471058061`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-53, 84]}, {-0.29554835208516556`, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-5, 84]}, {-0.6185895741317419, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-3, 14]}, {-0.6185895741317419, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], 
          Rational[-23, 168]}, {-0.5876600954251547, -0.13690476190476192`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-1, 7]}, {-0.659828879073858, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 168], 0, Rational[151, 336]}], 
          Rational[-17, 112]}, {-0.7783918807824418, -0.15178571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-1, 7]}, {-0.7010681840159741, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 21], 0, Rational[10, 21]}], 
          Rational[-3, 14]}, {-0.8247860988423225, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], 
          Rational[-3, 14]}, {-0.7560539239387957, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-1, 4]}, {-0.6392092266028, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-13, 42]}, {-0.6873217490352688, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], 
          Rational[-11, 42]}, {-0.7285610539773849, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], 
          Rational[-1, 3]}, {-0.769800358919501, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-275, 252], 0, Rational[275, 504]}], 
          Rational[-41, 168]}, {-0.9450674049234945, -0.24404761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-515, 504], 0, Rational[515, 1008]}], 
          Rational[-103, 
           336]}, {-0.8849267518829085, -0.30654761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 42], 0, Rational[41, 84]}], 
          Rational[-1, 4]}, {-0.8454057513133806, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 63], 0, Rational[59, 126]}], 
          Rational[-1, 3]}, {-0.8110396638616172, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-163, 252], 0, Rational[163, 504]}], 
          Rational[-83, 168]}, {-0.5601672254637441, -0.49404761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 252], 0, Rational[157, 504]}], 
          Rational[-73, 168]}, {-0.539547572992686, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 84], 0, Rational[61, 168]}], 
          Rational[-25, 56]}, {-0.6288994003672709, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 84], 0, Rational[47, 168]}], 
          Rational[-89, 168]}, {-0.4845618330698645, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-67, 168]}, {-0.4158296581663376, -0.39880952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-9, 28]}, {-0.549857399228215, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-275, 504], 0, Rational[275, 1008]}], 
          Rational[-115, 
           336]}, {-0.47253370246174725`, -0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 252], 0, Rational[149, 504]}], 
          Rational[-65, 168]}, {-0.5120547030312752, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], 
          Rational[-33, 56]}, {-0.39521000569527953`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-3, 7]}, {-0.3986466144404559, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], 
          Rational[-43, 84]}, {-0.37459035322422146`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], 
          Rational[-29, 56]}, {-0.43644931063739567`, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-9, 28]}, {-0.5842234866799785, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-211, 252], 0, Rational[211, 504]}], 
          Rational[-67, 168]}, {-0.7251244452322085, -0.39880952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-389, 504], 0, Rational[389, 1008]}], 
          Rational[-115, 
           336]}, {-0.6684204009367989, -0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-187, 252], 0, Rational[187, 504]}], 
          Rational[-67, 168]}, {-0.6426458353479763, -0.39880952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-23, 168]}, {-0.549857399228215, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-1, 7]}, {-0.4811252243246881, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-3, 14]}, {-0.5361109642475096, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-5, 84]}, {-0.5361109642475096, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], 
          Rational[-103, 
           336]}, {-0.2560273515156376, -0.30654761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-1, 4]}, {-0.29554835208516556`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-43, 168]}, {-0.1958866984750516, -0.25595238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 3]}, {-0.329914439536929, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-211, 504], 0, Rational[211, 1008]}], 
          Rational[-17, 
           112]}, {-0.36256222261610427`, -0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-3, 14]}, {-0.3161680045562236, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-1, 7]}, {-0.439885919382572, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-17, 84]}, {-0.4055198319308086, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-13, 
           42]}, {-0.45363235436327737`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-1, 4]}, {-0.4330127018922193, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-1, 4]}, {-0.5154913117764516, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-1, 3]}, {-0.37115374447904514`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[3, 7]}, {
         0.4948716593053935, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[85, 168]}, {
         0.3608439182435161, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[37, 84]}, {
         0.41239304942116123`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[1, 2]}, {
         0.45363235436327737`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 168], 0, Rational[-101, 336]}], Rational[
          67, 112]}, {0.5206462248942161, 0.5982142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[17, 28]}, {
         0.5979699216606839, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[15, 28]}, {
         0.47425200683433544`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[23, 42]}, {
         0.5636038342089204, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[3, 7]}, {
         0.5361109642475096, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[37, 84]}, {
         0.6117163566413892, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[1, 2]}, {
         0.5910967041703311, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[1, 2]}, {
         0.6735753140545634, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[199, 252], 0, Rational[-199, 504]}], Rational[
          39, 56]}, {0.6838851402900924, 0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[
          103, 168]}, {0.7079414015063268, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[17, 28]}, {
         0.6392092266028, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], Rational[
          15, 28]}, {0.6941949665256214, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[-5, 168]}, {
         0.3608439182435161, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[1, 21]}, {
         0.4948716593053935, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 28]}, {
         0.41239304942116123`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-1, 42]}, {
         0.45363235436327737`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 168], 0, Rational[-101, 336]}], 
          Rational[-41, 336]}, {0.5206462248942161, -0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-5, 84]}, {
         0.47425200683433544`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-11, 84]}, {
         0.5979699216606839, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-1, 14]}, {
         0.5636038342089204, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[1, 21]}, {
         0.5361109642475096, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[1, 28]}, {
         0.6117163566413892, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[-1, 42]}, {
         0.5910967041703311, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[-1, 42]}, {
         0.6735753140545634, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[199, 252], 0, Rational[-199, 504]}], 
          Rational[-37, 168]}, {0.6838851402900924, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-23, 168]}, {0.7079414015063268, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-11, 84]}, {
         0.6392092266028, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], 
          Rational[-5, 84]}, {0.6941949665256214, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[
          5, 21]}, {0.7079414015063268, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[1, 4]}, {
         0.6460824440931526, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[13, 84]}, {
         0.7010681840159741, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[9, 28]}, {
         0.7010681840159741, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 36], 0, Rational[-23, 72]}], Rational[53, 168]}, {
         0.5532940079733913, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 36], 0, Rational[-23, 72]}], Rational[9, 56]}, {
         0.5532940079733913, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 252], 0, Rational[-155, 504]}], Rational[
          5, 21]}, {0.5326743555023333, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[1, 4]}, {
         0.5910967041703311, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[3, 7]}, {
         0.7079414015063268, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[29, 84]}, {
         0.5704770516992731, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[367, 504], 0, Rational[-367, 1008]}], Rational[
          137, 336]}, {0.6306177047398591, 0.40773809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[5, 14]}, {
         0.6667020965642106, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[11, 84]}, {
         0.5704770516992731, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[
          1, 21]}, {0.7079414015063268, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[367, 504], 0, Rational[-367, 1008]}], Rational[
          23, 336]}, {0.6306177047398591, 0.06845238095238096}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[5, 42]}, {
         0.6667020965642106, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[229, 504], 0, Rational[-229, 1008]}], Rational[
          23, 336]}, {0.39349170132269135`, 0.06845238095238096}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[11, 84]}, {
         0.36428052698869245`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[5, 42]}, {
         0.45363235436327737`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[1, 24]}, {
         0.3196046133014, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[229, 504], 0, Rational[-229, 1008]}], Rational[
          137, 336]}, {0.39349170132269135`, 0.40773809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[29, 84]}, {
         0.36428052698869245`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[73, 168]}, {
         0.3196046133014, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[5, 14]}, {
         0.45363235436327737`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[5, 21]}, {
         0.3127313958110473, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[13, 42]}, {
         0.3436608745176344, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[1, 6]}, {
         0.3436608745176344, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[1, 4]}, {
         0.37802696196939783`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[5, 21]}, {
         0.4948716593053935, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[1, 4]}, {
         0.4330127018922193, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[13, 84]}, {
         0.47425200683433544`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[9, 28]}, {
         0.47425200683433544`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-59, 84]}, {-0.11684469733599569`, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 504], 0, Rational[23, 1008]}], 
          Rational[-229, 336]}, {-0.03952100056952795, -0.6815476190476191}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-53, 84]}, {-0.07560539239387956, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-53, 84]}, {
         0.020619652471058063`, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-43, 84]}, {-0.11684469733599569`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-11, 21]}, {-0.0549857399228215, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-3, 7]}, {-0.109971479845643, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-25, 42]}, {-0.109971479845643, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-37, 84]}, {
         0.034366087451763436`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-43, 84]}, {
         0.06185895741317419, -0.5119047619047619}]], 
       PointBox[NCache[{0, Rational[-11, 21]}, {0, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-25, 42]}, {
         0.041239304942116126`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-17, 42]}, {
         0.013746434980705375`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-55, 168]}, {-0.11340808859081934`, -0.3273809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-19, 56]}, {-0.03780269619693978, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-11, 28]}, {-0.07560539239387956, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[-1, 4]}, {
         0.6667020965642106, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[355, 504], 0, Rational[-355, 1008]}], 
          Rational[-103, 336]}, {0.609998052268801, -0.30654761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[-1, 4]}, {
         0.5842234866799785, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-1, 3]}, {
         0.5361109642475096, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], 
          Rational[-13, 84]}, {0.5017448767957462, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-3, 14]}, {
         0.4811252243246881, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], 
          Rational[-17, 84]}, {0.5704770516992731, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-5, 42]}, {
         0.4261394844018666, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-1, 4]}, {
         0.36428052698869245`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-13, 42]}, {
         0.41239304942116123`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-11, 42]}, {
         0.45363235436327737`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-1, 3]}, {
         0.4948716593053935, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[-11, 168]}, {
         0.340224265772458, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-3, 14]}, {
         0.3436608745176344, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[-23, 168]}, {
         0.3127313958110473, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], 
          Rational[-11, 84]}, {0.37802696196939783`, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], 
          Rational[-83, 168]}, {
         0.28523852584963655`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 252], 0, Rational[-71, 504]}], 
          Rational[-25, 56]}, {0.2439992209075204, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], 
          Rational[-89, 168]}, {0.20963313345575696`, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], 
          Rational[-25, 56]}, {0.3539707007531634, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-9, 28]}, {
         0.2749286996141075, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], 
          Rational[-67, 168]}, {0.1409009585522301, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 504], 0, Rational[-115, 1008]}], 
          Rational[-115, 336]}, {
         0.19760500284763977`, -0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[-67, 168]}, {
         0.21650635094610965`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 252], 0, Rational[-131, 504]}], 
          Rational[-67, 168]}, {
         0.45019574561810105`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-9, 28]}, {
         0.30929478706587094`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[229, 504], 0, Rational[-229, 1008]}], 
          Rational[-115, 336]}, {
         0.39349170132269135`, -0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], 
          Rational[-67, 168]}, {
         0.36771713573386877`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-3, 7]}, {
         0.12371791482634838`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-33, 56]}, {
         0.12028130608117203`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], 
          Rational[-43, 84]}, {0.09966165361011398, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], 
          Rational[-29, 56]}, {0.16152061102328816`, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 168], 0, Rational[-17, 336]}], 
          Rational[-17, 112]}, {0.08763352300199677, -0.15178571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-1, 7]}, {
         0.1649572197684645, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-3, 14]}, {
         0.041239304942116126`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-3, 14]}, {
         0.109971479845643, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-13, 42]}, {
         0.17870365474916988`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-11, 42]}, {
         0.13746434980705374`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-1, 3]}, {
         0.09622504486493763, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-1, 4]}, {
         0.24056261216234406`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-41, 168]}, {-0.0790420011390559, -0.24404761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 504], 0, Rational[11, 1008]}], 
          Rational[-103, 
           336]}, {-0.01890134809846989, -0.30654761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-1, 4]}, {
         0.020619652471058063`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-1, 3]}, {
         0.0549857399228215, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[-3, 56]}, {
         0.2508724383978731, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-23, 168]}, {
         0.2749286996141075, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-1, 7]}, {
         0.20619652471058061`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-3, 14]}, {
         0.2611822646334021, -0.21428571428571427`}]]}], {24736.686390532515`, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          0}, {-0.2577456558882258, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          1, 14]}, {-0.22681617718163868`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-1, 14]}, {-0.22681617718163868`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 
           84]}, {-0.19245008972987526`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-3, 28]}, {-0.11684469733599569`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-4, 21]}, {-0.2611822646334021, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 504], 0, Rational[103, 1008]}], 
          Rational[-19, 112]}, {-0.1769853503765817, -0.16964285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-3, 28]}, {-0.20619652471058061`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          4, 21]}, {-0.2611822646334021, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          3, 28]}, {-0.11684469733599569`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 504], 0, Rational[103, 1008]}], Rational[
          19, 112]}, {-0.1769853503765817, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          3, 28]}, {-0.20619652471058061`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-13, 168]}, {-0.09966165361011398, -0.07738095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          13, 168]}, {-0.09966165361011398, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          0}, {-0.0790420011390559, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 
           84]}, {-0.13746434980705374`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          4, 21]}, {-0.041239304942116126`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[17, 84]}, {
         0.041239304942116126`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[11, 42]}, {
         0.013746434980705375`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[11, 42]}, {
         0.10309826235529031`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          25, 84]}, {-0.22681617718163868`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          3, 8]}, {-0.2577456558882258, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          8, 21]}, {-0.19245008972987526`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          11, 24]}, {-0.23712600341716772`, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          5, 14]}, {-0.06873217490352687, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          13, 42]}, {-0.109971479845643, 0.30952380952380953`}]], 
       PointBox[NCache[{0, Rational[13, 42]}, {0, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          11, 28]}, {-0.14433756729740643`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          11, 42]}, {-0.20619652471058061`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          4, 21]}, {-0.08247860988423225, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          17, 84]}, {-0.1580840022781118, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          11, 42]}, {-0.13746434980705374`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-25, 84]}, {-0.22681617718163868`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-3, 8]}, {-0.2577456558882258, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-8, 21]}, {-0.19245008972987526`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-11, 24]}, {-0.23712600341716772`, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-4, 
           21]}, {-0.041239304942116126`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-17, 84]}, {
         0.041239304942116126`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-11, 42]}, {
         0.013746434980705375`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-11, 42]}, {
         0.10309826235529031`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-5, 14]}, {-0.06873217490352687, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-13, 42]}, {-0.109971479845643, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-11, 
           28]}, {-0.14433756729740643`, -0.39285714285714285`}]], 
       PointBox[NCache[{0, Rational[-13, 42]}, {0, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-4, 21]}, {-0.08247860988423225, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-11, 42]}, {-0.20619652471058061`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-17, 84]}, {-0.1580840022781118, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-11, 42]}, {-0.13746434980705374`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[4, 21]}, {
         0.13746434980705374`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[19, 112]}, {
         0.060140653040586016`, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[5, 42]}, {
         0.09622504486493763, 0.11904761904761904`}]], 
       PointBox[NCache[{0, Rational[5, 42]}, {0, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-4, 21]}, {
         0.13746434980705374`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[-19, 112]}, {
         0.060140653040586016`, -0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-5, 42]}, {
         0.09622504486493763, -0.11904761904761904`}]], 
       PointBox[NCache[{0, Rational[-5, 42]}, {0, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], 0}, {
         0.13746434980705374`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[-1, 84]}, {
         0.07560539239387956, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-1, 12]}, {
         0.13059113231670105`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[1, 12]}, {
         0.13059113231670105`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          0}, {-0.041239304942116126`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-1, 84]}, {
         0.020619652471058063`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          1, 12]}, {-0.020619652471058063`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-1, 12]}, {-0.020619652471058063`, -0.08333333333333333}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-19, 42]}, {
         0.20619652471058061`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-25, 84]}, {
         0.20619652471058061`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[-3, 8]}, {
         0.17526704600399354`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-8, 21]}, {
         0.24743582965269675`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 168], 0, Rational[-71, 336]}], 
          Rational[-131, 336]}, {0.36599883136128064`, -0.3898809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-19, 42]}, {
         0.41239304942116123`, -0.4523809523809524}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-8, 21]}, {
         0.28867513459481287`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-19, 42]}, {
         0.3436608745176344, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-41, 84]}, {
         0.22681617718163868`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-23, 42]}, {
         0.2749286996141075, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-1, 2]}, {
         0.3161680045562236, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-4, 7]}, {
         0.35740730949833976`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 252], 0, Rational[-155, 504]}], 
          Rational[-27, 56]}, {0.5326743555023333, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[275, 504], 0, Rational[-275, 1008]}], 
          Rational[-61, 112]}, {0.47253370246174725`, -0.5446428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-41, 84]}, {
         0.4330127018922193, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-4, 7]}, {
         0.3986466144404559, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-95, 168]}, {-0.2577456558882258, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-9, 14]}, {-0.12371791482634838`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-97, 168]}, {-0.17526704600399354`, -0.5773809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-9, 14]}, {-0.20619652471058061`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-3, 4]}, {-0.2577456558882258, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-19, 28]}, {-0.22681617718163868`, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-23, 28]}, {-0.22681617718163868`, -0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-16, 21]}, {-0.19245008972987526`, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-19, 28]}, {-0.10309826235529031`, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-3, 4]}, {-0.07560539239387956, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-16, 21]}, {-0.13746434980705374`, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-5, 6]}, {-0.09622504486493763, -0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-79, 84]}, {-0.2611822646334021, -0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 504], 0, Rational[103, 1008]}], 
          Rational[-103, 112]}, {-0.1769853503765817, -0.9196428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-6, 7]}, {-0.20619652471058061`, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-73, 84]}, {-0.11684469733599569`, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], 
          Rational[-41, 56]}, {0.14777417604258278`, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], 
          Rational[-115, 168]}, {0.10653487110046665`, -0.6845238095238095}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-43, 56]}, {
         0.07216878364870322, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[-115, 168]}, {
         0.21650635094610965`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-47, 84]}, {
         0.13746434980705374`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], 
          Rational[-107, 168]}, {
         0.0034366087451763437`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[-65, 112]}, {
         0.060140653040586016`, -0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-107, 168]}, {0.0790420011390559, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], 
          Rational[-107, 168]}, {0.3127313958110473, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-47, 84]}, {0.1718304372588172, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], 
          Rational[-65, 112]}, {0.2560273515156376, -0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], 
          Rational[-107, 168]}, {0.23025278592681503`, -0.6369047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-2, 3]}, {-0.013746434980705375`, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-139, 
           168]}, {-0.017183043725881718`, -0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-3, 4]}, {-0.03780269619693978, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-127, 168]}, {
         0.024056261216234408`, -0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 72], 0, Rational[13, 144]}], 
          Rational[-61, 112]}, {-0.15636569790552365`, -0.5446428571428571}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-41, 84]}, {-0.11684469733599569`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-4, 7]}, {-0.08247860988423225, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], 
          Rational[-83, 
           168]}, {-0.21650635094610965`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-3, 8]}, {
         0.13746434980705374`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-8, 21]}, {
         0.06873217490352687, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-25, 84]}, {
         0.12371791482634838`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-19, 42]}, {
         0.12371791482634838`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], 
          Rational[-131, 336]}, {-0.04983082680505699, -0.3898809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-8, 21]}, {
         0.02749286996141075, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-19, 42]}, {-0.09622504486493763, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-19, 42]}, {-0.02749286996141075, -0.4523809523809524}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-23, 42]}, {
         0.041239304942116126`, -0.5476190476190477}]], 
       PointBox[NCache[{0, Rational[-1, 2]}, {0, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-4, 7]}, {-0.041239304942116126`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-41, 84]}, {
         0.10309826235529031`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          9, 14]}, {-0.12371791482634838`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          95, 168]}, {-0.2577456558882258, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          97, 168]}, {-0.17526704600399354`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          9, 14]}, {-0.20619652471058061`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          3, 4]}, {-0.2577456558882258, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          23, 28]}, {-0.22681617718163868`, 0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          19, 28]}, {-0.22681617718163868`, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          16, 21]}, {-0.19245008972987526`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          19, 28]}, {-0.10309826235529031`, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          3, 4]}, {-0.07560539239387956, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          16, 21]}, {-0.13746434980705374`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          5, 6]}, {-0.09622504486493763, 0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          79, 84]}, {-0.2611822646334021, 0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 504], 0, Rational[103, 1008]}], Rational[
          103, 112]}, {-0.1769853503765817, 0.9196428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          6, 7]}, {-0.20619652471058061`, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          73, 84]}, {-0.11684469733599569`, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[25, 84]}, {
         0.20619652471058061`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[19, 42]}, {
         0.20619652471058061`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[3, 8]}, {
         0.17526704600399354`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[8, 21]}, {
         0.24743582965269675`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 168], 0, Rational[-71, 336]}], Rational[
          131, 336]}, {0.36599883136128064`, 0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[8, 21]}, {
         0.28867513459481287`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[19, 42]}, {
         0.41239304942116123`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[19, 42]}, {
         0.3436608745176344, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[41, 84]}, {
         0.22681617718163868`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[23, 42]}, {
         0.2749286996141075, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[1, 2]}, {
         0.3161680045562236, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[4, 7]}, {
         0.35740730949833976`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 252], 0, Rational[-155, 504]}], Rational[
          27, 56]}, {0.5326743555023333, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[275, 504], 0, Rational[-275, 1008]}], Rational[
          61, 112]}, {0.47253370246174725`, 0.5446428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[41, 84]}, {
         0.4330127018922193, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[4, 7]}, {
         0.3986466144404559, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], Rational[41, 56]}, {
         0.14777417604258278`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[
          115, 168]}, {0.10653487110046665`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[115, 168]}, {
         0.21650635094610965`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[43, 56]}, {
         0.07216878364870322, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[107, 168]}, {
         0.0034366087451763437`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[47, 84]}, {
         0.13746434980705374`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[65, 112]}, {
         0.060140653040586016`, 0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[
          107, 168]}, {0.0790420011390559, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[139, 168]}, {
         -0.017183043725881718`, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          2, 3]}, {-0.013746434980705375`, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          3, 4]}, {-0.03780269619693978, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[127, 168]}, {
         0.024056261216234408`, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[47, 84]}, {
         0.1718304372588172, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[107, 168]}, {
         0.3127313958110473, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], Rational[
          65, 112]}, {0.2560273515156376, 0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], Rational[
          107, 168]}, {0.23025278592681503`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[3, 8]}, {
         0.13746434980705374`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[8, 21]}, {
         0.06873217490352687, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[19, 42]}, {
         0.12371791482634838`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[25, 84]}, {
         0.12371791482634838`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 72], 0, Rational[13, 144]}], Rational[
          61, 112]}, {-0.15636569790552365`, 0.5446428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          41, 84]}, {-0.11684469733599569`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], Rational[
          83, 168]}, {-0.21650635094610965`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          4, 7]}, {-0.08247860988423225, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], Rational[
          131, 336]}, {-0.04983082680505699, 0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          19, 42]}, {-0.09622504486493763, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[8, 21]}, {
         0.02749286996141075, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          19, 42]}, {-0.02749286996141075, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[23, 42]}, {
         0.041239304942116126`, 0.5476190476190477}]], 
       PointBox[NCache[{0, Rational[1, 2]}, {0, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[41, 84]}, {
         0.10309826235529031`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          4, 7]}, {-0.041239304942116126`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-19, 42]}, {
         0.549857399228215, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[-3, 8]}, {
         0.5704770516992731, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-8, 21]}, {
         0.5086180942860988, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-25, 84]}, {
         0.5567306167185677, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-5, 14]}, {
         0.3849001794597505, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-13, 42]}, {
         0.4261394844018666, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-13, 42]}, {
         0.3161680045562236, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], 
          Rational[-11, 28]}, {0.46050557185363006`, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-4, 21]}, {
         0.3986466144404559, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-17, 84]}, {
         0.47425200683433544`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-11, 42]}, {
         0.45363235436327737`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-11, 42]}, {
         0.5361109642475096, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-4, 21]}, {
         0.35740730949833976`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-11, 42]}, {
         0.22681617718163868`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-17, 84]}, {
         0.2749286996141075, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-11, 42]}, {
         0.30242156957551825`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[19, 42]}, {
         0.549857399228215, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[3, 8]}, {
         0.5704770516992731, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[8, 21]}, {
         0.5086180942860988, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[25, 84]}, {
         0.5567306167185677, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[5, 14]}, {
         0.3849001794597505, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[13, 42]}, {
         0.4261394844018666, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[11, 28]}, {
         0.46050557185363006`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[13, 42]}, {
         0.3161680045562236, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[4, 21]}, {
         0.3986466144404559, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[17, 84]}, {
         0.47425200683433544`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[11, 42]}, {
         0.45363235436327737`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[11, 42]}, {
         0.5361109642475096, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[11, 42]}, {
         0.22681617718163868`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[4, 21]}, {
         0.35740730949833976`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[17, 84]}, {
         0.2749286996141075, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[11, 42]}, {
         0.30242156957551825`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], 0}, {
         0.5704770516992731, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-1, 84]}, {
         0.5086180942860988, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-1, 12]}, {
         0.5636038342089204, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[1, 12]}, {
         0.5636038342089204, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          13, 168]}, {0.4158296581663376, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-13, 168]}, {0.4158296581663376, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], 0}, {
         0.39521000569527953`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-1, 84]}, {
         0.45363235436327737`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[4, 21]}, {
         0.5704770516992731, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[3, 28]}, {
         0.4330127018922193, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 72], 0, Rational[-41, 144]}], Rational[19, 112]}, {
         0.4931533549328053, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[5, 42]}, {
         0.529237746757157, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-3, 28]}, {
         0.4330127018922193, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[-4, 21]}, {
         0.5704770516992731, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 72], 0, Rational[-41, 144]}], 
          Rational[-19, 112]}, {0.4931533549328053, -0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[-5, 42]}, {
         0.529237746757157, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], 0}, {
         0.17526704600399354`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[1, 14]}, {
         0.20619652471058061`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-1, 14]}, {
         0.20619652471058061`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-1, 84]}, {
         0.24056261216234406`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], 0}, {
         0.35740730949833976`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[-1, 84]}, {
         0.29554835208516556`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-1, 12]}, {
         0.3367876570272817, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[1, 12]}, {
         0.3367876570272817, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-4, 21]}, {
         0.1718304372588172, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], 
          Rational[-19, 112]}, {0.2560273515156376, -0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-3, 28]}, {
         0.22681617718163868`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-5, 42]}, {
         0.3161680045562236, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[4, 21]}, {
         0.1718304372588172, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], Rational[
          19, 112]}, {0.2560273515156376, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[3, 28]}, {
         0.22681617718163868`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[5, 42]}, {
         0.3161680045562236, 0.11904761904761904`}]]}], {25132.47337278103, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 168], 0, Rational[25, 336]}], 
          Rational[-25, 112]}, {-0.1288728279441129, -0.22321428571428573`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-9, 56]}, {-0.17526704600399354`, -0.16071428571428573`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-13, 
           56]}, {-0.051549131177645154`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-29, 168]}, {-0.0859152186294086, -0.17261904761904762`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-13, 84]}, {
         0.034366087451763436`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-9, 28]}, {
         0.034366087451763436`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[-5, 21]}, {
         0.058422348667997843`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-13, 
           56]}, {-0.010309826235529031`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-11, 
           84]}, {-0.29554835208516556`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-1, 
           21]}, {-0.15121078478775912`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 504], 0, Rational[137, 1008]}], 
          Rational[-23, 
           336]}, {-0.23540769904457956`, -0.06845238095238096}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-1, 8]}, {-0.1958866984750516, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-1, 8]}, {
         0.017183043725881718`, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-1, 
           21]}, {-0.11684469733599569`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 504], 0, Rational[23, 1008]}], 
          Rational[-23, 336]}, {-0.03952100056952795, -0.06845238095238096}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], 
          Rational[-1, 8]}, {-0.058422348667997843`, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          5, 84]}, {-0.18557687223952257`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          23, 168]}, {-0.15464739353293547`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          1, 7]}, {-0.219942959691286, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          37, 168]}, {-0.17526704600399354`, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-1, 
           21]}, {-0.37115374447904514`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-1, 28]}, {-0.45363235436327737`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          1, 42]}, {-0.4261394844018666, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          1, 42]}, {-0.5154913117764516, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          5, 42]}, {-0.3436608745176344, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          5, 84]}, {-0.3230412220465763, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          13, 84]}, {-0.2680554821237548, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 14]}, {-0.41239304942116123`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 21]}, {-0.329914439536929, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          1, 42]}, {-0.20619652471058061`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-1, 28]}, {-0.2543090471430494, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          1, 84]}, {-0.29554835208516556`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-29, 84]}, {
         0.14433756729740643`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[-23, 56]}, {
         0.1958866984750516, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-5, 14]}, {
         0.23368939467199137`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-73, 168]}, {
         0.27836530835928386`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-11, 84]}, {
         0.14433756729740643`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], 
          Rational[-11, 168]}, {0.1958866984750516, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-5, 42]}, {
         0.23368939467199137`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-1, 24]}, {
         0.27836530835928386`, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-5, 21]}, {
         0.2749286996141075, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[-1, 4]}, {
         0.2130697422009333, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-9, 28]}, {
         0.2680554821237548, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-13, 84]}, {
         0.2680554821237548, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 6]}, {
         0.12371791482634838`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-13, 42]}, {
         0.12371791482634838`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-5, 21]}, {
         0.09622504486493763, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[-1, 4]}, {
         0.1580840022781118, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          3, 14]}, {-0.09622504486493763, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          23, 168]}, {-0.11684469733599569`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          1, 7]}, {-0.0549857399228215, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          5, 84]}, {-0.10309826235529031`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 42]}, {
         0.23368939467199137`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 504], 0, Rational[-103, 1008]}], 
          Rational[-11, 336]}, {0.1769853503765817, -0.03273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[1, 42]}, {
         0.15121078478775912`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-5, 84]}, {
         0.10309826235529031`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[5, 42]}, {
         0.06873217490352687, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[5, 84]}, {
         0.048112522432468816`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 14]}, {
         0.13746434980705374`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          13, 84]}, {-0.006873217490352687, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-1, 28]}, {-0.020619652471058063`, -0.03571428571428571}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[1, 84]}, {
         0.020619652471058063`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 42]}, {-0.08247860988423225, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-5, 84]}, {
         0.06185895741317419, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-1, 21]}, {
         0.4948716593053935, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[5, 168]}, {
         0.3608439182435161, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 28]}, {
         0.41239304942116123`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[1, 42]}, {
         0.45363235436327737`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 168], 0, Rational[-101, 336]}], Rational[
          41, 336]}, {0.5206462248942161, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[11, 84]}, {
         0.5979699216606839, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[5, 84]}, {
         0.47425200683433544`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[1, 14]}, {
         0.5636038342089204, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-1, 21]}, {
         0.5361109642475096, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[-1, 28]}, {
         0.6117163566413892, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[1, 42]}, {
         0.5910967041703311, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[1, 42]}, {
         0.6735753140545634, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[199, 252], 0, Rational[-199, 504]}], Rational[
          37, 168]}, {0.6838851402900924, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[
          23, 168]}, {0.7079414015063268, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[11, 84]}, {
         0.6392092266028, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], Rational[
          5, 84]}, {0.6941949665256214, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[-85, 168]}, {
         0.3608439182435161, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-3, 7]}, {
         0.4948716593053935, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-37, 84]}, {
         0.41239304942116123`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-1, 2]}, {
         0.45363235436327737`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 168], 0, Rational[-101, 336]}], 
          Rational[-67, 112]}, {0.5206462248942161, -0.5982142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-15, 28]}, {
         0.47425200683433544`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-17, 28]}, {
         0.5979699216606839, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-23, 42]}, {
         0.5636038342089204, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-3, 7]}, {
         0.5361109642475096, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], 
          Rational[-37, 84]}, {0.6117163566413892, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[-1, 2]}, {
         0.5910967041703311, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[-1, 2]}, {
         0.6735753140545634, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[199, 252], 0, Rational[-199, 504]}], 
          Rational[-39, 56]}, {0.6838851402900924, -0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-103, 168]}, {0.7079414015063268, -0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-17, 28]}, {
         0.6392092266028, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], 
          Rational[-15, 28]}, {0.6941949665256214, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-5, 21]}, {0.7079414015063268, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[-1, 4]}, {
         0.6460824440931526, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-9, 28]}, {
         0.7010681840159741, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-13, 84]}, {
         0.7010681840159741, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 36], 0, Rational[-23, 72]}], Rational[-9, 56]}, {
         0.5532940079733913, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 36], 0, Rational[-23, 72]}], Rational[-53, 168]}, {
         0.5532940079733913, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 252], 0, Rational[-155, 504]}], 
          Rational[-5, 21]}, {0.5326743555023333, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[-1, 4]}, {
         0.5910967041703311, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-1, 21]}, {0.7079414015063268, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], 
          Rational[-11, 84]}, {0.5704770516992731, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[367, 504], 0, Rational[-367, 1008]}], 
          Rational[-23, 336]}, {0.6306177047398591, -0.06845238095238096}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[-5, 42]}, {
         0.6667020965642106, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], 
          Rational[-29, 84]}, {0.5704770516992731, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-3, 7]}, {0.7079414015063268, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[367, 504], 0, Rational[-367, 1008]}], 
          Rational[-137, 336]}, {0.6306177047398591, -0.40773809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[-5, 14]}, {
         0.6667020965642106, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[229, 504], 0, Rational[-229, 1008]}], 
          Rational[-137, 336]}, {
         0.39349170132269135`, -0.40773809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-29, 84]}, {0.36428052698869245`, -0.34523809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-5, 14]}, {
         0.45363235436327737`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], 
          Rational[-73, 168]}, {0.3196046133014, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[229, 504], 0, Rational[-229, 1008]}], 
          Rational[-23, 336]}, {0.39349170132269135`, -0.06845238095238096}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-11, 84]}, {0.36428052698869245`, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[-1, 24]}, {
         0.3196046133014, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-5, 42]}, {
         0.45363235436327737`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[-5, 21]}, {
         0.3127313958110473, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-1, 6]}, {
         0.3436608745176344, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-13, 42]}, {
         0.3436608745176344, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[-1, 4]}, {
         0.37802696196939783`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-5, 21]}, {
         0.4948716593053935, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-1, 4]}, {
         0.4330127018922193, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-9, 28]}, {
         0.47425200683433544`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-13, 84]}, {
         0.47425200683433544`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          3, 14]}, {-0.6185895741317419, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          5, 84]}, {-0.6185895741317419, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], Rational[
          23, 168]}, {-0.5876600954251547, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          1, 7]}, {-0.659828879073858, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 168], 0, Rational[151, 336]}], Rational[
          17, 112]}, {-0.7783918807824418, 0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 21], 0, Rational[10, 21]}], Rational[
          3, 14]}, {-0.8247860988423225, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          1, 7]}, {-0.7010681840159741, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], Rational[
          3, 14]}, {-0.7560539239387957, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          1, 4]}, {-0.6392092266028, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          13, 42]}, {-0.6873217490352688, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], Rational[
          11, 42]}, {-0.7285610539773849, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], Rational[
          1, 3]}, {-0.769800358919501, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-275, 252], 0, Rational[275, 504]}], Rational[
          41, 168]}, {-0.9450674049234945, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-515, 504], 0, Rational[515, 1008]}], Rational[
          103, 336]}, {-0.8849267518829085, 0.30654761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 42], 0, Rational[41, 84]}], Rational[
          1, 4]}, {-0.8454057513133806, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 63], 0, Rational[59, 126]}], Rational[
          1, 3]}, {-0.8110396638616172, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          55, 168]}, {-0.15464739353293547`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          17, 42]}, {-0.28867513459481287`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          19, 56]}, {-0.23712600341716772`, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          17, 42]}, {-0.20619652471058061`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          43, 84]}, {-0.15464739353293547`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          37, 84]}, {-0.18557687223952257`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          7, 12]}, {-0.18557687223952257`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          11, 21]}, {-0.219942959691286, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          37, 84]}, {-0.30929478706587094`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          43, 84]}, {-0.3367876570272817, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          11, 21]}, {-0.2749286996141075, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          25, 42]}, {-0.3161680045562236, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          59, 84]}, {-0.15121078478775912`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 504], 0, Rational[137, 1008]}], Rational[
          229, 336]}, {-0.23540769904457956`, 0.6815476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          13, 21]}, {-0.20619652471058061`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          53, 84]}, {-0.29554835208516556`, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-163, 252], 0, Rational[163, 504]}], Rational[
          83, 168]}, {-0.5601672254637441, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 252], 0, Rational[157, 504]}], Rational[
          73, 168]}, {-0.539547572992686, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 84], 0, Rational[47, 168]}], Rational[
          89, 168]}, {-0.4845618330698645, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 84], 0, Rational[61, 168]}], Rational[
          25, 56]}, {-0.6288994003672709, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          9, 28]}, {-0.549857399228215, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          67, 168]}, {-0.4158296581663376, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-275, 504], 0, Rational[275, 1008]}], Rational[
          115, 336]}, {-0.47253370246174725`, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 252], 0, Rational[149, 504]}], Rational[
          65, 168]}, {-0.5120547030312752, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-211, 252], 0, Rational[211, 504]}], Rational[
          67, 168]}, {-0.7251244452322085, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          9, 28]}, {-0.5842234866799785, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-389, 504], 0, Rational[389, 1008]}], Rational[
          115, 336]}, {-0.6684204009367989, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-187, 252], 0, Rational[187, 504]}], Rational[
          67, 168]}, {-0.6426458353479763, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          3, 7]}, {-0.3986466144404559, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], Rational[
          33, 56]}, {-0.39521000569527953`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], Rational[
          43, 84]}, {-0.37459035322422146`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], Rational[
          29, 56]}, {-0.43644931063739567`, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], Rational[
          103, 336]}, {-0.2560273515156376, 0.30654761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          1, 4]}, {-0.29554835208516556`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 3]}, {-0.329914439536929, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          43, 168]}, {-0.1958866984750516, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          23, 168]}, {-0.549857399228215, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          1, 7]}, {-0.4811252243246881, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          5, 84]}, {-0.5361109642475096, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          3, 14]}, {-0.5361109642475096, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-211, 504], 0, Rational[211, 1008]}], Rational[
          17, 112]}, {-0.36256222261610427`, 0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          1, 7]}, {-0.439885919382572, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          3, 14]}, {-0.3161680045562236, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          17, 84]}, {-0.4055198319308086, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          13, 42]}, {-0.45363235436327737`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          1, 4]}, {-0.4330127018922193, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          1, 3]}, {-0.37115374447904514`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          1, 4]}, {-0.5154913117764516, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[1, 4]}, {
         0.6667020965642106, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[355, 504], 0, Rational[-355, 1008]}], Rational[
          103, 336]}, {0.609998052268801, 0.30654761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[1, 4]}, {
         0.5842234866799785, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[1, 3]}, {
         0.5361109642475096, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[13, 84]}, {
         0.5017448767957462, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[3, 14]}, {
         0.4811252243246881, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[5, 42]}, {
         0.4261394844018666, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[17, 84]}, {
         0.5704770516992731, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[1, 4]}, {
         0.36428052698869245`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[13, 42]}, {
         0.41239304942116123`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[11, 42]}, {
         0.45363235436327737`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[1, 3]}, {
         0.4948716593053935, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[3, 14]}, {
         0.3436608745176344, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[11, 168]}, {
         0.340224265772458, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[23, 168]}, {
         0.3127313958110473, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[11, 84]}, {
         0.37802696196939783`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          59, 84]}, {-0.11684469733599569`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 504], 0, Rational[23, 1008]}], Rational[
          229, 336]}, {-0.03952100056952795, 0.6815476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          53, 84]}, {-0.07560539239387956, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[53, 84]}, {
         0.020619652471058063`, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          43, 84]}, {-0.11684469733599569`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          11, 21]}, {-0.0549857399228215, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          25, 42]}, {-0.109971479845643, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          3, 7]}, {-0.109971479845643, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[37, 84]}, {
         0.034366087451763436`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[43, 84]}, {
         0.06185895741317419, 0.5119047619047619}]], 
       PointBox[NCache[{0, Rational[11, 21]}, {0, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[25, 42]}, {
         0.041239304942116126`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          55, 168]}, {-0.11340808859081934`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[17, 42]}, {
         0.013746434980705375`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          19, 56]}, {-0.03780269619693978, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          11, 28]}, {-0.07560539239387956, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[
          83, 168]}, {0.28523852584963655`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[73, 168]}, {
         0.2646188733785785, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], Rational[
          25, 56]}, {0.3539707007531634, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[
          89, 168]}, {0.20963313345575696`, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], Rational[
          67, 168]}, {0.1409009585522301, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[9, 28]}, {
         0.2749286996141075, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 504], 0, Rational[-115, 1008]}], Rational[
          115, 336]}, {0.19760500284763977`, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[65, 168]}, {
         0.23712600341716772`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[33, 56]}, {
         0.12028130608117203`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[3, 7]}, {
         0.12371791482634838`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[43, 84]}, {
         0.09966165361011398, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[29, 56]}, {
         0.16152061102328816`, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[9, 28]}, {
         0.30929478706587094`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 252], 0, Rational[-131, 504]}], Rational[
          67, 168]}, {0.45019574561810105`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[229, 504], 0, Rational[-229, 1008]}], Rational[
          115, 336]}, {0.39349170132269135`, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], Rational[
          67, 168]}, {0.36771713573386877`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 168], 0, Rational[-17, 336]}], Rational[
          17, 112]}, {0.08763352300199677, 0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[3, 14]}, {
         0.041239304942116126`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[1, 7]}, {
         0.1649572197684645, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[17, 84]}, {
         0.13059113231670105`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[13, 42]}, {
         0.17870365474916988`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[1, 4]}, {
         0.1580840022781118, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[1, 4]}, {
         0.24056261216234406`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[1, 3]}, {
         0.09622504486493763, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[3, 56]}, {
         0.2508724383978731, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[23, 168]}, {
         0.2749286996141075, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[1, 7]}, {
         0.20619652471058061`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[3, 14]}, {
         0.2611822646334021, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          41, 168]}, {-0.0790420011390559, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 504], 0, Rational[11, 1008]}], Rational[
          103, 336]}, {-0.01890134809846989, 0.30654761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[1, 4]}, {
         0.020619652471058063`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[1, 3]}, {
         0.0549857399228215, 0.3333333333333333}]]}], {25528.260355029553`, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 168], 0, Rational[-25, 336]}], 
          Rational[-25, 112]}, {0.1288728279441129, -0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-13, 56]}, {
         0.051549131177645154`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[-9, 56]}, {
         0.17526704600399354`, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[-9, 56]}, {
         0.10653487110046665`, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-1, 21]}, {
         0.15121078478775912`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-11, 84]}, {0.29554835208516556`, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 504], 0, Rational[-137, 1008]}], 
          Rational[-23, 336]}, {0.23540769904457956`, -0.06845238095238096}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[-1, 8]}, {
         0.1958866984750516, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-9, 
           28]}, {-0.034366087451763436`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-13, 
           84]}, {-0.034366087451763436`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], 
          Rational[-5, 
           21]}, {-0.058422348667997843`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-13, 56]}, {
         0.010309826235529031`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-1, 21]}, {
         0.11684469733599569`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-1, 8]}, {-0.017183043725881718`, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 504], 0, Rational[-23, 1008]}], 
          Rational[-23, 336]}, {0.03952100056952795, -0.06845238095238096}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-19, 168]}, {0.0790420011390559, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-11, 
           84]}, {-0.14433756729740643`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-11, 168]}, {-0.1958866984750516, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-5, 42]}, {-0.23368939467199137`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-1, 
           24]}, {-0.27836530835928386`, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-29, 
           84]}, {-0.14433756729740643`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-23, 56]}, {-0.1958866984750516, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-5, 14]}, {-0.23368939467199137`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-73, 
           168]}, {-0.27836530835928386`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-5, 21]}, {-0.2749286996141075, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-1, 4]}, {-0.2130697422009333, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-13, 84]}, {-0.2680554821237548, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-9, 28]}, {-0.2680554821237548, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-13, 
           42]}, {-0.12371791482634838`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 6]}, {-0.12371791482634838`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-5, 21]}, {-0.09622504486493763, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-1, 4]}, {-0.1580840022781118, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-1, 21]}, {
         0.37115374447904514`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-1, 28]}, {
         0.45363235436327737`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[1, 42]}, {
         0.4261394844018666, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[1, 42]}, {
         0.5154913117764516, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[5, 84]}, {
         0.18557687223952257`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[23, 168]}, {
         0.15464739353293547`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[1, 7]}, {
         0.219942959691286, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[37, 168]}, {
         0.17526704600399354`, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[5, 42]}, {
         0.3436608745176344, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[5, 84]}, {
         0.3230412220465763, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 14]}, {
         0.41239304942116123`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[13, 84]}, {
         0.2680554821237548, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[1, 42]}, {
         0.20619652471058061`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 21]}, {
         0.329914439536929, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-1, 28]}, {
         0.2543090471430494, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[1, 84]}, {
         0.29554835208516556`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 42]}, {-0.23368939467199137`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 504], 0, Rational[103, 1008]}], 
          Rational[-11, 336]}, {-0.1769853503765817, -0.03273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          1, 42]}, {-0.15121078478775912`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-5, 84]}, {-0.10309826235529031`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[3, 14]}, {
         0.09622504486493763, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[
          23, 168]}, {0.11684469733599569`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[1, 7]}, {
         0.0549857399228215, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[5, 84]}, {
         0.10309826235529031`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          5, 42]}, {-0.06873217490352687, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          1, 14]}, {-0.02749286996141075, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[13, 84]}, {
         0.006873217490352687, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 14]}, {-0.13746434980705374`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-1, 28]}, {
         0.020619652471058063`, -0.03571428571428571}]], 
       PointBox[NCache[{0, Rational[1, 42]}, {0, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-5, 84]}, {-0.06185895741317419, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 42]}, {
         0.08247860988423225, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[17, 42]}, {
         0.28867513459481287`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[55, 168]}, {
         0.15464739353293547`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[19, 56]}, {
         0.23712600341716772`, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[17, 42]}, {
         0.20619652471058061`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[43, 84]}, {
         0.15464739353293547`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[7, 12]}, {
         0.18557687223952257`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[37, 84]}, {
         0.18557687223952257`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[11, 21]}, {
         0.219942959691286, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[37, 84]}, {
         0.30929478706587094`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[43, 84]}, {
         0.3367876570272817, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[11, 21]}, {
         0.2749286996141075, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[25, 42]}, {
         0.3161680045562236, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[59, 84]}, {
         0.15121078478775912`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 504], 0, Rational[-137, 1008]}], Rational[
          229, 336]}, {0.23540769904457956`, 0.6815476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[13, 21]}, {
         0.20619652471058061`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[53, 84]}, {
         0.29554835208516556`, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[5, 84]}, {
         0.6185895741317419, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[3, 14]}, {
         0.6185895741317419, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], Rational[23, 168]}, {
         0.5876600954251547, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[1, 7]}, {
         0.659828879073858, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 168], 0, Rational[-151, 336]}], Rational[
          17, 112]}, {0.7783918807824418, 0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[1, 7]}, {
         0.7010681840159741, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 21], 0, Rational[-10, 21]}], Rational[3, 14]}, {
         0.8247860988423225, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[3, 14]}, {
         0.7560539239387957, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[1, 4]}, {
         0.6392092266028, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[13, 42]}, {
         0.6873217490352688, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[11, 42]}, {
         0.7285610539773849, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[1, 3]}, {
         0.769800358919501, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[275, 252], 0, Rational[-275, 504]}], Rational[
          41, 168]}, {0.9450674049234945, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[515, 504], 0, Rational[-515, 1008]}], Rational[
          103, 336]}, {0.8849267518829085, 0.30654761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 42], 0, Rational[-41, 84]}], Rational[1, 4]}, {
         0.8454057513133806, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 63], 0, Rational[-59, 126]}], Rational[1, 3]}, {
         0.8110396638616172, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[163, 252], 0, Rational[-163, 504]}], Rational[
          83, 168]}, {0.5601672254637441, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 252], 0, Rational[-157, 504]}], Rational[
          73, 168]}, {0.539547572992686, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 84], 0, Rational[-61, 168]}], Rational[25, 56]}, {
         0.6288994003672709, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 84], 0, Rational[-47, 168]}], Rational[89, 168]}, {
         0.4845618330698645, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          67, 168]}, {0.4158296581663376, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[9, 28]}, {
         0.549857399228215, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[275, 504], 0, Rational[-275, 1008]}], Rational[
          115, 336]}, {0.47253370246174725`, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 252], 0, Rational[-149, 504]}], Rational[
          65, 168]}, {0.5120547030312752, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], Rational[
          33, 56]}, {0.39521000569527953`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[3, 7]}, {
         0.3986466144404559, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], Rational[
          43, 84]}, {0.37459035322422146`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], Rational[
          29, 56]}, {0.43644931063739567`, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[9, 28]}, {
         0.5842234866799785, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[211, 252], 0, Rational[-211, 504]}], Rational[
          67, 168]}, {0.7251244452322085, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[389, 504], 0, Rational[-389, 1008]}], Rational[
          115, 336]}, {0.6684204009367989, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[187, 252], 0, Rational[-187, 504]}], Rational[
          67, 168]}, {0.6426458353479763, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[23, 168]}, {
         0.549857399228215, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[1, 7]}, {
         0.4811252243246881, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[3, 14]}, {
         0.5361109642475096, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[5, 84]}, {
         0.5361109642475096, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], Rational[
          103, 336]}, {0.2560273515156376, 0.30654761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[1, 4]}, {
         0.29554835208516556`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[43, 168]}, {
         0.1958866984750516, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 3]}, {
         0.329914439536929, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[211, 504], 0, Rational[-211, 1008]}], Rational[
          17, 112]}, {0.36256222261610427`, 0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[3, 14]}, {
         0.3161680045562236, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[1, 7]}, {
         0.439885919382572, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[17, 84]}, {
         0.4055198319308086, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[13, 42]}, {
         0.45363235436327737`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[1, 4]}, {
         0.4330127018922193, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[1, 4]}, {
         0.5154913117764516, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[1, 3]}, {
         0.37115374447904514`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-3, 7]}, {-0.4948716593053935, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], 
          Rational[-85, 168]}, {-0.3608439182435161, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-37, 
           84]}, {-0.41239304942116123`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-1, 2]}, {-0.45363235436327737`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 168], 0, Rational[101, 336]}], 
          Rational[-67, 112]}, {-0.5206462248942161, -0.5982142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-17, 28]}, {-0.5979699216606839, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-15, 28]}, {-0.47425200683433544`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-23, 42]}, {-0.5636038342089204, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-3, 7]}, {-0.5361109642475096, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-37, 84]}, {-0.6117163566413892, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], 
          Rational[-1, 2]}, {-0.5910967041703311, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], 
          Rational[-1, 2]}, {-0.6735753140545634, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-199, 252], 0, Rational[199, 504]}], 
          Rational[-39, 56]}, {-0.6838851402900924, -0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-103, 168]}, {-0.7079414015063268, -0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-17, 28]}, {-0.6392092266028, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], 
          Rational[-15, 28]}, {-0.6941949665256214, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], Rational[
          5, 168]}, {-0.3608439182435161, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-1, 21]}, {-0.4948716593053935, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 28]}, {-0.41239304942116123`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          1, 42]}, {-0.45363235436327737`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 168], 0, Rational[101, 336]}], Rational[
          41, 336]}, {-0.5206462248942161, 0.12202380952380952`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          5, 84]}, {-0.47425200683433544`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          11, 84]}, {-0.5979699216606839, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          1, 14]}, {-0.5636038342089204, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-1, 21]}, {-0.5361109642475096, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-1, 28]}, {-0.6117163566413892, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], Rational[
          1, 42]}, {-0.5910967041703311, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], Rational[
          1, 42]}, {-0.6735753140545634, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-199, 252], 0, Rational[199, 504]}], Rational[
          37, 168]}, {-0.6838851402900924, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          23, 168]}, {-0.7079414015063268, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          11, 84]}, {-0.6392092266028, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], Rational[
          5, 84]}, {-0.6941949665256214, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-5, 21]}, {-0.7079414015063268, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], 
          Rational[-1, 4]}, {-0.6460824440931526, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-13, 84]}, {-0.7010681840159741, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-9, 28]}, {-0.7010681840159741, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 36], 0, Rational[23, 72]}], 
          Rational[-53, 168]}, {-0.5532940079733913, -0.31547619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 36], 0, Rational[23, 72]}], 
          Rational[-9, 56]}, {-0.5532940079733913, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 252], 0, Rational[155, 504]}], 
          Rational[-5, 21]}, {-0.5326743555023333, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], 
          Rational[-1, 4]}, {-0.5910967041703311, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-3, 7]}, {-0.7079414015063268, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-29, 84]}, {-0.5704770516992731, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-367, 504], 0, Rational[367, 1008]}], 
          Rational[-137, 
           336]}, {-0.6306177047398591, -0.40773809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-5, 14]}, {-0.6667020965642106, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-11, 84]}, {-0.5704770516992731, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-1, 21]}, {-0.7079414015063268, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-367, 504], 0, Rational[367, 1008]}], 
          Rational[-23, 336]}, {-0.6306177047398591, -0.06845238095238096}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-5, 42]}, {-0.6667020965642106, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-229, 504], 0, Rational[229, 1008]}], 
          Rational[-23, 
           336]}, {-0.39349170132269135`, -0.06845238095238096}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-11, 
           84]}, {-0.36428052698869245`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-5, 42]}, {-0.45363235436327737`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], 
          Rational[-1, 24]}, {-0.3196046133014, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-229, 504], 0, Rational[229, 1008]}], 
          Rational[-137, 
           336]}, {-0.39349170132269135`, -0.40773809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-29, 
           84]}, {-0.36428052698869245`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], 
          Rational[-73, 168]}, {-0.3196046133014, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-5, 14]}, {-0.45363235436327737`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], 
          Rational[-5, 21]}, {-0.3127313958110473, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-13, 42]}, {-0.3436608745176344, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-1, 6]}, {-0.3436608745176344, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-1, 4]}, {-0.37802696196939783`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-5, 21]}, {-0.4948716593053935, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-1, 4]}, {-0.4330127018922193, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-13, 
           84]}, {-0.47425200683433544`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-9, 28]}, {-0.47425200683433544`, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[59, 84]}, {
         0.11684469733599569`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 504], 0, Rational[-23, 1008]}], Rational[
          229, 336]}, {0.03952100056952795, 0.6815476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[53, 84]}, {
         0.07560539239387956, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          53, 84]}, {-0.020619652471058063`, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[43, 84]}, {
         0.11684469733599569`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[11, 21]}, {
         0.0549857399228215, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[3, 7]}, {
         0.109971479845643, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[25, 42]}, {
         0.109971479845643, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          37, 84]}, {-0.034366087451763436`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          43, 84]}, {-0.06185895741317419, 0.5119047619047619}]], 
       PointBox[NCache[{0, Rational[11, 21]}, {0, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          25, 42]}, {-0.041239304942116126`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          17, 42]}, {-0.013746434980705375`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[55, 168]}, {
         0.11340808859081934`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[19, 56]}, {
         0.03780269619693978, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[11, 28]}, {
         0.07560539239387956, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          1, 4]}, {-0.6667020965642106, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-355, 504], 0, Rational[355, 1008]}], Rational[
          103, 336]}, {-0.609998052268801, 0.30654761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          1, 4]}, {-0.5842234866799785, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          1, 3]}, {-0.5361109642475096, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], Rational[
          13, 84]}, {-0.5017448767957462, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          3, 14]}, {-0.4811252243246881, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          17, 84]}, {-0.5704770516992731, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          5, 42]}, {-0.4261394844018666, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          1, 4]}, {-0.36428052698869245`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          13, 42]}, {-0.41239304942116123`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          11, 42]}, {-0.45363235436327737`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          1, 3]}, {-0.4948716593053935, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], Rational[
          11, 168]}, {-0.340224265772458, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          3, 14]}, {-0.3436608745176344, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], Rational[
          23, 168]}, {-0.3127313958110473, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          11, 84]}, {-0.37802696196939783`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          83, 168]}, {-0.28523852584963655`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 252], 0, Rational[71, 504]}], Rational[
          25, 56]}, {-0.2439992209075204, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          89, 168]}, {-0.20963313345575696`, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], Rational[
          25, 56]}, {-0.3539707007531634, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          9, 28]}, {-0.2749286996141075, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], Rational[
          67, 168]}, {-0.1409009585522301, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 504], 0, Rational[115, 1008]}], Rational[
          115, 336]}, {-0.19760500284763977`, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], Rational[
          67, 168]}, {-0.21650635094610965`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 252], 0, Rational[131, 504]}], Rational[
          67, 168]}, {-0.45019574561810105`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          9, 28]}, {-0.30929478706587094`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-229, 504], 0, Rational[229, 1008]}], Rational[
          115, 336]}, {-0.39349170132269135`, 0.34226190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], Rational[
          67, 168]}, {-0.36771713573386877`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          3, 7]}, {-0.12371791482634838`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          33, 56]}, {-0.12028130608117203`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          43, 84]}, {-0.09966165361011398, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], Rational[
          29, 56]}, {-0.16152061102328816`, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 168], 0, Rational[17, 336]}], Rational[
          17, 112]}, {-0.08763352300199677, 0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          1, 7]}, {-0.1649572197684645, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          3, 14]}, {-0.041239304942116126`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          3, 14]}, {-0.109971479845643, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          13, 42]}, {-0.17870365474916988`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          11, 42]}, {-0.13746434980705374`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          1, 3]}, {-0.09622504486493763, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          1, 4]}, {-0.24056261216234406`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[
          41, 168]}, {0.0790420011390559, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 504], 0, Rational[-11, 1008]}], Rational[
          103, 336]}, {0.01890134809846989, 0.30654761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          1, 4]}, {-0.020619652471058063`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          1, 3]}, {-0.0549857399228215, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], Rational[
          3, 56]}, {-0.2508724383978731, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          23, 168]}, {-0.2749286996141075, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          1, 7]}, {-0.20619652471058061`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          3, 14]}, {-0.2611822646334021, 0.21428571428571427`}]]}], {25924.04733727807, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[
       0.005], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          0}, {-0.30929478706587094`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          1, 84]}, {-0.24743582965269675`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 12]}, {-0.30242156957551825`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 12]}, {-0.30242156957551825`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-13, 
           168]}, {-0.15464739353293547`, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          13, 168]}, {-0.15464739353293547`, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], 
          0}, {-0.1340277410618774, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 84]}, {-0.19245008972987526`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-4, 21]}, {-0.30929478706587094`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-3, 28]}, {-0.1718304372588172, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 56], 0, Rational[15, 112]}], 
          Rational[-19, 
           112]}, {-0.23197109029940322`, -0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-5, 42]}, {-0.2680554821237548, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          3, 28]}, {-0.1718304372588172, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          4, 21]}, {-0.30929478706587094`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 56], 0, Rational[15, 112]}], Rational[
          19, 112]}, {-0.23197109029940322`, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          5, 42]}, {-0.2680554821237548, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[4, 21]}, {
         0.08247860988423225, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 168], 0, Rational[-1, 336]}], Rational[19, 112]}, {
         0.005154913117764516, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[5, 42]}, {
         0.041239304942116126`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          5, 42]}, {-0.0549857399228215, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-4, 21]}, {
         0.08247860988423225, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 168], 0, Rational[-1, 336]}], Rational[-19, 112]}, {
         0.005154913117764516, -0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-5, 42]}, {
         0.041239304942116126`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-5, 42]}, {-0.0549857399228215, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], 0}, {
         0.08247860988423225, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[1, 84]}, {
         0.020619652471058063`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[-1, 12]}, {
         0.07560539239387956, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[1, 12]}, {
         0.07560539239387956, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          0}, {-0.09622504486493763, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          1, 84]}, {-0.034366087451763436`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          1, 12]}, {-0.07560539239387956, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-1, 12]}, {-0.07560539239387956, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          19, 42]}, {-0.28867513459481287`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          3, 8]}, {-0.30929478706587094`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          8, 21]}, {-0.24743582965269675`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          25, 84]}, {-0.29554835208516556`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          4, 21]}, {-0.09622504486493763, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          17, 84]}, {-0.013746434980705375`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          11, 42]}, {-0.041239304942116126`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[11, 42]}, {
         0.048112522432468816`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          5, 14]}, {-0.12371791482634838`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          13, 42]}, {-0.1649572197684645, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          13, 42]}, {-0.0549857399228215, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          11, 28]}, {-0.19932330722022795`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          4, 21]}, {-0.13746434980705374`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          17, 84]}, {-0.2130697422009333, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          11, 42]}, {-0.19245008972987526`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          11, 42]}, {-0.2749286996141075, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-4, 21]}, {-0.09622504486493763, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-17, 
           84]}, {-0.013746434980705375`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-11, 42]}, {-0.041239304942116126`, -0.2619047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-11, 42]}, {
         0.048112522432468816`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-19, 42]}, {-0.28867513459481287`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-3, 8]}, {-0.30929478706587094`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-8, 21]}, {-0.24743582965269675`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-25, 84]}, {-0.29554835208516556`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-5, 14]}, {-0.12371791482634838`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-13, 42]}, {-0.1649572197684645, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-11, 
           28]}, {-0.19932330722022795`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-13, 42]}, {-0.0549857399228215, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-4, 21]}, {-0.13746434980705374`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-17, 84]}, {-0.2130697422009333, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-11, 42]}, {-0.19245008972987526`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-11, 42]}, {-0.2749286996141075, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-19, 42]}, {
         0.4948716593053935, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-3, 8]}, {
         0.5154913117764516, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-8, 21]}, {
         0.45363235436327737`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], 
          Rational[-25, 84]}, {0.5017448767957462, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-5, 14]}, {
         0.329914439536929, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-13, 42]}, {
         0.37115374447904514`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-13, 42]}, {
         0.2611822646334021, -0.30952380952380953`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-11, 28]}, {0.4055198319308086, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-4, 21]}, {
         0.3436608745176344, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], 
          Rational[-17, 84]}, {0.4192662669115139, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-11, 42]}, {
         0.3986466144404559, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-11, 42]}, {
         0.4811252243246881, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-4, 21]}, {
         0.30242156957551825`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-11, 42]}, {0.1718304372588172, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-17, 84]}, {
         0.219942959691286, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-11, 42]}, {
         0.24743582965269675`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[19, 42]}, {
         0.4948716593053935, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[3, 8]}, {
         0.5154913117764516, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[8, 21]}, {
         0.45363235436327737`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[25, 84]}, {
         0.5017448767957462, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[5, 14]}, {
         0.329914439536929, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[13, 42]}, {
         0.37115374447904514`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[11, 28]}, {
         0.4055198319308086, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[13, 42]}, {
         0.2611822646334021, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[4, 21]}, {
         0.3436608745176344, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[17, 84]}, {
         0.4192662669115139, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[11, 42]}, {
         0.3986466144404559, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[11, 42]}, {
         0.4811252243246881, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[11, 42]}, {
         0.1718304372588172, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[4, 21]}, {
         0.30242156957551825`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[17, 84]}, {
         0.219942959691286, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[11, 42]}, {
         0.24743582965269675`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], 0}, {
         0.5154913117764516, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[1, 84]}, {
         0.45363235436327737`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-1, 12]}, {
         0.5086180942860988, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[1, 12]}, {
         0.5086180942860988, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[13, 168]}, {
         0.3608439182435161, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[-13, 168]}, {
         0.3608439182435161, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], 0}, {
         0.340224265772458, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[1, 84]}, {
         0.3986466144404559, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[4, 21]}, {
         0.5154913117764516, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[3, 28]}, {
         0.37802696196939783`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 168], 0, Rational[-85, 336]}], Rational[
          19, 112]}, {0.43816761500998386`, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[5, 42]}, {
         0.47425200683433544`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[-3, 28]}, {
         0.37802696196939783`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-4, 21]}, {
         0.5154913117764516, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 168], 0, Rational[-85, 336]}], 
          Rational[-19, 112]}, {
         0.43816761500998386`, -0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-5, 42]}, {
         0.47425200683433544`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], 0}, {
         0.12028130608117203`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[1, 14]}, {
         0.15121078478775912`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-1, 14]}, {
         0.15121078478775912`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[1, 84]}, {
         0.18557687223952257`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], 0}, {
         0.30242156957551825`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[1, 84]}, {
         0.24056261216234406`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[-1, 12]}, {
         0.2818019171044602, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[1, 12]}, {
         0.2818019171044602, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-4, 21]}, {
         0.11684469733599569`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 56], 0, Rational[-13, 112]}], 
          Rational[-19, 112]}, {0.2010416115928161, -0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-3, 28]}, {
         0.1718304372588172, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-5, 42]}, {
         0.2611822646334021, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[4, 21]}, {
         0.11684469733599569`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 56], 0, Rational[-13, 112]}], Rational[19, 112]}, {
         0.2010416115928161, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[3, 28]}, {
         0.1718304372588172, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[5, 42]}, {
         0.2611822646334021, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-79, 84]}, {-0.30929478706587094`, -0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 56], 0, Rational[15, 112]}], 
          Rational[-103, 
           112]}, {-0.23197109029940322`, -0.9196428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-73, 84]}, {-0.2680554821237548, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-73, 84]}, {-0.1718304372588172, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-3, 4]}, {-0.30929478706587094`, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-16, 21]}, {-0.24743582965269675`, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-2, 3]}, {-0.30242156957551825`, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-5, 6]}, {-0.30242156957551825`, -0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-19, 28]}, {-0.1580840022781118, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-3, 4]}, {-0.13059113231670105`, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-16, 21]}, {-0.19245008972987526`, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-5, 6]}, {-0.15121078478775912`, -0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-9, 14]}, {-0.17870365474916988`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], 
          Rational[-95, 168]}, {-0.3058581783206946, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], 
          Rational[-97, 168]}, {-0.23025278592681503`, -0.5773809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-53, 84]}, {-0.2680554821237548, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-19, 42]}, {
         0.15121078478775912`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-25, 84]}, {
         0.15121078478775912`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-3, 8]}, {
         0.12028130608117203`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-8, 21]}, {
         0.19245008972987526`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 504], 0, Rational[-181, 1008]}], 
          Rational[-131, 336]}, {0.3110130914384591, -0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-19, 42]}, {
         0.35740730949833976`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-8, 21]}, {
         0.23368939467199137`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-19, 42]}, {
         0.28867513459481287`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-41, 84]}, {0.1718304372588172, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-23, 42]}, {
         0.219942959691286, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-1, 2]}, {
         0.2611822646334021, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-4, 7]}, {
         0.30242156957551825`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[139, 252], 0, Rational[-139, 504]}], 
          Rational[-27, 56]}, {0.4776886155795118, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[27, 56], 0, Rational[-27, 112]}], 
          Rational[-61, 112]}, {0.4175479625389258, -0.5446428571428571}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], 
          Rational[-41, 84]}, {0.37802696196939783`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-4, 7]}, {
         0.3436608745176344, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-41, 56]}, {
         0.09278843611976129, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-115, 168]}, {
         0.051549131177645154`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-43, 56]}, {
         0.017183043725881718`, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], 
          Rational[-115, 168]}, {0.16152061102328816`, -0.6845238095238095}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-47, 84]}, {
         0.08247860988423225, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-107, 
           168]}, {-0.051549131177645154`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 168], 0, Rational[-1, 336]}], Rational[-65, 112]}, {
         0.005154913117764516, -0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-107, 168]}, {
         0.024056261216234408`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], 
          Rational[-107, 168]}, {0.2577456558882258, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-47, 84]}, {0.11684469733599569`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 56], 0, Rational[-13, 112]}], 
          Rational[-65, 112]}, {0.2010416115928161, -0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], 
          Rational[-107, 168]}, {0.17526704600399354`, -0.6369047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-2, 3]}, {-0.06873217490352687, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-139, 168]}, {-0.07216878364870322, -0.8273809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-3, 4]}, {-0.09278843611976129, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-127, 
           168]}, {-0.030929478706587094`, -0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-3, 8]}, {
         0.08247860988423225, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-8, 21]}, {
         0.013746434980705375`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-25, 84]}, {
         0.06873217490352687, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-19, 42]}, {
         0.06873217490352687, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 504], 0, Rational[61, 1008]}], 
          Rational[-131, 
           336]}, {-0.10481656672787848`, -0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-8, 21]}, {-0.02749286996141075, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-19, 42]}, {-0.15121078478775912`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-19, 42]}, {-0.08247860988423225, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-23, 42]}, {-0.013746434980705375`, -0.5476190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-1, 2]}, {-0.0549857399228215, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-4, 7]}, {-0.09622504486493763, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-41, 84]}, {
         0.048112522432468816`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], 
          Rational[-27, 
           56]}, {-0.27149209086893117`, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 168], 0, Rational[41, 336]}], 
          Rational[-61, 112]}, {-0.21135143782834515`, -0.5446428571428571}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-41, 84]}, {-0.1718304372588172, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-4, 7]}, {-0.13746434980705374`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[25, 84]}, {
         0.15121078478775912`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[19, 42]}, {
         0.15121078478775912`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[3, 8]}, {
         0.12028130608117203`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[8, 21]}, {
         0.19245008972987526`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 504], 0, Rational[-181, 1008]}], Rational[
          131, 336]}, {0.3110130914384591, 0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[8, 21]}, {
         0.23368939467199137`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[19, 42]}, {
         0.35740730949833976`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[19, 42]}, {
         0.28867513459481287`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[41, 84]}, {
         0.1718304372588172, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[23, 42]}, {
         0.219942959691286, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[1, 2]}, {
         0.2611822646334021, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[4, 7]}, {
         0.30242156957551825`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[139, 252], 0, Rational[-139, 504]}], Rational[
          27, 56]}, {0.4776886155795118, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[27, 56], 0, Rational[-27, 112]}], Rational[61, 112]}, {
         0.4175479625389258, 0.5446428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[41, 84]}, {
         0.37802696196939783`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[4, 7]}, {
         0.3436608745176344, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          79, 84]}, {-0.30929478706587094`, 0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 56], 0, Rational[15, 112]}], Rational[
          103, 112]}, {-0.23197109029940322`, 0.9196428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          73, 84]}, {-0.2680554821237548, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          73, 84]}, {-0.1718304372588172, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          3, 4]}, {-0.30929478706587094`, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          16, 21]}, {-0.24743582965269675`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          5, 6]}, {-0.30242156957551825`, 0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          2, 3]}, {-0.30242156957551825`, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          19, 28]}, {-0.1580840022781118, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          3, 4]}, {-0.13059113231670105`, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          16, 21]}, {-0.19245008972987526`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          5, 6]}, {-0.15121078478775912`, 0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
          95, 168]}, {-0.3058581783206946, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          9, 14]}, {-0.17870365474916988`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], Rational[
          97, 168]}, {-0.23025278592681503`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          53, 84]}, {-0.2680554821237548, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[41, 56]}, {
         0.09278843611976129, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[115, 168]}, {
         0.051549131177645154`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[
          115, 168]}, {0.16152061102328816`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[43, 56]}, {
         0.017183043725881718`, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          107, 168]}, {-0.051549131177645154`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[47, 84]}, {
         0.08247860988423225, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 168], 0, Rational[-1, 336]}], Rational[65, 112]}, {
         0.005154913117764516, 0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[107, 168]}, {
         0.024056261216234408`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          139, 168]}, {-0.07216878364870322, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          2, 3]}, {-0.06873217490352687, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          3, 4]}, {-0.09278843611976129, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          127, 168]}, {-0.030929478706587094`, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[47, 84]}, {
         0.11684469733599569`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[
          107, 168]}, {0.2577456558882258, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 56], 0, Rational[-13, 112]}], Rational[65, 112]}, {
         0.2010416115928161, 0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[
          107, 168]}, {0.17526704600399354`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[3, 8]}, {
         0.08247860988423225, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[8, 21]}, {
         0.013746434980705375`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[19, 42]}, {
         0.06873217490352687, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[25, 84]}, {
         0.06873217490352687, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 504], 0, Rational[61, 1008]}], Rational[
          131, 336]}, {-0.10481656672787848`, 0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          19, 42]}, {-0.15121078478775912`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          8, 21]}, {-0.02749286996141075, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          19, 42]}, {-0.08247860988423225, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          23, 42]}, {-0.013746434980705375`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          1, 2]}, {-0.0549857399228215, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[41, 84]}, {
         0.048112522432468816`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          4, 7]}, {-0.09622504486493763, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], Rational[
          27, 56]}, {-0.27149209086893117`, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 168], 0, Rational[41, 336]}], Rational[
          61, 112]}, {-0.21135143782834515`, 0.5446428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          41, 84]}, {-0.1718304372588172, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          4, 7]}, {-0.13746434980705374`, 0.5714285714285714}]]}], {26319.83431952659, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[0.005],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-15, 
           56]}, {-0.15464739353293547`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], 
          Rational[-5, 24]}, {-0.1340277410618774, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], 
          Rational[-37, 
           168]}, {-0.22337956843646234`, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-17, 56]}, {-0.0790420011390559, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-29, 
           168]}, {-0.010309826235529031`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-2, 21]}, {-0.14433756729740643`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 168], 0, Rational[13, 336]}], 
          Rational[-13, 112]}, {-0.0670138705309387, -0.11607142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-9, 56]}, {-0.10653487110046665`, -0.16071428571428573`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-61, 168]}, {
         0.010309826235529031`, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-17, 84]}, {
         0.006873217490352687, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-2, 7]}, {
         0.030929478706587094`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-7, 24]}, {-0.030929478706587094`, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-2, 21]}, {-0.17870365474916988`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], 
          Rational[-29, 168]}, {-0.3196046133014, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 56], 0, Rational[17, 112]}], 
          Rational[-13, 112]}, {-0.2629005690059903, -0.11607142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-29, 
           168]}, {-0.23712600341716772`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 6]}, {-0.12371791482634838`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          5, 56]}, {-0.14433756729740643`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          2, 21]}, {-0.08247860988423225, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          1, 84]}, {-0.13059113231670105`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-1, 42]}, {
         0.20619652471058061`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 168], 0, Rational[-29, 336]}], 
          Rational[-9, 112]}, {0.14949248041517096`, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 42]}, {
         0.12371791482634838`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[-3, 28]}, {
         0.07560539239387956, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[1, 14]}, {
         0.041239304942116126`, 0.07142857142857142}]], 
       PointBox[NCache[{0, Rational[1, 42]}, {0, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[1, 42]}, {
         0.109971479845643, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          3, 28]}, {-0.034366087451763436`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-1, 12]}, {-0.048112522432468816`, -0.08333333333333333}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-1, 42]}, {-0.02749286996141075, -0.023809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-1, 42]}, {-0.109971479845643, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-3, 28]}, {
         0.034366087451763436`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-1, 42]}, {-0.5361109642475096, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 56], 0, Rational[31, 112]}], 
          Rational[-9, 112]}, {-0.47940691995209994`, -0.08035714285714286}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-1, 
           42]}, {-0.45363235436327737`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-3, 28]}, {-0.4055198319308086, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          1, 84]}, {-0.2130697422009333, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          5, 56]}, {-0.18214026349434623`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          2, 21]}, {-0.24743582965269675`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], Rational[
          29, 168]}, {-0.2027599159654043, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          1, 14]}, {-0.37115374447904514`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          1, 84]}, {-0.3505340920079871, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          3, 28]}, {-0.29554835208516556`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          1, 42]}, {-0.439885919382572, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 
           42]}, {-0.23368939467199137`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-1, 12]}, {-0.2818019171044602, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-1, 28]}, {-0.3230412220465763, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-3, 28]}, {-0.36428052698869245`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-5, 28]}, {
         0.11684469733599569`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[-19, 168]}, {
         0.16839382851364085`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-1, 6]}, {
         0.20619652471058061`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[-5, 56]}, {
         0.2508724383978731, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-10, 21]}, {
         0.24743582965269675`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 56], 0, Rational[-11, 112]}], 
          Rational[-51, 112]}, {0.170112132886229, -0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-17, 42]}, {
         0.20619652471058061`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-17, 42]}, {
         0.109971479845643, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-2, 7]}, {
         0.24743582965269675`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-25, 84]}, {
         0.18557687223952257`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-31, 84]}, {
         0.24056261216234406`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-17, 84]}, {
         0.24056261216234406`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-3, 14]}, {
         0.09622504486493763, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-2, 7]}, {
         0.06873217490352687, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-25, 84]}, {0.13059113231670105`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-31, 84]}, {0.08935182737458494, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[17, 84]}, {
         0.6392092266028, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 168], 0, Rational[-113, 336]}], Rational[
          29, 112]}, {0.5825051823073902, 0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[17, 84]}, {
         0.5567306167185677, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[2, 7]}, {
         0.5086180942860988, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[3, 28]}, {
         0.47425200683433544`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[1, 6]}, {
         0.45363235436327737`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[1, 14]}, {
         0.3986466144404559, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[13, 84]}, {
         0.5429841817378623, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[17, 84]}, {
         0.3367876570272817, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[11, 42]}, {
         0.3849001794597505, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[3, 14]}, {
         0.4261394844018666, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[2, 7]}, {
         0.46737878934398275`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[1, 6]}, {
         0.3161680045562236, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[1, 56]}, {
         0.3127313958110473, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[5, 56]}, {
         0.28523852584963655`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[1, 12]}, {
         0.3505340920079871, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          55, 84]}, {-0.14433756729740643`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 168], 0, Rational[13, 336]}], Rational[
          71, 112]}, {-0.0670138705309387, 0.6339285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          7, 12]}, {-0.10309826235529031`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          7, 12]}, {-0.006873217490352687, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          13, 28]}, {-0.14433756729740643`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          10, 21]}, {-0.08247860988423225, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          23, 42]}, {-0.13746434980705374`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          8, 21]}, {-0.13746434980705374`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[11, 28]}, {
         0.006873217490352687, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[13, 28]}, {
         0.034366087451763436`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          10, 21]}, {-0.02749286996141075, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[23, 42]}, {
         0.013746434980705375`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], Rational[
          47, 168]}, {-0.1409009585522301, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          5, 14]}, {-0.013746434980705375`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
          7, 24]}, {-0.06529556615835053, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          29, 84]}, {-0.10309826235529031`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[25, 56]}, {
         0.2577456558882258, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[67, 168]}, {
         0.21650635094610965`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], Rational[
          67, 168]}, {0.32647783079175263`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[27, 56]}, {
         0.18214026349434623`, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[59, 168]}, {
         0.11340808859081934`, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[23, 84]}, {
         0.24743582965269675`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 56], 0, Rational[-11, 112]}], Rational[33, 112]}, {
         0.170112132886229, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], Rational[
          59, 168]}, {0.18901348098469892`, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[13, 24]}, {
         0.09278843611976129, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[8, 21]}, {
         0.09622504486493763, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[13, 28]}, {
         0.07216878364870322, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[79, 168]}, {
         0.1340277410618774, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[23, 84]}, {
         0.2818019171044602, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], Rational[59, 168]}, {
         0.4227028756566903, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 168], 0, Rational[-71, 336]}], Rational[
          33, 112]}, {0.36599883136128064`, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[59, 168]}, {
         0.340224265772458, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[5, 48]}, {
         0.060140653040586016`, 0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 6]}, {
         0.013746434980705375`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[2, 21]}, {
         0.13746434980705374`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 6]}, {
         0.08247860988423225, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[11, 42]}, {
         0.15121078478775912`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[3, 14]}, {
         0.109971479845643, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[17, 84]}, {
         0.2130697422009333, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[2, 7]}, {
         0.06873217490352687, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], Rational[1, 168]}, {
         0.22337956843646234`, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[5, 56]}, {
         0.24743582965269675`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[2, 21]}, {
         0.17870365474916988`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 6]}, {
         0.23368939467199137`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          11, 56]}, {-0.10653487110046665`, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 56], 0, Rational[3, 112]}], Rational[
          29, 112]}, {-0.04639421805988064, 0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          17, 84]}, {-0.006873217490352687, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[2, 7]}, {
         0.02749286996141075, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-31, 42]}, {
         0.659828879073858, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-37, 56]}, {
         0.680448531544916, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-2, 3]}, {
         0.6185895741317419, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[-7, 12]}, {
         0.6667020965642106, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-9, 14]}, {
         0.4948716593053935, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-25, 42]}, {
         0.5361109642475096, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-25, 42]}, {
         0.4261394844018666, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], 
          Rational[-19, 28]}, {0.5704770516992731, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-10, 21]}, {
         0.5086180942860988, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], 
          Rational[-41, 84]}, {0.5842234866799785, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-23, 42]}, {
         0.5636038342089204, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[-23, 42]}, {
         0.6460824440931526, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-10, 21]}, {
         0.46737878934398275`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-23, 42]}, {
         0.3367876570272817, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-41, 84]}, {
         0.3849001794597505, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-23, 42]}, {
         0.41239304942116123`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-2, 21]}, {
         0.46737878934398275`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[-1, 56]}, {
         0.3333510482821053, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-1, 12]}, {
         0.3849001794597505, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-1, 42]}, {
         0.4261394844018666, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 72], 0, Rational[-41, 144]}], Rational[25, 336]}, {
         0.4931533549328053, 0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[1, 12]}, {
         0.5704770516992731, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[1, 84]}, {
         0.4467591368729247, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[1, 42]}, {
         0.5361109642475096, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-2, 21]}, {
         0.5086180942860988, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[-1, 12]}, {
         0.5842234866799785, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-1, 42]}, {
         0.5636038342089204, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[-1, 42]}, {
         0.6460824440931526, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 252], 0, Rational[-191, 504]}], Rational[
          29, 168]}, {0.6563922703286816, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[5, 56]}, {
         0.680448531544916, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[1, 12]}, {
         0.6117163566413892, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[1, 84]}, {
         0.6667020965642106, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-2, 7]}, {
         0.680448531544916, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-25, 84]}, {
         0.6185895741317419, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[-31, 84]}, {
         0.6735753140545634, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[-17, 84]}, {
         0.6735753140545634, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[-5, 24]}, {
         0.5258011380119806, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[-61, 168]}, {
         0.5258011380119806, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 12], 0, Rational[-7, 24]}], Rational[-2, 7]}, {
         0.5051814855409226, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-25, 84]}, {
         0.5636038342089204, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-2, 21]}, {
         0.680448531544916, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[-5, 28]}, {
         0.5429841817378623, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[39, 56], 0, Rational[-39, 112]}], 
          Rational[-13, 112]}, {0.6031248347784484, -0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-1, 6]}, {
         0.6392092266028, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], 
          Rational[-11, 28]}, {0.5429841817378623, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-10, 21]}, {
         0.680448531544916, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[39, 56], 0, Rational[-39, 112]}], 
          Rational[-51, 112]}, {0.6031248347784484, -0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-17, 42]}, {
         0.6392092266028, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 168], 0, Rational[-71, 336]}], 
          Rational[-13, 112]}, {
         0.36599883136128064`, -0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-5, 28]}, {
         0.3367876570272817, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], Rational[-5, 56]}, {
         0.29211174333998924`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-1, 6]}, {
         0.4261394844018666, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[-2, 7]}, {
         0.28523852584963655`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-3, 14]}, {
         0.3161680045562236, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-5, 14]}, {
         0.3161680045562236, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-25, 84]}, {
         0.3505340920079871, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-2, 7]}, {
         0.46737878934398275`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-25, 84]}, {0.4055198319308086, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], 
          Rational[-31, 84]}, {0.4467591368729247, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], 
          Rational[-17, 84]}, {0.4467591368729247, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-10, 21]}, {0.2818019171044602, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 168], 0, Rational[-71, 336]}], 
          Rational[-51, 112]}, {
         0.36599883136128064`, -0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-11, 28]}, {
         0.3367876570272817, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-17, 42]}, {
         0.4261394844018666, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          47, 168]}, {-0.18214026349434623`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          5, 14]}, {-0.3161680045562236, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          7, 24]}, {-0.2646188733785785, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          5, 14]}, {-0.23368939467199137`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          13, 28]}, {-0.18214026349434623`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          11, 28]}, {-0.2130697422009333, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          15, 28]}, {-0.2130697422009333, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          10, 21]}, {-0.24743582965269675`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          11, 28]}, {-0.3367876570272817, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          13, 28]}, {-0.36428052698869245`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          10, 21]}, {-0.30242156957551825`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          23, 42]}, {-0.3436608745176344, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          55, 84]}, {-0.17870365474916988`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 56], 0, Rational[17, 112]}], Rational[
          71, 112]}, {-0.2629005690059903, 0.6339285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          4, 7]}, {-0.23368939467199137`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          7, 12]}, {-0.3230412220465763, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 42], 0, Rational[47, 84]}], Rational[
          17, 84]}, {-0.969123666139729, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 56], 0, Rational[59, 112]}], Rational[
          29, 112]}, {-0.9124196218443192, 0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 42], 0, Rational[43, 84]}], Rational[
          17, 84]}, {-0.8866450562554967, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 63], 0, Rational[61, 126]}], Rational[
          2, 7]}, {-0.8385325338230278, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], Rational[
          3, 28]}, {-0.8041664463712644, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], Rational[
          1, 6]}, {-0.7835467939002064, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 126], 0, Rational[127, 252]}], Rational[
          13, 84]}, {-0.8728986212747913, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], Rational[
          1, 14]}, {-0.7285610539773849, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          17, 84]}, {-0.6667020965642106, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], Rational[
          11, 42]}, {-0.7148146189966795, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], Rational[
          3, 14]}, {-0.7560539239387957, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], Rational[
          2, 7]}, {-0.7972932288809118, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-187, 252], 0, Rational[187, 504]}], Rational[
          1, 56]}, {-0.6426458353479763, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], Rational[
          1, 6]}, {-0.6460824440931526, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-179, 252], 0, Rational[179, 504]}], Rational[
          5, 56]}, {-0.6151529653865655, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          1, 12]}, {-0.680448531544916, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], Rational[
          25, 56]}, {-0.5876600954251547, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 84], 0, Rational[55, 168]}], Rational[
          65, 168]}, {-0.5670404429540967, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 252], 0, Rational[149, 504]}], Rational[
          27, 56]}, {-0.5120547030312752, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 252], 0, Rational[191, 504]}], Rational[
          67, 168]}, {-0.6563922703286816, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          23, 84]}, {-0.5773502691896257, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], Rational[
          59, 168]}, {-0.44332252812774836`, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 168], 0, Rational[97, 336]}], Rational[
          33, 112]}, {-0.5000265724231581, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 252], 0, Rational[157, 504]}], Rational[
          19, 56]}, {-0.539547572992686, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 84], 0, Rational[73, 168]}], Rational[
          59, 168]}, {-0.7526173151936193, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          23, 84]}, {-0.6117163566413892, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-45, 56], 0, Rational[45, 112]}], Rational[
          33, 112]}, {-0.6959132708982096, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 84], 0, Rational[65, 168]}], Rational[
          59, 168]}, {-0.670138705309387, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          8, 21]}, {-0.4261394844018666, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], Rational[
          13, 24]}, {-0.4227028756566903, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], Rational[
          13, 28]}, {-0.4020832231856322, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], Rational[
          79, 168]}, {-0.46394218059880643`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 168], 0, Rational[55, 336]}], Rational[
          29, 112]}, {-0.28352022147704836`, 0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          17, 84]}, {-0.3230412220465763, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          2, 7]}, {-0.35740730949833976`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], Rational[
          5, 24]}, {-0.22337956843646234`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-227, 504], 0, Rational[227, 1008]}], Rational[
          5, 48]}, {-0.39005509257751503`, 0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          2, 21]}, {-0.46737878934398275`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          1, 6]}, {-0.3436608745176344, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          13, 84]}, {-0.4330127018922193, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          11, 42]}, {-0.4811252243246881, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          17, 84]}, {-0.46050557185363006`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          2, 7]}, {-0.3986466144404559, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          17, 84]}, {-0.5429841817378623, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 36], 0, Rational[23, 72]}], Rational[
          1, 168]}, {-0.5532940079733913, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          5, 56]}, {-0.5773502691896257, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          2, 21]}, {-0.5086180942860988, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          1, 6]}, {-0.5636038342089204, 0.16666666666666666`}]]}], {26715.621301775107`, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-15, 56]}, {
         0.15464739353293547`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], 
          Rational[-37, 168]}, {
         0.11340808859081934`, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-17, 56]}, {0.0790420011390559, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], 
          Rational[-37, 168]}, {
         0.22337956843646234`, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-2, 21]}, {
         0.14433756729740643`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-29, 168]}, {
         0.010309826235529031`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 168], 0, Rational[-13, 336]}], 
          Rational[-13, 112]}, {0.0670138705309387, -0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-29, 168]}, {0.0859152186294086, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], 
          Rational[-29, 168]}, {0.3196046133014, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-2, 21]}, {
         0.17870365474916988`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 56], 0, Rational[-17, 112]}], 
          Rational[-13, 112]}, {0.2629005690059903, -0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], 
          Rational[-29, 168]}, {
         0.23712600341716772`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-17, 
           84]}, {-0.006873217490352687, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-61, 
           168]}, {-0.010309826235529031`, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-2, 7]}, {-0.030929478706587094`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-7, 24]}, {
         0.030929478706587094`, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-1, 
           42]}, {-0.20619652471058061`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 168], 0, Rational[29, 336]}], 
          Rational[-9, 112]}, {-0.14949248041517096`, -0.08035714285714286}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 
           42]}, {-0.12371791482634838`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-3, 28]}, {-0.07560539239387956, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 6]}, {
         0.12371791482634838`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[5, 56]}, {
         0.14433756729740643`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[2, 21]}, {
         0.08247860988423225, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[1, 84]}, {
         0.13059113231670105`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          1, 14]}, {-0.041239304942116126`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          1, 84]}, {-0.020619652471058063`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[3, 28]}, {
         0.034366087451763436`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          1, 42]}, {-0.109971479845643, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-1, 12]}, {
         0.048112522432468816`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-1, 28]}, {
         0.006873217490352687, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-3, 
           28]}, {-0.034366087451763436`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-1, 42]}, {
         0.109971479845643, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-10, 
           21]}, {-0.24743582965269675`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 56], 0, Rational[11, 112]}], 
          Rational[-51, 112]}, {-0.170112132886229, -0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-17, 
           42]}, {-0.20619652471058061`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-17, 42]}, {-0.109971479845643, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-5, 28]}, {-0.11684469733599569`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], 
          Rational[-19, 168]}, {-0.16839382851364085`, -0.1130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-1, 6]}, {-0.20619652471058061`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], 
          Rational[-5, 56]}, {-0.2508724383978731, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-2, 7]}, {-0.24743582965269675`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-25, 84]}, {-0.18557687223952257`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-17, 
           84]}, {-0.24056261216234406`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-31, 
           84]}, {-0.24056261216234406`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-3, 14]}, {-0.09622504486493763, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-2, 7]}, {-0.06873217490352687, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-25, 84]}, {-0.13059113231670105`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-31, 84]}, {-0.08935182737458494, -0.36904761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[1, 84]}, {
         0.2130697422009333, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[5, 56]}, {
         0.18214026349434623`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[2, 21]}, {
         0.24743582965269675`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], Rational[
          29, 168]}, {0.2027599159654043, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-1, 42]}, {
         0.5361109642475096, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 56], 0, Rational[-31, 112]}], Rational[-9, 112]}, {
         0.47940691995209994`, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-1, 42]}, {
         0.45363235436327737`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[-3, 28]}, {
         0.4055198319308086, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[1, 14]}, {
         0.37115374447904514`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[1, 84]}, {
         0.3505340920079871, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[1, 42]}, {
         0.439885919382572, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[3, 28]}, {
         0.29554835208516556`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 42]}, {
         0.23368939467199137`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[-1, 12]}, {
         0.2818019171044602, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[-1, 28]}, {
         0.3230412220465763, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-3, 28]}, {
         0.36428052698869245`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[55, 84]}, {
         0.14433756729740643`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 168], 0, Rational[-13, 336]}], Rational[
          71, 112]}, {0.0670138705309387, 0.6339285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[7, 12]}, {
         0.10309826235529031`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[7, 12]}, {
         0.006873217490352687, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[13, 28]}, {
         0.14433756729740643`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[10, 21]}, {
         0.08247860988423225, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[8, 21]}, {
         0.13746434980705374`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[23, 42]}, {
         0.13746434980705374`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          11, 28]}, {-0.006873217490352687, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          13, 28]}, {-0.034366087451763436`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[10, 21]}, {
         0.02749286996141075, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          23, 42]}, {-0.013746434980705375`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[5, 14]}, {
         0.013746434980705375`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], Rational[
          47, 168]}, {0.1409009585522301, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[7, 24]}, {
         0.06529556615835053, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[29, 84]}, {
         0.10309826235529031`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          17, 84]}, {-0.6392092266028, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 168], 0, Rational[113, 336]}], Rational[
          29, 112]}, {-0.5825051823073902, 0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          17, 84]}, {-0.5567306167185677, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          2, 7]}, {-0.5086180942860988, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          3, 28]}, {-0.47425200683433544`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          1, 6]}, {-0.45363235436327737`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          13, 84]}, {-0.5429841817378623, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          1, 14]}, {-0.3986466144404559, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          17, 84]}, {-0.3367876570272817, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          11, 42]}, {-0.3849001794597505, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          3, 14]}, {-0.4261394844018666, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          2, 7]}, {-0.46737878934398275`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], Rational[
          1, 56]}, {-0.3127313958110473, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          1, 6]}, {-0.3161680045562236, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          5, 56]}, {-0.28523852584963655`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          1, 12]}, {-0.3505340920079871, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          25, 56]}, {-0.2577456558882258, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          65, 168]}, {-0.23712600341716772`, 0.3869047619047619}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          27, 56]}, {-0.18214026349434623`, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], Rational[
          67, 168]}, {-0.32647783079175263`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          23, 84]}, {-0.24743582965269675`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          59, 168]}, {-0.11340808859081934`, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 56], 0, Rational[11, 112]}], Rational[
          33, 112]}, {-0.170112132886229, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          19, 56]}, {-0.20963313345575696`, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], Rational[
          59, 168]}, {-0.4227028756566903, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          23, 84]}, {-0.2818019171044602, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 168], 0, Rational[71, 336]}], Rational[
          33, 112]}, {-0.36599883136128064`, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], Rational[
          59, 168]}, {-0.340224265772458, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          8, 21]}, {-0.09622504486493763, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          13, 24]}, {-0.09278843611976129, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          13, 28]}, {-0.07216878364870322, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], Rational[
          79, 168]}, {-0.1340277410618774, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], Rational[
          5, 48]}, {-0.060140653040586016`, 0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          2, 21]}, {-0.13746434980705374`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 6]}, {-0.013746434980705375`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          13, 84]}, {-0.10309826235529031`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          11, 42]}, {-0.15121078478775912`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          17, 84]}, {-0.13059113231670105`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          2, 7]}, {-0.06873217490352687, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          17, 84]}, {-0.2130697422009333, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[11, 56]}, {
         0.10653487110046665`, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 56], 0, Rational[-3, 112]}], Rational[29, 112]}, {
         0.04639421805988064, 0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[17, 84]}, {
         0.006873217490352687, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          2, 7]}, {-0.02749286996141075, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], Rational[
          1, 168]}, {-0.22337956843646234`, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          5, 56]}, {-0.24743582965269675`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          2, 21]}, {-0.17870365474916988`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 6]}, {-0.23368939467199137`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 42], 0, Rational[-47, 84]}], Rational[17, 84]}, {
         0.969123666139729, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 56], 0, Rational[-59, 112]}], Rational[29, 112]}, {
         0.9124196218443192, 0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 42], 0, Rational[-43, 84]}], Rational[17, 84]}, {
         0.8866450562554967, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 63], 0, Rational[-61, 126]}], Rational[2, 7]}, {
         0.8385325338230278, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[3, 28]}, {
         0.8041664463712644, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[1, 6]}, {
         0.7835467939002064, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[1, 14]}, {
         0.7285610539773849, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 126], 0, Rational[-127, 252]}], Rational[
          13, 84]}, {0.8728986212747913, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[17, 84]}, {
         0.6667020965642106, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[11, 42]}, {
         0.7148146189966795, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[3, 14]}, {
         0.7560539239387957, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[2, 7]}, {
         0.7972932288809118, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[1, 6]}, {
         0.6460824440931526, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[187, 252], 0, Rational[-187, 504]}], Rational[
          1, 56]}, {0.6426458353479763, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[179, 252], 0, Rational[-179, 504]}], Rational[
          5, 56]}, {0.6151529653865655, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[1, 12]}, {
         0.680448531544916, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[5, 14]}, {
         0.3161680045562236, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[
          47, 168]}, {0.18214026349434623`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[7, 24]}, {
         0.2646188733785785, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[5, 14]}, {
         0.23368939467199137`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[13, 28]}, {
         0.18214026349434623`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[15, 28]}, {
         0.2130697422009333, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[11, 28]}, {
         0.2130697422009333, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[10, 21]}, {
         0.24743582965269675`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[11, 28]}, {
         0.3367876570272817, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[13, 28]}, {
         0.36428052698869245`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[10, 21]}, {
         0.30242156957551825`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[23, 42]}, {
         0.3436608745176344, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[55, 84]}, {
         0.17870365474916988`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 56], 0, Rational[-17, 112]}], Rational[71, 112]}, {
         0.2629005690059903, 0.6339285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[4, 7]}, {
         0.23368939467199137`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[7, 12]}, {
         0.3230412220465763, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], Rational[25, 56]}, {
         0.5876600954251547, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 84], 0, Rational[-55, 168]}], Rational[65, 168]}, {
         0.5670404429540967, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 252], 0, Rational[-191, 504]}], Rational[
          67, 168]}, {0.6563922703286816, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 252], 0, Rational[-149, 504]}], Rational[
          27, 56]}, {0.5120547030312752, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], Rational[59, 168]}, {
         0.44332252812774836`, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[23, 84]}, {
         0.5773502691896257, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 168], 0, Rational[-97, 336]}], Rational[
          33, 112]}, {0.5000265724231581, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 252], 0, Rational[-157, 504]}], Rational[
          19, 56]}, {0.539547572992686, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], Rational[13, 24]}, {
         0.4227028756566903, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[8, 21]}, {
         0.4261394844018666, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[13, 28]}, {
         0.4020832231856322, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[79, 168]}, {
         0.46394218059880643`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[23, 84]}, {
         0.6117163566413892, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 84], 0, Rational[-73, 168]}], Rational[59, 168]}, {
         0.7526173151936193, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[45, 56], 0, Rational[-45, 112]}], Rational[33, 112]}, {
         0.6959132708982096, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 84], 0, Rational[-65, 168]}], Rational[59, 168]}, {
         0.670138705309387, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 168], 0, Rational[-55, 336]}], Rational[
          29, 112]}, {0.28352022147704836`, 0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[17, 84]}, {
         0.3230412220465763, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], Rational[5, 24]}, {
         0.22337956843646234`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[2, 7]}, {
         0.35740730949833976`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[227, 504], 0, Rational[-227, 1008]}], Rational[
          5, 48]}, {0.39005509257751503`, 0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[1, 6]}, {
         0.3436608745176344, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[2, 21]}, {
         0.46737878934398275`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[13, 84]}, {
         0.4330127018922193, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[11, 42]}, {
         0.4811252243246881, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[17, 84]}, {
         0.46050557185363006`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[17, 84]}, {
         0.5429841817378623, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[2, 7]}, {
         0.3986466144404559, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 36], 0, Rational[-23, 72]}], Rational[1, 168]}, {
         0.5532940079733913, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[5, 56]}, {
         0.5773502691896257, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[2, 21]}, {
         0.5086180942860988, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[1, 6]}, {
         0.5636038342089204, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], 
          Rational[-1, 56]}, {-0.3333510482821053, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-2, 21]}, {-0.46737878934398275`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-1, 12]}, {-0.3849001794597505, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-1, 42]}, {-0.4261394844018666, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 72], 0, Rational[41, 144]}], Rational[
          25, 336]}, {-0.4931533549328053, 0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          1, 84]}, {-0.4467591368729247, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          1, 12]}, {-0.5704770516992731, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          1, 42]}, {-0.5361109642475096, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-2, 21]}, {-0.5086180942860988, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-1, 12]}, {-0.5842234866799785, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-1, 42]}, {-0.5636038342089204, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], 
          Rational[-1, 42]}, {-0.6460824440931526, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 252], 0, Rational[191, 504]}], Rational[
          29, 168]}, {-0.6563922703286816, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          5, 56]}, {-0.680448531544916, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          1, 12]}, {-0.6117163566413892, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          1, 84]}, {-0.6667020965642106, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-31, 42]}, {-0.659828879073858, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-37, 56]}, {-0.680448531544916, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-2, 3]}, {-0.6185895741317419, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-7, 12]}, {-0.6667020965642106, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-9, 14]}, {-0.4948716593053935, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-25, 42]}, {-0.5361109642475096, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-19, 28]}, {-0.5704770516992731, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-25, 42]}, {-0.4261394844018666, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-10, 21]}, {-0.5086180942860988, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-41, 84]}, {-0.5842234866799785, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-23, 42]}, {-0.5636038342089204, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], 
          Rational[-23, 42]}, {-0.6460824440931526, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-23, 42]}, {-0.3367876570272817, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-10, 
           21]}, {-0.46737878934398275`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-41, 84]}, {-0.3849001794597505, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-23, 42]}, {-0.41239304942116123`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-2, 7]}, {-0.680448531544916, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-25, 84]}, {-0.6185895741317419, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], 
          Rational[-17, 84]}, {-0.6735753140545634, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], 
          Rational[-31, 84]}, {-0.6735753140545634, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], 
          Rational[-61, 168]}, {-0.5258011380119806, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], 
          Rational[-5, 24]}, {-0.5258011380119806, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 12], 0, Rational[7, 24]}], 
          Rational[-2, 7]}, {-0.5051814855409226, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-25, 84]}, {-0.5636038342089204, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-10, 21]}, {-0.680448531544916, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-11, 28]}, {-0.5429841817378623, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-39, 56], 0, Rational[39, 112]}], 
          Rational[-51, 112]}, {-0.6031248347784484, -0.45535714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-17, 42]}, {-0.6392092266028, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-5, 28]}, {-0.5429841817378623, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-2, 21]}, {-0.680448531544916, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-39, 56], 0, Rational[39, 112]}], 
          Rational[-13, 112]}, {-0.6031248347784484, -0.11607142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-1, 6]}, {-0.6392092266028, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 168], 0, Rational[71, 336]}], 
          Rational[-13, 
           112]}, {-0.36599883136128064`, -0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-5, 28]}, {-0.3367876570272817, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-1, 6]}, {-0.4261394844018666, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], 
          Rational[-5, 56]}, {-0.29211174333998924`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-2, 7]}, {-0.28523852584963655`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-5, 14]}, {-0.3161680045562236, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-3, 14]}, {-0.3161680045562236, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-25, 84]}, {-0.3505340920079871, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-2, 7]}, {-0.46737878934398275`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-25, 84]}, {-0.4055198319308086, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-17, 84]}, {-0.4467591368729247, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-31, 84]}, {-0.4467591368729247, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-10, 21]}, {-0.2818019171044602, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 168], 0, Rational[71, 336]}], 
          Rational[-51, 
           112]}, {-0.36599883136128064`, -0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-11, 28]}, {-0.3367876570272817, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-17, 
           42]}, {-0.4261394844018666, -0.40476190476190477`}]]}], {27111.40828402363, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], 0}, {
         0.30929478706587094`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-1, 84]}, {
         0.24743582965269675`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 12]}, {
         0.30242156957551825`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 12]}, {
         0.30242156957551825`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[13, 168]}, {
         0.15464739353293547`, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-13, 168]}, {
         0.15464739353293547`, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], 0}, {
         0.1340277410618774, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 84]}, {
         0.19245008972987526`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[4, 21]}, {
         0.30929478706587094`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[3, 28]}, {
         0.1718304372588172, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 56], 0, Rational[-15, 112]}], Rational[19, 112]}, {
         0.23197109029940322`, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[5, 42]}, {
         0.2680554821237548, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-3, 28]}, {
         0.1718304372588172, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-4, 21]}, {
         0.30929478706587094`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 56], 0, Rational[-15, 112]}], 
          Rational[-19, 112]}, {
         0.23197109029940322`, -0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-5, 42]}, {
         0.2680554821237548, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-4, 21]}, {-0.08247860988423225, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 168], 0, Rational[1, 336]}], 
          Rational[-19, 
           112]}, {-0.005154913117764516, -0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-5, 
           42]}, {-0.041239304942116126`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-5, 42]}, {
         0.0549857399228215, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          4, 21]}, {-0.08247860988423225, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 168], 0, Rational[1, 336]}], Rational[
          19, 112]}, {-0.005154913117764516, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          5, 42]}, {-0.041239304942116126`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[5, 42]}, {
         0.0549857399228215, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          0}, {-0.08247860988423225, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-1, 
           84]}, {-0.020619652471058063`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          1, 12]}, {-0.07560539239387956, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-1, 12]}, {-0.07560539239387956, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], 0}, {
         0.09622504486493763, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-1, 84]}, {
         0.034366087451763436`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[-1, 12]}, {
         0.07560539239387956, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[1, 12]}, {
         0.07560539239387956, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-19, 42]}, {
         0.28867513459481287`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-3, 8]}, {
         0.30929478706587094`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-8, 21]}, {
         0.24743582965269675`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-25, 84]}, {0.29554835208516556`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-4, 21]}, {
         0.09622504486493763, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-17, 84]}, {
         0.013746434980705375`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-11, 42]}, {
         0.041239304942116126`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-11, 42]}, {-0.048112522432468816`, -0.2619047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-5, 14]}, {
         0.12371791482634838`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-13, 42]}, {
         0.1649572197684645, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-13, 42]}, {
         0.0549857399228215, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-11, 28]}, {0.19932330722022795`, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-4, 21]}, {
         0.13746434980705374`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-17, 84]}, {0.2130697422009333, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-11, 42]}, {
         0.19245008972987526`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-11, 42]}, {
         0.2749286996141075, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[4, 21]}, {
         0.09622504486493763, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[17, 84]}, {
         0.013746434980705375`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[11, 42]}, {
         0.041239304942116126`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          11, 42]}, {-0.048112522432468816`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[19, 42]}, {
         0.28867513459481287`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[3, 8]}, {
         0.30929478706587094`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[8, 21]}, {
         0.24743582965269675`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[25, 84]}, {
         0.29554835208516556`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[5, 14]}, {
         0.12371791482634838`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[13, 42]}, {
         0.1649572197684645, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[11, 28]}, {
         0.19932330722022795`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[13, 42]}, {
         0.0549857399228215, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[4, 21]}, {
         0.13746434980705374`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[17, 84]}, {
         0.2130697422009333, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[11, 42]}, {
         0.19245008972987526`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[11, 42]}, {
         0.2749286996141075, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          19, 42]}, {-0.4948716593053935, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          3, 8]}, {-0.5154913117764516, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          8, 21]}, {-0.45363235436327737`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], Rational[
          25, 84]}, {-0.5017448767957462, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          5, 14]}, {-0.329914439536929, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          13, 42]}, {-0.37115374447904514`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          13, 42]}, {-0.2611822646334021, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          11, 28]}, {-0.4055198319308086, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          4, 21]}, {-0.3436608745176344, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          17, 84]}, {-0.4192662669115139, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          11, 42]}, {-0.3986466144404559, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          11, 42]}, {-0.4811252243246881, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          4, 21]}, {-0.30242156957551825`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          11, 42]}, {-0.1718304372588172, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          17, 84]}, {-0.219942959691286, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          11, 42]}, {-0.24743582965269675`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-19, 42]}, {-0.4948716593053935, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-3, 8]}, {-0.5154913117764516, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-8, 21]}, {-0.45363235436327737`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], 
          Rational[-25, 84]}, {-0.5017448767957462, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-5, 14]}, {-0.329914439536929, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-13, 
           42]}, {-0.37115374447904514`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-11, 28]}, {-0.4055198319308086, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-13, 42]}, {-0.2611822646334021, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-4, 21]}, {-0.3436608745176344, -0.19047619047619047`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-17, 84]}, {-0.4192662669115139, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-11, 42]}, {-0.3986466144404559, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-11, 42]}, {-0.4811252243246881, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-11, 42]}, {-0.1718304372588172, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-4, 21]}, {-0.30242156957551825`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-17, 84]}, {-0.219942959691286, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-11, 42]}, {-0.24743582965269675`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          0}, {-0.5154913117764516, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-1, 
           84]}, {-0.45363235436327737`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          1, 12]}, {-0.5086180942860988, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-1, 12]}, {-0.5086180942860988, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], 
          Rational[-13, 168]}, {-0.3608439182435161, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], Rational[
          13, 168]}, {-0.3608439182435161, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], 
          0}, {-0.340224265772458, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-1, 84]}, {-0.3986466144404559, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-4, 21]}, {-0.5154913117764516, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-3, 28]}, {-0.37802696196939783`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 168], 0, Rational[85, 336]}], 
          Rational[-19, 
           112]}, {-0.43816761500998386`, -0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-5, 42]}, {-0.47425200683433544`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          3, 28]}, {-0.37802696196939783`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          4, 21]}, {-0.5154913117764516, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 168], 0, Rational[85, 336]}], Rational[
          19, 112]}, {-0.43816761500998386`, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          5, 42]}, {-0.47425200683433544`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          0}, {-0.12028130608117203`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-1, 14]}, {-0.15121078478775912`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          1, 14]}, {-0.15121078478775912`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-1, 
           84]}, {-0.18557687223952257`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          0}, {-0.30242156957551825`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-1, 
           84]}, {-0.24056261216234406`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          1, 12]}, {-0.2818019171044602, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-1, 12]}, {-0.2818019171044602, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          4, 21]}, {-0.11684469733599569`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 56], 0, Rational[13, 112]}], Rational[
          19, 112]}, {-0.2010416115928161, 0.16964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          3, 28]}, {-0.1718304372588172, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          5, 42]}, {-0.2611822646334021, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-4, 21]}, {-0.11684469733599569`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 56], 0, Rational[13, 112]}], 
          Rational[-19, 112]}, {-0.2010416115928161, -0.16964285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-3, 28]}, {-0.1718304372588172, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-5, 42]}, {-0.2611822646334021, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[79, 84]}, {
         0.30929478706587094`, 0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 56], 0, Rational[-15, 112]}], Rational[
          103, 112]}, {0.23197109029940322`, 0.9196428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[73, 84]}, {
         0.2680554821237548, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[73, 84]}, {
         0.1718304372588172, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[3, 4]}, {
         0.30929478706587094`, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[16, 21]}, {
         0.24743582965269675`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[2, 3]}, {
         0.30242156957551825`, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[5, 6]}, {
         0.30242156957551825`, 0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[19, 28]}, {
         0.1580840022781118, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[3, 4]}, {
         0.13059113231670105`, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[16, 21]}, {
         0.19245008972987526`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[5, 6]}, {
         0.15121078478775912`, 0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[9, 14]}, {
         0.17870365474916988`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[
          95, 168]}, {0.3058581783206946, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], Rational[
          97, 168]}, {0.23025278592681503`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[53, 84]}, {
         0.2680554821237548, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          19, 42]}, {-0.15121078478775912`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          25, 84]}, {-0.15121078478775912`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          3, 8]}, {-0.12028130608117203`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          8, 21]}, {-0.19245008972987526`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 504], 0, Rational[181, 1008]}], Rational[
          131, 336]}, {-0.3110130914384591, 0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          19, 42]}, {-0.35740730949833976`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          8, 21]}, {-0.23368939467199137`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          19, 42]}, {-0.28867513459481287`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          41, 84]}, {-0.1718304372588172, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          23, 42]}, {-0.219942959691286, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          1, 2]}, {-0.2611822646334021, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          4, 7]}, {-0.30242156957551825`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-139, 252], 0, Rational[139, 504]}], Rational[
          27, 56]}, {-0.4776886155795118, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-27, 56], 0, Rational[27, 112]}], Rational[
          61, 112]}, {-0.4175479625389258, 0.5446428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          41, 84]}, {-0.37802696196939783`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          4, 7]}, {-0.3436608745176344, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          41, 56]}, {-0.09278843611976129, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          115, 168]}, {-0.051549131177645154`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          43, 56]}, {-0.017183043725881718`, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], Rational[
          115, 168]}, {-0.16152061102328816`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          47, 84]}, {-0.08247860988423225, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[107, 168]}, {
         0.051549131177645154`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 168], 0, Rational[1, 336]}], Rational[
          65, 112]}, {-0.005154913117764516, 0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          107, 168]}, {-0.024056261216234408`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          107, 168]}, {-0.2577456558882258, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          47, 84]}, {-0.11684469733599569`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 56], 0, Rational[13, 112]}], Rational[
          65, 112]}, {-0.2010416115928161, 0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          107, 168]}, {-0.17526704600399354`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[2, 3]}, {
         0.06873217490352687, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[139, 168]}, {
         0.07216878364870322, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[3, 4]}, {
         0.09278843611976129, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[127, 168]}, {
         0.030929478706587094`, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          3, 8]}, {-0.08247860988423225, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          8, 21]}, {-0.013746434980705375`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          25, 84]}, {-0.06873217490352687, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          19, 42]}, {-0.06873217490352687, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 504], 0, Rational[-61, 1008]}], Rational[
          131, 336]}, {0.10481656672787848`, 0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[8, 21]}, {
         0.02749286996141075, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[19, 42]}, {
         0.15121078478775912`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[19, 42]}, {
         0.08247860988423225, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[23, 42]}, {
         0.013746434980705375`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[1, 2]}, {
         0.0549857399228215, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[4, 7]}, {
         0.09622504486493763, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          41, 84]}, {-0.048112522432468816`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], Rational[27, 56]}, {
         0.27149209086893117`, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 168], 0, Rational[-41, 336]}], Rational[
          61, 112]}, {0.21135143782834515`, 0.5446428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[41, 84]}, {
         0.1718304372588172, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[4, 7]}, {
         0.13746434980705374`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-25, 84]}, {-0.15121078478775912`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-19, 42]}, {-0.15121078478775912`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-3, 8]}, {-0.12028130608117203`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-8, 21]}, {-0.19245008972987526`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 504], 0, Rational[181, 1008]}], 
          Rational[-131, 336]}, {-0.3110130914384591, -0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-8, 21]}, {-0.23368939467199137`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-19, 42]}, {-0.35740730949833976`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-19, 42]}, {-0.28867513459481287`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-41, 84]}, {-0.1718304372588172, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-23, 42]}, {-0.219942959691286, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-1, 2]}, {-0.2611822646334021, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-4, 7]}, {-0.30242156957551825`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-139, 252], 0, Rational[139, 504]}], 
          Rational[-27, 56]}, {-0.4776886155795118, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-27, 56], 0, Rational[27, 112]}], 
          Rational[-61, 112]}, {-0.4175479625389258, -0.5446428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-41, 84]}, {-0.37802696196939783`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-4, 7]}, {-0.3436608745176344, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-79, 84]}, {
         0.30929478706587094`, -0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 56], 0, Rational[-15, 112]}], 
          Rational[-103, 112]}, {0.23197109029940322`, -0.9196428571428571}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-73, 84]}, {
         0.2680554821237548, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-73, 84]}, {0.1718304372588172, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-3, 4]}, {
         0.30929478706587094`, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-16, 21]}, {
         0.24743582965269675`, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-5, 6]}, {
         0.30242156957551825`, -0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-2, 3]}, {
         0.30242156957551825`, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-19, 28]}, {0.1580840022781118, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-3, 4]}, {
         0.13059113231670105`, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-16, 21]}, {
         0.19245008972987526`, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-5, 6]}, {
         0.15121078478775912`, -0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], 
          Rational[-95, 168]}, {0.3058581783206946, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-9, 14]}, {
         0.17870365474916988`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], 
          Rational[-97, 168]}, {0.23025278592681503`, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-53, 84]}, {
         0.2680554821237548, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-41, 56]}, {-0.09278843611976129, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-115, 
           168]}, {-0.051549131177645154`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], 
          Rational[-115, 
           168]}, {-0.16152061102328816`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-43, 56]}, {-0.017183043725881718`, -0.7678571428571429}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-107, 168]}, {
         0.051549131177645154`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-47, 84]}, {-0.08247860988423225, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 168], 0, Rational[1, 336]}], 
          Rational[-65, 112]}, {-0.005154913117764516, -0.5803571428571429}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-107, 
           168]}, {-0.024056261216234408`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-139, 168]}, {
         0.07216878364870322, -0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-2, 3]}, {
         0.06873217490352687, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-3, 4]}, {
         0.09278843611976129, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-127, 168]}, {
         0.030929478706587094`, -0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-47, 84]}, {-0.11684469733599569`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-107, 168]}, {-0.2577456558882258, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 56], 0, Rational[13, 112]}], 
          Rational[-65, 112]}, {-0.2010416115928161, -0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-107, 
           168]}, {-0.17526704600399354`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-3, 8]}, {-0.08247860988423225, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-8, 
           21]}, {-0.013746434980705375`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-19, 42]}, {-0.06873217490352687, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-25, 84]}, {-0.06873217490352687, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 504], 0, Rational[-61, 1008]}], 
          Rational[-131, 336]}, {0.10481656672787848`, -0.3898809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-19, 42]}, {
         0.15121078478775912`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-8, 21]}, {
         0.02749286996141075, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-19, 42]}, {
         0.08247860988423225, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-23, 42]}, {
         0.013746434980705375`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-1, 2]}, {
         0.0549857399228215, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-41, 84]}, {-0.048112522432468816`, -0.4880952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-4, 7]}, {
         0.09622504486493763, -0.5714285714285714}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], 
          Rational[-27, 56]}, {0.27149209086893117`, -0.48214285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 168], 0, Rational[-41, 336]}], 
          Rational[-61, 112]}, {0.21135143782834515`, -0.5446428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-41, 84]}, {0.1718304372588172, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-4, 7]}, {
         0.13746434980705374`, -0.5714285714285714}]]}], {27507.195266272145`, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[15, 56]}, {
         0.15464739353293547`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[5, 24]}, {
         0.1340277410618774, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], Rational[
          37, 168]}, {0.22337956843646234`, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[17, 56]}, {
         0.0790420011390559, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[29, 168]}, {
         0.010309826235529031`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[2, 21]}, {
         0.14433756729740643`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 168], 0, Rational[-13, 336]}], Rational[
          13, 112]}, {0.0670138705309387, 0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[9, 56]}, {
         0.10653487110046665`, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          61, 168]}, {-0.010309826235529031`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          17, 84]}, {-0.006873217490352687, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          2, 7]}, {-0.030929478706587094`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[7, 24]}, {
         0.030929478706587094`, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[2, 21]}, {
         0.17870365474916988`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[29, 168]}, {
         0.3196046133014, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 56], 0, Rational[-17, 112]}], Rational[13, 112]}, {
         0.2629005690059903, 0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[29, 168]}, {
         0.23712600341716772`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 6]}, {
         0.12371791482634838`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-5, 56]}, {
         0.14433756729740643`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-2, 21]}, {
         0.08247860988423225, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-1, 84]}, {
         0.13059113231670105`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          1, 42]}, {-0.20619652471058061`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 168], 0, Rational[29, 336]}], Rational[
          9, 112]}, {-0.14949248041517096`, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 42]}, {-0.12371791482634838`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          3, 28]}, {-0.07560539239387956, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-1, 14]}, {-0.041239304942116126`, -0.07142857142857142}]],
        PointBox[NCache[{0, Rational[-1, 42]}, {0, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-1, 42]}, {-0.109971479845643, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-3, 28]}, {
         0.034366087451763436`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[1, 12]}, {
         0.048112522432468816`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[1, 42]}, {
         0.02749286996141075, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[1, 42]}, {
         0.109971479845643, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          3, 28]}, {-0.034366087451763436`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[1, 42]}, {
         0.5361109642475096, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 56], 0, Rational[-31, 112]}], Rational[9, 112]}, {
         0.47940691995209994`, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[1, 42]}, {
         0.45363235436327737`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[3, 28]}, {
         0.4055198319308086, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[-1, 84]}, {
         0.2130697422009333, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[-5, 56]}, {
         0.18214026349434623`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-2, 21]}, {
         0.24743582965269675`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], 
          Rational[-29, 168]}, {0.2027599159654043, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-1, 14]}, {
         0.37115374447904514`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-1, 84]}, {
         0.3505340920079871, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[-3, 28]}, {
         0.29554835208516556`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-1, 42]}, {
         0.439885919382572, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 42]}, {
         0.23368939467199137`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[1, 12]}, {
         0.2818019171044602, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[1, 28]}, {
         0.3230412220465763, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[3, 28]}, {
         0.36428052698869245`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          5, 28]}, {-0.11684469733599569`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], Rational[
          19, 168]}, {-0.16839382851364085`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          1, 6]}, {-0.20619652471058061`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], Rational[
          5, 56]}, {-0.2508724383978731, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          10, 21]}, {-0.24743582965269675`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 56], 0, Rational[11, 112]}], Rational[
          51, 112]}, {-0.170112132886229, 0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          17, 42]}, {-0.20619652471058061`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          17, 42]}, {-0.109971479845643, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          2, 7]}, {-0.24743582965269675`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          25, 84]}, {-0.18557687223952257`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          31, 84]}, {-0.24056261216234406`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          17, 84]}, {-0.24056261216234406`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          3, 14]}, {-0.09622504486493763, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          2, 7]}, {-0.06873217490352687, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          25, 84]}, {-0.13059113231670105`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          31, 84]}, {-0.08935182737458494, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-17, 84]}, {-0.6392092266028, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 168], 0, Rational[113, 336]}], 
          Rational[-29, 112]}, {-0.5825051823073902, -0.25892857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-17, 84]}, {-0.5567306167185677, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-2, 7]}, {-0.5086180942860988, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-3, 28]}, {-0.47425200683433544`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-1, 6]}, {-0.45363235436327737`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-1, 14]}, {-0.3986466144404559, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-13, 84]}, {-0.5429841817378623, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-17, 84]}, {-0.3367876570272817, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-11, 42]}, {-0.3849001794597505, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-3, 14]}, {-0.4261394844018666, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-2, 7]}, {-0.46737878934398275`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-1, 6]}, {-0.3161680045562236, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], 
          Rational[-1, 56]}, {-0.3127313958110473, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-5, 56]}, {-0.28523852584963655`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-1, 12]}, {-0.3505340920079871, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-55, 84]}, {
         0.14433756729740643`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 168], 0, Rational[-13, 336]}], 
          Rational[-71, 112]}, {0.0670138705309387, -0.6339285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-7, 12]}, {
         0.10309826235529031`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-7, 12]}, {
         0.006873217490352687, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-13, 28]}, {
         0.14433756729740643`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-10, 21]}, {
         0.08247860988423225, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-23, 42]}, {
         0.13746434980705374`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-8, 21]}, {
         0.13746434980705374`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-11, 
           28]}, {-0.006873217490352687, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-13, 28]}, {-0.034366087451763436`, -0.4642857142857143}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-10, 21]}, {
         0.02749286996141075, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-23, 42]}, {-0.013746434980705375`, -0.5476190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], 
          Rational[-47, 168]}, {0.1409009585522301, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-5, 14]}, {
         0.013746434980705375`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[-7, 24]}, {
         0.06529556615835053, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-29, 84]}, {
         0.10309826235529031`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-25, 56]}, {-0.2577456558882258, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], 
          Rational[-67, 
           168]}, {-0.21650635094610965`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], 
          Rational[-67, 
           168]}, {-0.32647783079175263`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-27, 
           56]}, {-0.18214026349434623`, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-59, 
           168]}, {-0.11340808859081934`, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-23, 
           84]}, {-0.24743582965269675`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 56], 0, Rational[11, 112]}], 
          Rational[-33, 112]}, {-0.170112132886229, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], 
          Rational[-59, 
           168]}, {-0.18901348098469892`, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-13, 24]}, {-0.09278843611976129, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-8, 21]}, {-0.09622504486493763, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-13, 28]}, {-0.07216878364870322, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], 
          Rational[-79, 168]}, {-0.1340277410618774, -0.47023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-23, 84]}, {-0.2818019171044602, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], 
          Rational[-59, 168]}, {-0.4227028756566903, -0.35119047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 168], 0, Rational[71, 336]}], 
          Rational[-33, 
           112]}, {-0.36599883136128064`, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], 
          Rational[-59, 168]}, {-0.340224265772458, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], 
          Rational[-5, 
           48]}, {-0.060140653040586016`, -0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 6]}, {-0.013746434980705375`, -0.16666666666666666`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-2, 21]}, {-0.13746434980705374`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 6]}, {-0.08247860988423225, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-11, 42]}, {-0.15121078478775912`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-3, 14]}, {-0.109971479845643, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-17, 84]}, {-0.2130697422009333, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-2, 7]}, {-0.06873217490352687, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], 
          Rational[-1, 
           168]}, {-0.22337956843646234`, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-5, 56]}, {-0.24743582965269675`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-2, 21]}, {-0.17870365474916988`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 6]}, {-0.23368939467199137`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], 
          Rational[-11, 56]}, {0.10653487110046665`, -0.19642857142857142`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 56], 0, Rational[-3, 112]}], Rational[-29, 112]}, {
         0.04639421805988064, -0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-17, 84]}, {
         0.006873217490352687, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-2, 7]}, {-0.02749286996141075, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          31, 42]}, {-0.659828879073858, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          37, 56]}, {-0.680448531544916, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          2, 3]}, {-0.6185895741317419, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          7, 12]}, {-0.6667020965642106, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          9, 14]}, {-0.4948716593053935, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          25, 42]}, {-0.5361109642475096, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          25, 42]}, {-0.4261394844018666, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          19, 28]}, {-0.5704770516992731, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          10, 21]}, {-0.5086180942860988, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          41, 84]}, {-0.5842234866799785, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          23, 42]}, {-0.5636038342089204, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], Rational[
          23, 42]}, {-0.6460824440931526, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          10, 21]}, {-0.46737878934398275`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          23, 42]}, {-0.3367876570272817, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          41, 84]}, {-0.3849001794597505, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          23, 42]}, {-0.41239304942116123`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          2, 21]}, {-0.46737878934398275`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], Rational[
          1, 56]}, {-0.3333510482821053, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          1, 12]}, {-0.3849001794597505, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          1, 42]}, {-0.4261394844018666, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 72], 0, Rational[41, 144]}], 
          Rational[-25, 336]}, {-0.4931533549328053, -0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-1, 12]}, {-0.5704770516992731, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-1, 84]}, {-0.4467591368729247, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-1, 42]}, {-0.5361109642475096, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          2, 21]}, {-0.5086180942860988, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          1, 12]}, {-0.5842234866799785, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          1, 42]}, {-0.5636038342089204, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], Rational[
          1, 42]}, {-0.6460824440931526, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 252], 0, Rational[191, 504]}], 
          Rational[-29, 168]}, {-0.6563922703286816, -0.17261904761904762`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-5, 56]}, {-0.680448531544916, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-1, 12]}, {-0.6117163566413892, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-1, 84]}, {-0.6667020965642106, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          2, 7]}, {-0.680448531544916, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          25, 84]}, {-0.6185895741317419, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], Rational[
          31, 84]}, {-0.6735753140545634, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], Rational[
          17, 84]}, {-0.6735753140545634, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], Rational[
          5, 24]}, {-0.5258011380119806, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], Rational[
          61, 168]}, {-0.5258011380119806, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 12], 0, Rational[7, 24]}], Rational[
          2, 7]}, {-0.5051814855409226, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          25, 84]}, {-0.5636038342089204, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          2, 21]}, {-0.680448531544916, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          5, 28]}, {-0.5429841817378623, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-39, 56], 0, Rational[39, 112]}], Rational[
          13, 112]}, {-0.6031248347784484, 0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          1, 6]}, {-0.6392092266028, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          11, 28]}, {-0.5429841817378623, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          10, 21]}, {-0.680448531544916, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-39, 56], 0, Rational[39, 112]}], Rational[
          51, 112]}, {-0.6031248347784484, 0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          17, 42]}, {-0.6392092266028, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 168], 0, Rational[71, 336]}], Rational[
          13, 112]}, {-0.36599883136128064`, 0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          5, 28]}, {-0.3367876570272817, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], Rational[
          5, 56]}, {-0.29211174333998924`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          1, 6]}, {-0.4261394844018666, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          2, 7]}, {-0.28523852584963655`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          3, 14]}, {-0.3161680045562236, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          5, 14]}, {-0.3161680045562236, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          25, 84]}, {-0.3505340920079871, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          2, 7]}, {-0.46737878934398275`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          25, 84]}, {-0.4055198319308086, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          31, 84]}, {-0.4467591368729247, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          17, 84]}, {-0.4467591368729247, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          10, 21]}, {-0.2818019171044602, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 168], 0, Rational[71, 336]}], Rational[
          51, 112]}, {-0.36599883136128064`, 0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          11, 28]}, {-0.3367876570272817, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          17, 42]}, {-0.4261394844018666, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], 
          Rational[-47, 168]}, {
         0.18214026349434623`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-5, 14]}, {
         0.3161680045562236, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-7, 24]}, {
         0.2646188733785785, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-5, 14]}, {
         0.23368939467199137`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], 
          Rational[-13, 28]}, {0.18214026349434623`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-11, 28]}, {0.2130697422009333, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-15, 28]}, {0.2130697422009333, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-10, 21]}, {
         0.24743582965269675`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-11, 28]}, {
         0.3367876570272817, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-13, 28]}, {0.36428052698869245`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-10, 21]}, {
         0.30242156957551825`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-23, 42]}, {
         0.3436608745176344, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-55, 84]}, {
         0.17870365474916988`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 56], 0, Rational[-17, 112]}], 
          Rational[-71, 112]}, {0.2629005690059903, -0.6339285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-4, 7]}, {
         0.23368939467199137`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[-7, 12]}, {
         0.3230412220465763, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 42], 0, Rational[-47, 84]}], Rational[-17, 84]}, {
         0.969123666139729, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 56], 0, Rational[-59, 112]}], 
          Rational[-29, 112]}, {0.9124196218443192, -0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 42], 0, Rational[-43, 84]}], Rational[-17, 84]}, {
         0.8866450562554967, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 63], 0, Rational[-61, 126]}], Rational[-2, 7]}, {
         0.8385325338230278, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[-3, 28]}, {
         0.8041664463712644, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[-1, 6]}, {
         0.7835467939002064, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 126], 0, Rational[-127, 252]}], 
          Rational[-13, 84]}, {0.8728986212747913, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[-1, 14]}, {
         0.7285610539773849, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], 
          Rational[-17, 84]}, {0.6667020965642106, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[-11, 42]}, {
         0.7148146189966795, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[-3, 14]}, {
         0.7560539239387957, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[-2, 7]}, {
         0.7972932288809118, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[187, 252], 0, Rational[-187, 504]}], 
          Rational[-1, 56]}, {0.6426458353479763, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[-1, 6]}, {
         0.6460824440931526, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[179, 252], 0, Rational[-179, 504]}], 
          Rational[-5, 56]}, {0.6151529653865655, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-1, 12]}, {
         0.680448531544916, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], Rational[-25, 56]}, {
         0.5876600954251547, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 84], 0, Rational[-55, 168]}], 
          Rational[-65, 168]}, {0.5670404429540967, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 252], 0, Rational[-149, 504]}], 
          Rational[-27, 56]}, {0.5120547030312752, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 252], 0, Rational[-191, 504]}], 
          Rational[-67, 168]}, {0.6563922703286816, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-23, 84]}, {
         0.5773502691896257, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], 
          Rational[-59, 168]}, {
         0.44332252812774836`, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 168], 0, Rational[-97, 336]}], 
          Rational[-33, 112]}, {0.5000265724231581, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 252], 0, Rational[-157, 504]}], 
          Rational[-19, 56]}, {0.539547572992686, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 84], 0, Rational[-73, 168]}], 
          Rational[-59, 168]}, {0.7526173151936193, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], 
          Rational[-23, 84]}, {0.6117163566413892, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[45, 56], 0, Rational[-45, 112]}], 
          Rational[-33, 112]}, {0.6959132708982096, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 84], 0, Rational[-65, 168]}], 
          Rational[-59, 168]}, {0.670138705309387, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-8, 21]}, {
         0.4261394844018666, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], Rational[-13, 24]}, {
         0.4227028756566903, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[-13, 28]}, {
         0.4020832231856322, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[-79, 168]}, {
         0.46394218059880643`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 168], 0, Rational[-55, 336]}], 
          Rational[-29, 112]}, {
         0.28352022147704836`, -0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], 
          Rational[-17, 84]}, {0.3230412220465763, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-2, 7]}, {
         0.35740730949833976`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], Rational[-5, 24]}, {
         0.22337956843646234`, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[227, 504], 0, Rational[-227, 1008]}], 
          Rational[-5, 48]}, {0.39005509257751503`, -0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-2, 21]}, {
         0.46737878934398275`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-1, 6]}, {
         0.3436608745176344, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-13, 84]}, {
         0.4330127018922193, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-11, 42]}, {
         0.4811252243246881, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], 
          Rational[-17, 84]}, {0.46050557185363006`, -0.20238095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-2, 7]}, {
         0.3986466144404559, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], 
          Rational[-17, 84]}, {0.5429841817378623, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 36], 0, Rational[-23, 72]}], Rational[-1, 168]}, {
         0.5532940079733913, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-5, 56]}, {
         0.5773502691896257, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-2, 21]}, {
         0.5086180942860988, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-1, 6]}, {
         0.5636038342089204, -0.16666666666666666`}]]}], {27902.982248520668`, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
       PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          15, 56]}, {-0.15464739353293547`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          37, 168]}, {-0.11340808859081934`, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          17, 56]}, {-0.0790420011390559, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], Rational[
          37, 168]}, {-0.22337956843646234`, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          2, 21]}, {-0.14433756729740643`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          29, 168]}, {-0.010309826235529031`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 168], 0, Rational[13, 336]}], Rational[
          13, 112]}, {-0.0670138705309387, 0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          29, 168]}, {-0.0859152186294086, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], Rational[
          29, 168]}, {-0.3196046133014, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          2, 21]}, {-0.17870365474916988`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 56], 0, Rational[17, 112]}], Rational[
          13, 112]}, {-0.2629005690059903, 0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          29, 168]}, {-0.23712600341716772`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[17, 84]}, {
         0.006873217490352687, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[61, 168]}, {
         0.010309826235529031`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[2, 7]}, {
         0.030929478706587094`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          7, 24]}, {-0.030929478706587094`, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[1, 42]}, {
         0.20619652471058061`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 168], 0, Rational[-29, 336]}], Rational[9, 112]}, {
         0.14949248041517096`, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 42]}, {
         0.12371791482634838`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[3, 28]}, {
         0.07560539239387956, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 6]}, {-0.12371791482634838`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-5, 56]}, {-0.14433756729740643`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-2, 21]}, {-0.08247860988423225, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-1, 
           84]}, {-0.13059113231670105`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-1, 14]}, {
         0.041239304942116126`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-1, 84]}, {
         0.020619652471058063`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-3, 
           28]}, {-0.034366087451763436`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-1, 42]}, {
         0.109971479845643, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          1, 12]}, {-0.048112522432468816`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          1, 28]}, {-0.006873217490352687, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[3, 28]}, {
         0.034366087451763436`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          1, 42]}, {-0.109971479845643, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[10, 21]}, {
         0.24743582965269675`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 56], 0, Rational[-11, 112]}], Rational[51, 112]}, {
         0.170112132886229, 0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[17, 42]}, {
         0.20619652471058061`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[17, 42]}, {
         0.109971479845643, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[5, 28]}, {
         0.11684469733599569`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[19, 168]}, {
         0.16839382851364085`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[1, 6]}, {
         0.20619652471058061`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[5, 56]}, {
         0.2508724383978731, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[2, 7]}, {
         0.24743582965269675`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[25, 84]}, {
         0.18557687223952257`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[17, 84]}, {
         0.24056261216234406`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[31, 84]}, {
         0.24056261216234406`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[3, 14]}, {
         0.09622504486493763, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[2, 7]}, {
         0.06873217490352687, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[25, 84]}, {
         0.13059113231670105`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[31, 84]}, {
         0.08935182737458494, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-1, 84]}, {-0.2130697422009333, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-5, 56]}, {-0.18214026349434623`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-2, 21]}, {-0.24743582965269675`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], 
          Rational[-29, 168]}, {-0.2027599159654043, -0.17261904761904762`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          1, 42]}, {-0.5361109642475096, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 56], 0, Rational[31, 112]}], Rational[
          9, 112]}, {-0.47940691995209994`, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          1, 42]}, {-0.45363235436327737`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          3, 28]}, {-0.4055198319308086, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-1, 14]}, {-0.37115374447904514`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-1, 84]}, {-0.3505340920079871, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-1, 42]}, {-0.439885919382572, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-3, 28]}, {-0.29554835208516556`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 42]}, {-0.23368939467199137`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          1, 12]}, {-0.2818019171044602, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          1, 28]}, {-0.3230412220465763, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          3, 28]}, {-0.36428052698869245`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-55, 84]}, {-0.14433756729740643`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 168], 0, Rational[13, 336]}], 
          Rational[-71, 112]}, {-0.0670138705309387, -0.6339285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-7, 12]}, {-0.10309826235529031`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-7, 12]}, {-0.006873217490352687, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-13, 28]}, {-0.14433756729740643`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-10, 21]}, {-0.08247860988423225, -0.47619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-8, 21]}, {-0.13746434980705374`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-23, 42]}, {-0.13746434980705374`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-11, 28]}, {
         0.006873217490352687, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-13, 28]}, {
         0.034366087451763436`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-10, 21]}, {-0.02749286996141075, -0.47619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-23, 42]}, {
         0.013746434980705375`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-5, 
           14]}, {-0.013746434980705375`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], 
          Rational[-47, 168]}, {-0.1409009585522301, -0.27976190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], 
          Rational[-7, 24]}, {-0.06529556615835053, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-29, 
           84]}, {-0.10309826235529031`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-17, 84]}, {
         0.6392092266028, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 168], 0, Rational[-113, 336]}], 
          Rational[-29, 112]}, {0.5825051823073902, -0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-17, 84]}, {
         0.5567306167185677, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-2, 7]}, {
         0.5086180942860988, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-3, 28]}, {
         0.47425200683433544`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-1, 6]}, {
         0.45363235436327737`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], 
          Rational[-13, 84]}, {0.5429841817378623, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-1, 14]}, {
         0.3986466144404559, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-17, 84]}, {
         0.3367876570272817, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-11, 42]}, {
         0.3849001794597505, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-3, 14]}, {
         0.4261394844018666, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-2, 7]}, {
         0.46737878934398275`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[-1, 56]}, {
         0.3127313958110473, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-1, 6]}, {
         0.3161680045562236, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[-5, 56]}, {
         0.28523852584963655`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-1, 12]}, {
         0.3505340920079871, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[-25, 56]}, {
         0.2577456558882258, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], 
          Rational[-65, 168]}, {0.23712600341716772`, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], 
          Rational[-27, 56]}, {0.18214026349434623`, -0.48214285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], 
          Rational[-67, 168]}, {
         0.32647783079175263`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-23, 84]}, {
         0.24743582965269675`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], 
          Rational[-59, 168]}, {
         0.11340808859081934`, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 56], 0, Rational[-11, 112]}], 
          Rational[-33, 112]}, {0.170112132886229, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], 
          Rational[-19, 56]}, {0.20963313345575696`, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], 
          Rational[-59, 168]}, {0.4227028756566903, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-23, 84]}, {0.2818019171044602, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 168], 0, Rational[-71, 336]}], 
          Rational[-33, 112]}, {
         0.36599883136128064`, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[-59, 168]}, {
         0.340224265772458, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-8, 21]}, {
         0.09622504486493763, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-13, 24]}, {
         0.09278843611976129, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-13, 28]}, {
         0.07216878364870322, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], 
          Rational[-79, 168]}, {0.1340277410618774, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[-5, 48]}, {
         0.060140653040586016`, -0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-2, 21]}, {
         0.13746434980705374`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 6]}, {
         0.013746434980705375`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-13, 84]}, {
         0.10309826235529031`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-11, 42]}, {
         0.15121078478775912`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-17, 84]}, {0.13059113231670105`, -0.20238095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-2, 7]}, {
         0.06873217490352687, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-17, 84]}, {0.2130697422009333, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-11, 
           56]}, {-0.10653487110046665`, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 56], 0, Rational[3, 112]}], 
          Rational[-29, 
           112]}, {-0.04639421805988064, -0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-17, 
           84]}, {-0.006873217490352687, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-2, 7]}, {
         0.02749286996141075, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], 
          Rational[-1, 168]}, {0.22337956843646234`, -0.005952380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-5, 56]}, {
         0.24743582965269675`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-2, 21]}, {
         0.17870365474916988`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 6]}, {
         0.23368939467199137`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 42], 0, Rational[47, 84]}], 
          Rational[-17, 84]}, {-0.969123666139729, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 56], 0, Rational[59, 112]}], 
          Rational[-29, 112]}, {-0.9124196218443192, -0.25892857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 42], 0, Rational[43, 84]}], 
          Rational[-17, 84]}, {-0.8866450562554967, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 63], 0, Rational[61, 126]}], 
          Rational[-2, 7]}, {-0.8385325338230278, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], 
          Rational[-3, 28]}, {-0.8041664463712644, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], 
          Rational[-1, 6]}, {-0.7835467939002064, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], 
          Rational[-1, 14]}, {-0.7285610539773849, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 126], 0, Rational[127, 252]}], 
          Rational[-13, 84]}, {-0.8728986212747913, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-17, 84]}, {-0.6667020965642106, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], 
          Rational[-11, 42]}, {-0.7148146189966795, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], 
          Rational[-3, 14]}, {-0.7560539239387957, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], 
          Rational[-2, 7]}, {-0.7972932288809118, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], 
          Rational[-1, 6]}, {-0.6460824440931526, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-187, 252], 0, Rational[187, 504]}], 
          Rational[-1, 56]}, {-0.6426458353479763, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-179, 252], 0, Rational[179, 504]}], 
          Rational[-5, 56]}, {-0.6151529653865655, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-1, 12]}, {-0.680448531544916, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-5, 14]}, {-0.3161680045562236, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-47, 
           168]}, {-0.18214026349434623`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-7, 24]}, {-0.2646188733785785, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-5, 14]}, {-0.23368939467199137`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-13, 28]}, {-0.18214026349434623`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-15, 28]}, {-0.2130697422009333, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-11, 28]}, {-0.2130697422009333, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-10, 
           21]}, {-0.24743582965269675`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-11, 28]}, {-0.3367876570272817, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-13, 28]}, {-0.36428052698869245`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-10, 
           21]}, {-0.30242156957551825`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-23, 42]}, {-0.3436608745176344, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-55, 84]}, {-0.17870365474916988`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 56], 0, Rational[17, 112]}], 
          Rational[-71, 112]}, {-0.2629005690059903, -0.6339285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-4, 7]}, {-0.23368939467199137`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-7, 12]}, {-0.3230412220465763, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], 
          Rational[-25, 56]}, {-0.5876600954251547, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 84], 0, Rational[55, 168]}], 
          Rational[-65, 168]}, {-0.5670404429540967, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 252], 0, Rational[191, 504]}], 
          Rational[-67, 168]}, {-0.6563922703286816, -0.39880952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 252], 0, Rational[149, 504]}], 
          Rational[-27, 56]}, {-0.5120547030312752, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], 
          Rational[-59, 
           168]}, {-0.44332252812774836`, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-23, 84]}, {-0.5773502691896257, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 168], 0, Rational[97, 336]}], 
          Rational[-33, 112]}, {-0.5000265724231581, -0.29464285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 252], 0, Rational[157, 504]}], 
          Rational[-19, 56]}, {-0.539547572992686, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], 
          Rational[-13, 24]}, {-0.4227028756566903, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-8, 21]}, {-0.4261394844018666, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], 
          Rational[-13, 28]}, {-0.4020832231856322, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], 
          Rational[-79, 
           168]}, {-0.46394218059880643`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-23, 84]}, {-0.6117163566413892, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 84], 0, Rational[73, 168]}], 
          Rational[-59, 168]}, {-0.7526173151936193, -0.35119047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-45, 56], 0, Rational[45, 112]}], 
          Rational[-33, 112]}, {-0.6959132708982096, -0.29464285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 84], 0, Rational[65, 168]}], 
          Rational[-59, 168]}, {-0.670138705309387, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 168], 0, Rational[55, 336]}], 
          Rational[-29, 
           112]}, {-0.28352022147704836`, -0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-17, 84]}, {-0.3230412220465763, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], 
          Rational[-5, 24]}, {-0.22337956843646234`, -0.20833333333333334`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-2, 7]}, {-0.35740730949833976`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-227, 504], 0, Rational[227, 1008]}], 
          Rational[-5, 48]}, {-0.39005509257751503`, -0.10416666666666667`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-1, 6]}, {-0.3436608745176344, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-2, 21]}, {-0.46737878934398275`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-13, 84]}, {-0.4330127018922193, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-11, 42]}, {-0.4811252243246881, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-17, 
           84]}, {-0.46050557185363006`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-17, 84]}, {-0.5429841817378623, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-2, 7]}, {-0.3986466144404559, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 36], 0, Rational[23, 72]}], 
          Rational[-1, 168]}, {-0.5532940079733913, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-5, 56]}, {-0.5773502691896257, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-2, 21]}, {-0.5086180942860988, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-1, 6]}, {-0.5636038342089204, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[1, 56]}, {
         0.3333510482821053, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[2, 21]}, {
         0.46737878934398275`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[1, 12]}, {
         0.3849001794597505, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[1, 42]}, {
         0.4261394844018666, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 72], 0, Rational[-41, 144]}], 
          Rational[-25, 336]}, {0.4931533549328053, -0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[-1, 84]}, {
         0.4467591368729247, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[-1, 12]}, {
         0.5704770516992731, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-1, 42]}, {
         0.5361109642475096, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[2, 21]}, {
         0.5086180942860988, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[1, 12]}, {
         0.5842234866799785, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[1, 42]}, {
         0.5636038342089204, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[1, 42]}, {
         0.6460824440931526, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 252], 0, Rational[-191, 504]}], 
          Rational[-29, 168]}, {0.6563922703286816, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-5, 56]}, {
         0.680448531544916, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[-1, 12]}, {
         0.6117163566413892, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[-1, 84]}, {
         0.6667020965642106, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[31, 42]}, {
         0.659828879073858, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[37, 56]}, {
         0.680448531544916, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[2, 3]}, {
         0.6185895741317419, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[7, 12]}, {
         0.6667020965642106, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[9, 14]}, {
         0.4948716593053935, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[25, 42]}, {
         0.5361109642475096, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[19, 28]}, {
         0.5704770516992731, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[25, 42]}, {
         0.4261394844018666, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[10, 21]}, {
         0.5086180942860988, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[41, 84]}, {
         0.5842234866799785, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[23, 42]}, {
         0.5636038342089204, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[23, 42]}, {
         0.6460824440931526, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[23, 42]}, {
         0.3367876570272817, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[10, 21]}, {
         0.46737878934398275`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[41, 84]}, {
         0.3849001794597505, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[23, 42]}, {
         0.41239304942116123`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[2, 7]}, {
         0.680448531544916, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[25, 84]}, {
         0.6185895741317419, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[17, 84]}, {
         0.6735753140545634, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[31, 84]}, {
         0.6735753140545634, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[61, 168]}, {
         0.5258011380119806, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[5, 24]}, {
         0.5258011380119806, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 12], 0, Rational[-7, 24]}], Rational[2, 7]}, {
         0.5051814855409226, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[25, 84]}, {
         0.5636038342089204, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[10, 21]}, {
         0.680448531544916, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[11, 28]}, {
         0.5429841817378623, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[39, 56], 0, Rational[-39, 112]}], Rational[51, 112]}, {
         0.6031248347784484, 0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[17, 42]}, {
         0.6392092266028, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[5, 28]}, {
         0.5429841817378623, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[2, 21]}, {
         0.680448531544916, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[39, 56], 0, Rational[-39, 112]}], Rational[13, 112]}, {
         0.6031248347784484, 0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[1, 6]}, {
         0.6392092266028, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 168], 0, Rational[-71, 336]}], Rational[
          13, 112]}, {0.36599883136128064`, 0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[5, 28]}, {
         0.3367876570272817, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[1, 6]}, {
         0.4261394844018666, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], Rational[5, 56]}, {
         0.29211174333998924`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[2, 7]}, {
         0.28523852584963655`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[5, 14]}, {
         0.3161680045562236, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[3, 14]}, {
         0.3161680045562236, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[25, 84]}, {
         0.3505340920079871, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[2, 7]}, {
         0.46737878934398275`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[25, 84]}, {
         0.4055198319308086, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[17, 84]}, {
         0.4467591368729247, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[31, 84]}, {
         0.4467591368729247, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[10, 21]}, {
         0.2818019171044602, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 168], 0, Rational[-71, 336]}], Rational[
          51, 112]}, {0.36599883136128064`, 0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[11, 28]}, {
         0.3367876570272817, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[17, 42]}, {
         0.4261394844018666, 0.40476190476190477`}]]}], {28298.769230769183`, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 1.], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-17, 
           84]}, {-0.12371791482634838`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-5, 14]}, {-0.12371791482634838`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-47, 
           168]}, {-0.09278843611976129, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-2, 7]}, {-0.1649572197684645, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-13, 28]}, {-0.30929478706587094`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], 
          Rational[-65, 168]}, {-0.44332252812774836`, -0.3869047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-19, 42]}, {-0.3917733969501032, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-11, 28]}, {-0.3505340920079871, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 168], 0, Rational[55, 336]}], 
          Rational[-33, 
           112]}, {-0.28352022147704836`, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-2, 7]}, {-0.20619652471058061`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-5, 14]}, {-0.329914439536929, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-5, 14]}, {-0.2611822646334021, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-13, 28]}, {-0.2680554821237548, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-11, 
           28]}, {-0.14433756729740643`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-19, 42]}, {-0.19245008972987526`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-17, 
           42]}, {-0.23368939467199137`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 168], 0, Rational[13, 336]}], 
          Rational[-215, 336]}, {-0.0670138705309387, -0.6398809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-97, 168]}, {-0.11340808859081934`, -0.5773809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-109, 168]}, {
         0.010309826235529031`, -0.6488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-33, 56]}, {-0.024056261216234408`, -0.5892857142857143}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-4, 7]}, {
         0.09622504486493763, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-31, 42]}, {
         0.09622504486493763, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-55, 84]}, {
         0.12028130608117203`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-109, 168]}, {
         0.051549131177645154`, -0.6488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-23, 42]}, {-0.23368939467199137`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-13, 28]}, {-0.08935182737458494, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 504], 0, Rational[101, 1008]}], 
          Rational[-163, 
           336]}, {-0.17354874163140535`, -0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], 
          Rational[-13, 24]}, {-0.1340277410618774, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-13, 24]}, {0.0790420011390559, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-13, 28]}, {-0.0549857399228215, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 504], 0, Rational[-13, 1008]}], 
          Rational[-163, 336]}, {
         0.022337956843646235`, -0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[-13, 24]}, {
         0.0034366087451763437`, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-47, 168]}, {-0.0549857399228215, -0.27976190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-2, 7]}, {
         0.013746434980705375`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-5, 
           14]}, {-0.041239304942116126`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-17, 
           84]}, {-0.041239304942116126`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 72], 0, Rational[-11, 144]}], 
          Rational[-33, 112]}, {
         0.13230943668928924`, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-5, 14]}, {
         0.17870365474916988`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-2, 7]}, {
         0.0549857399228215, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-5, 14]}, {
         0.109971479845643, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-19, 42]}, {
         0.041239304942116126`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-17, 42]}, {
         0.08247860988423225, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-11, 
           28]}, {-0.020619652471058063`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-10, 21]}, {
         0.12371791482634838`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], 
          Rational[-65, 168]}, {0.29898496083034193`, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[139, 504], 0, Rational[-139, 1008]}], 
          Rational[-151, 336]}, {0.2388443077897559, -0.4494047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-11, 28]}, {0.19932330722022795`, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-10, 21]}, {
         0.1649572197684645, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-16, 21]}, {
         0.20619652471058061`, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], 
          Rational[-139, 168]}, {0.2577456558882258, -0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-65, 84]}, {0.29554835208516556`, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], 
          Rational[-143, 168]}, {0.340224265772458, -0.8511904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-55, 84]}, {
         0.3367876570272817, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-2, 3]}, {
         0.2749286996141075, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-31, 42]}, {
         0.329914439536929, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-4, 7]}, {
         0.329914439536929, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-7, 12]}, {
         0.18557687223952257`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-61, 84]}, {
         0.18557687223952257`, -0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-55, 84]}, {0.1580840022781118, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-2, 3]}, {
         0.219942959691286, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], 
          Rational[-79, 168]}, {0.3333510482821053, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-23, 42]}, {
         0.20619652471058061`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[-27, 56]}, {
         0.2577456558882258, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-15, 28]}, {0.29554835208516556`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], Rational[
          97, 168]}, {-0.44332252812774836`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          55, 84]}, {-0.30929478706587094`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          9, 14]}, {-0.3917733969501032, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          7, 12]}, {-0.3505340920079871, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          23, 42]}, {-0.12371791482634838`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          11, 28]}, {-0.12371791482634838`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          79, 168]}, {-0.09278843611976129, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          10, 21]}, {-0.1649572197684645, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 168], 0, Rational[55, 336]}], Rational[
          163, 336]}, {-0.28352022147704836`, 0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          23, 42]}, {-0.329914439536929, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          10, 21]}, {-0.20619652471058061`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          23, 42]}, {-0.2611822646334021, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          7, 12]}, {-0.14433756729740643`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          55, 84]}, {-0.2680554821237548, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          9, 14]}, {-0.19245008972987526`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          25, 42]}, {-0.23368939467199137`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 168], 0, Rational[13, 336]}], Rational[
          93, 112]}, {-0.0670138705309387, 0.8303571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[47, 56]}, {
         0.010309826235529031`, 0.8392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          43, 56]}, {-0.11340808859081934`, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          131, 168]}, {-0.024056261216234408`, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          55, 84]}, {-0.08935182737458494, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          31, 42]}, {-0.23368939467199137`, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 504], 0, Rational[101, 1008]}], Rational[
          227, 336]}, {-0.17354874163140535`, 0.6755952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], Rational[
          41, 56]}, {-0.1340277410618774, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[13, 14]}, {
         0.09622504486493763, 0.9285714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[16, 21]}, {
         0.09622504486493763, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[71, 84]}, {
         0.12028130608117203`, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[47, 56]}, {
         0.051549131177645154`, 0.8392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          55, 84]}, {-0.0549857399228215, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[41, 56]}, {
         0.0790420011390559, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 504], 0, Rational[-13, 1008]}], Rational[
          227, 336]}, {0.022337956843646235`, 0.6755952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[41, 56]}, {
         0.0034366087451763437`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          79, 168]}, {-0.0549857399228215, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[10, 21]}, {
         0.013746434980705375`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          11, 28]}, {-0.041239304942116126`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          23, 42]}, {-0.041239304942116126`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 72], 0, Rational[-11, 144]}], Rational[
          163, 336]}, {0.13230943668928924`, 0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[10, 21]}, {
         0.0549857399228215, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[23, 42]}, {
         0.17870365474916988`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[23, 42]}, {
         0.109971479845643, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[9, 14]}, {
         0.041239304942116126`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[25, 42]}, {
         0.08247860988423225, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[2, 3]}, {
         0.12371791482634838`, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          7, 12]}, {-0.020619652471058063`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], Rational[97, 168]}, {
         0.29898496083034193`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[139, 504], 0, Rational[-139, 1008]}], Rational[
          215, 336]}, {0.2388443077897559, 0.6398809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[7, 12]}, {
         0.19932330722022795`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[2, 3]}, {
         0.1649572197684645, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[20, 21]}, {
         0.20619652471058061`, 0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[57, 56]}, {
         0.2577456558882258, 1.0178571428571428`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[27, 28]}, {
         0.29554835208516556`, 0.9642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[25, 24]}, {
         0.340224265772458, 1.0416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[71, 84]}, {
         0.3367876570272817, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[6, 7]}, {
         0.2749286996141075, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[16, 21]}, {
         0.329914439536929, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[13, 14]}, {
         0.329914439536929, 0.9285714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[11, 12]}, {
         0.18557687223952257`, 0.9166666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[65, 84]}, {
         0.18557687223952257`, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[71, 84]}, {
         0.1580840022781118, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[6, 7]}, {
         0.219942959691286, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[31, 42]}, {
         0.20619652471058061`, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[37, 56]}, {
         0.3333510482821053, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[
          113, 168]}, {0.2577456558882258, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[61, 84]}, {
         0.29554835208516556`, 0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[2, 21]}, {
         0.3367876570272817, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[3, 28]}, {
         0.2749286996141075, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 84]}, {
         0.329914439536929, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[5, 28]}, {
         0.329914439536929, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[
          29, 168]}, {0.18214026349434623`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[1, 56]}, {
         0.18214026349434623`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[2, 21]}, {
         0.16152061102328816`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[3, 28]}, {
         0.219942959691286, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[2, 7]}, {
         0.3367876570272817, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[17, 84]}, {
         0.19932330722022795`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 504], 0, Rational[-151, 1008]}], Rational[
          89, 336]}, {0.259463960260814, 0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[3, 14]}, {
         0.29554835208516556`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-1, 84]}, {
         0.19932330722022795`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-2, 21]}, {
         0.3367876570272817, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 504], 0, Rational[-151, 1008]}], 
          Rational[-25, 336]}, {0.259463960260814, -0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[-1, 42]}, {
         0.29554835208516556`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-2, 21]}, {-0.0549857399228215, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 504], 0, Rational[-13, 1008]}], 
          Rational[-25, 336]}, {0.022337956843646235`, -0.0744047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 
           42]}, {-0.013746434980705375`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 42]}, {
         0.08247860988423225, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          2, 7]}, {-0.0549857399228215, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 504], 0, Rational[-13, 1008]}], Rational[
          89, 336]}, {0.022337956843646235`, 0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          3, 14]}, {-0.013746434980705375`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[3, 14]}, {
         0.08247860988423225, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          2, 21]}, {-0.0549857399228215, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[3, 28]}, {
         0.006873217490352687, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          5, 28]}, {-0.048112522432468816`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          1, 84]}, {-0.048112522432468816`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[2, 21]}, {
         0.12371791482634838`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[3, 28]}, {
         0.06185895741317419, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[1, 84]}, {
         0.10309826235529031`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[5, 28]}, {
         0.10309826235529031`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-5, 14]}, {
         0.3161680045562236, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-47, 168]}, {
         0.3367876570272817, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-2, 7]}, {
         0.2749286996141075, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], 
          Rational[-17, 84]}, {0.3230412220465763, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-2, 21]}, {
         0.12371791482634838`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-3, 28]}, {
         0.041239304942116126`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-1, 6]}, {
         0.06873217490352687, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-1, 6]}, {-0.020619652471058063`, -0.16666666666666666`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-11, 42]}, {
         0.15121078478775912`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-3, 14]}, {
         0.19245008972987526`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-3, 14]}, {
         0.08247860988423225, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-25, 84]}, {
         0.22681617718163868`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-2, 21]}, {
         0.1649572197684645, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-3, 28]}, {
         0.24056261216234406`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-1, 6]}, {
         0.219942959691286, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 6]}, {
         0.30242156957551825`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[2, 7]}, {
         0.12371791482634838`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[25, 84]}, {
         0.041239304942116126`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[5, 14]}, {
         0.06873217490352687, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          5, 14]}, {-0.020619652471058063`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[23, 42]}, {
         0.3161680045562236, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[79, 168]}, {
         0.3367876570272817, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[10, 21]}, {
         0.2749286996141075, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[11, 28]}, {
         0.3230412220465763, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[19, 42]}, {
         0.15121078478775912`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[17, 42]}, {
         0.19245008972987526`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[41, 84]}, {
         0.22681617718163868`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[17, 42]}, {
         0.08247860988423225, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[2, 7]}, {
         0.1649572197684645, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[25, 84]}, {
         0.24056261216234406`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[5, 14]}, {
         0.219942959691286, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[5, 14]}, {
         0.30242156957551825`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          19, 42]}, {-0.30242156957551825`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          17, 42]}, {-0.3436608745176344, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          17, 42]}, {-0.23368939467199137`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          41, 84]}, {-0.37802696196939783`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          5, 14]}, {-0.439885919382572, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          2, 7]}, {-0.3161680045562236, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          25, 84]}, {-0.3917733969501032, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          5, 14]}, {-0.37115374447904514`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          2, 7]}, {-0.2749286996141075, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          5, 14]}, {-0.14433756729740643`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          25, 84]}, {-0.19245008972987526`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          5, 14]}, {-0.219942959691286, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], Rational[
          13, 24]}, {-0.46394218059880643`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          11, 28]}, {-0.46050557185363006`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], Rational[
          79, 168]}, {-0.49143505056021713`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          10, 21]}, {-0.4261394844018666, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-11, 42]}, {-0.30242156957551825`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-3, 14]}, {-0.3436608745176344, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-25, 84]}, {-0.37802696196939783`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-3, 14]}, {-0.23368939467199137`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-2, 21]}, {-0.3161680045562236, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-1, 6]}, {-0.439885919382572, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-3, 28]}, {-0.3917733969501032, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-1, 6]}, {-0.37115374447904514`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-17, 
           84]}, {-0.46050557185363006`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], 
          Rational[-59, 
           168]}, {-0.46394218059880643`, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], 
          Rational[-47, 
           168]}, {-0.49143505056021713`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-2, 7]}, {-0.4261394844018666, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-1, 6]}, {-0.14433756729740643`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-2, 21]}, {-0.2749286996141075, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-3, 28]}, {-0.19245008972987526`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-1, 6]}, {-0.219942959691286, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], Rational[
          2, 21]}, {-0.49143505056021713`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          1, 6]}, {-0.46050557185363006`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          1, 42]}, {-0.46050557185363006`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          3, 28]}, {-0.4261394844018666, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-1, 84]}, {-0.3505340920079871, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-2, 21]}, {-0.4948716593053935, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-239, 504], 0, Rational[239, 1008]}], 
          Rational[-25, 336]}, {-0.4106747450485731, -0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-1, 84]}, {-0.439885919382572, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          2, 7]}, {-0.4948716593053935, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          17, 84]}, {-0.3505340920079871, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-239, 504], 0, Rational[239, 1008]}], Rational[
          89, 336]}, {-0.4106747450485731, 0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          17, 84]}, {-0.439885919382572, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], Rational[
          1, 56]}, {-0.3333510482821053, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], Rational[
          29, 168]}, {-0.3333510482821053, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], Rational[
          2, 21]}, {-0.3127313958110473, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          3, 28]}, {-0.37115374447904514`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          2, 21]}, {-0.09278843611976129, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 42]}, {-0.12371791482634838`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 6]}, {-0.12371791482634838`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          3, 28]}, {-0.1580840022781118, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          2, 21]}, {-0.2749286996141075, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          3, 28]}, {-0.2130697422009333, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          5, 28]}, {-0.2543090471430494, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          1, 84]}, {-0.2543090471430494, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          2, 7]}, {-0.08935182737458494, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 504], 0, Rational[101, 1008]}], Rational[
          89, 336]}, {-0.17354874163140535`, 0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          17, 84]}, {-0.14433756729740643`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          3, 14]}, {-0.23368939467199137`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-2, 21]}, {-0.08935182737458494, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 504], 0, Rational[101, 1008]}], 
          Rational[-25, 336]}, {-0.17354874163140535`, -0.0744047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-1, 
           84]}, {-0.14433756729740643`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 
           42]}, {-0.23368939467199137`, -0.023809523809523808`}]]}], {28694.556213017706`, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[0.005],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[-5, 24]}, {
         0.11340808859081934`, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-2, 7]}, {
         0.24743582965269675`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], 
          Rational[-37, 168]}, {0.1958866984750516, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-2, 7]}, {
         0.1649572197684645, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-1, 2]}, {
         0.24743582965269675`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], 
          Rational[-97, 168]}, {0.11340808859081934`, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], 
          Rational[-95, 168]}, {0.1958866984750516, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-1, 2]}, {
         0.1649572197684645, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[-11, 28]}, {
         0.11340808859081934`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-9, 28]}, {
         0.14433756729740643`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-13, 28]}, {
         0.14433756729740643`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-17, 42]}, {
         0.17870365474916988`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-13, 28]}, {
         0.2680554821237548, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-9, 28]}, {
         0.2680554821237548, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-11, 28]}, {0.29554835208516556`, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-17, 42]}, {
         0.23368939467199137`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 168], 0, Rational[-101, 336]}], 
          Rational[-127, 336]}, {0.5206462248942161, -0.37797619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], 
          Rational[-65, 168]}, {0.44332252812774836`, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 84], 0, Rational[-55, 168]}], 
          Rational[-53, 168]}, {0.5670404429540967, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[145, 252], 0, Rational[-145, 504]}], 
          Rational[-53, 168]}, {0.4983082680505698, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], 
          Rational[-17, 84]}, {0.5429841817378623, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-2, 7]}, {
         0.6873217490352688, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[365, 504], 0, Rational[-365, 1008]}], 
          Rational[-25, 112]}, {0.6271810959946827, -0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], Rational[-47, 168]}, {
         0.5876600954251547, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-10, 21]}, {
         0.35740730949833976`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-13, 42]}, {
         0.35740730949833976`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], 
          Rational[-11, 28]}, {0.3333510482821053, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[-65, 168]}, {
         0.4020832231856322, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-17, 84]}, {
         0.5086180942860988, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], 
          Rational[-47, 168]}, {
         0.37459035322422146`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[251, 504], 0, Rational[-251, 1008]}], 
          Rational[-25, 112]}, {
         0.43129439751963117`, -0.22321428571428573`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], 
          Rational[-15, 56]}, {0.4708153980891591, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 504], 0, Rational[-125, 1008]}], 
          Rational[-3, 16]}, {0.2147880465735215, -0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-11, 84]}, {0.2543090471430494, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-3, 14]}, {
         0.28867513459481287`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-23, 168]}, {
         0.15464739353293547`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[187, 504], 0, Rational[-187, 1008]}], 
          Rational[-11, 336]}, {0.32132291767398813`, -0.03273809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-1, 42]}, {
         0.3986466144404559, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-2, 21]}, {
         0.2749286996141075, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-1, 12]}, {
         0.36428052698869245`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-4, 21]}, {
         0.41239304942116123`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-11, 84]}, {
         0.3917733969501032, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-3, 14]}, {
         0.329914439536929, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-11, 84]}, {
         0.47425200683433544`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 84], 0, Rational[-47, 168]}], Rational[11, 168]}, {
         0.4845618330698645, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-1, 56]}, {
         0.5086180942860988, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-1, 42]}, {
         0.439885919382572, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-2, 21]}, {
         0.4948716593053935, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[-17, 84]}, {
         0.7629271414291483, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 42], 0, Rational[-41, 84]}], Rational[-4, 21]}, {
         0.8454057513133806, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 18], 0, Rational[-17, 36]}], Rational[-11, 84]}, {
         0.8179128813519698, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 21], 0, Rational[-11, 21]}], Rational[-11, 84]}, {
         0.9072647087265547, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], Rational[-1, 28]},
          {0.7354342714677375, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[-2, 21]}, {
         0.7148146189966795, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[-1, 12]}, {
         0.8041664463712644, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], 0}, {
         0.659828879073858, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-11, 84]}, {
         0.5979699216606839, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[-17, 84]}, {
         0.7216878364870322, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[-4, 21]}, {
         0.6460824440931526, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-1, 7]}, {
         0.6873217490352688, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], Rational[
          3, 56]}, {0.5739136604444494, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-2, 21]}, {
         0.5773502691896257, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], Rational[-1, 56]}, {
         0.5464207904830387, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[-1, 84]}, {
         0.6117163566413892, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], 
          Rational[-2, 21]}, {-0.7216878364870322, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], Rational[
          5, 84]}, {-0.7216878364870322, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 84], 0, Rational[73, 168]}], 
          Rational[-1, 56]}, {-0.7526173151936193, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-1, 84]}, {-0.680448531544916, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          1, 6]}, {-0.5361109642475096, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], Rational[
          5, 56]}, {-0.4020832231856322, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          13, 84]}, {-0.45363235436327737`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          2, 21]}, {-0.4948716593053935, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 168], 0, Rational[109, 336]}], 
          Rational[-1, 336]}, {-0.5618855298363322, -0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-1, 84]}, {-0.6392092266028, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          5, 84]}, {-0.5154913117764516, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          1, 21]}, {-0.6048431391510365, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          1, 6]}, {-0.5773502691896257, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          2, 21]}, {-0.7010681840159741, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], Rational[
          13, 84]}, {-0.6529556615835053, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          2, 21]}, {-0.6323360091124473, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 84], 0, Rational[73, 168]}], Rational[
          5, 14]}, {-0.7526173151936193, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], Rational[
          3, 7]}, {-0.7216878364870322, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], Rational[
          2, 7]}, {-0.7216878364870322, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          31, 84]}, {-0.6873217490352688, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          1, 4]}, {-0.6117163566413892, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], Rational[
          1, 6]}, {-0.7560539239387957, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-391, 504], 0, Rational[391, 1008]}], Rational[
          3, 16]}, {-0.6718570096819753, 0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          1, 4]}, {-0.7010681840159741, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], Rational[
          23, 42]}, {-0.7560539239387957, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          13, 28]}, {-0.6117163566413892, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-391, 504], 0, Rational[391, 1008]}], Rational[
          59, 112]}, {-0.6718570096819753, 0.5267857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          13, 28]}, {-0.7010681840159741, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-173, 252], 0, Rational[173, 504]}], Rational[
          47, 168]}, {-0.5945333129155075, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-173, 252], 0, Rational[173, 504]}], Rational[
          73, 168]}, {-0.5945333129155075, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], Rational[
          5, 14]}, {-0.5739136604444494, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          31, 84]}, {-0.6323360091124473, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-253, 504], 0, Rational[253, 1008]}], Rational[
          3, 16]}, {-0.4347310062648075, 0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          1, 4]}, {-0.4055198319308086, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], Rational[
          9, 56]}, {-0.3608439182435161, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          5, 21]}, {-0.4948716593053935, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], Rational[
          5, 14]}, {-0.3539707007531634, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          2, 7]}, {-0.3849001794597505, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          3, 7]}, {-0.3849001794597505, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          31, 84]}, {-0.4192662669115139, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          5, 14]}, {-0.5361109642475096, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          31, 84]}, {-0.47425200683433544`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          37, 84]}, {-0.5154913117764516, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          23, 84]}, {-0.5154913117764516, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          23, 42]}, {-0.3505340920079871, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-253, 504], 0, Rational[253, 1008]}], Rational[
          59, 112]}, {-0.4347310062648075, 0.5267857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          13, 28]}, {-0.4055198319308086, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          10, 21]}, {-0.4948716593053935, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], Rational[
          55, 84]}, {-0.7216878364870322, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 84], 0, Rational[73, 168]}], Rational[
          41, 56]}, {-0.7526173151936193, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          31, 42]}, {-0.6873217490352688, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 84], 0, Rational[71, 168]}], Rational[
          137, 168]}, {-0.7319976627225613, 0.8154761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          5, 7]}, {-0.5636038342089204, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          2, 3]}, {-0.6048431391510365, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          2, 3]}, {-0.4948716593053935, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          3, 4]}, {-0.6392092266028, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          13, 21]}, {-0.7010681840159741, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          23, 42]}, {-0.5773502691896257, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], Rational[
          47, 84]}, {-0.6529556615835053, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          13, 21]}, {-0.6323360091124473, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          23, 42]}, {-0.5361109642475096, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          13, 21]}, {-0.4055198319308086, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          47, 84]}, {-0.45363235436327737`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          13, 21]}, {-0.4811252243246881, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[19, 56]}, {
         0.0859152186294086, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[7, 24]}, {
         0.04467591368729247, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[7, 24]}, {
         0.15464739353293547`, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[3, 8]}, {
         0.010309826235529031`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], Rational[
          41, 168]}, {-0.058422348667997843`, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[1, 6]}, {
         0.07560539239387956, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 504], 0, Rational[1, 1008]}], Rational[
          3, 16]}, {-0.0017183043725881718`, 0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[41, 168]}, {
         0.017183043725881718`, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          73, 168]}, {-0.0790420011390559, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          23, 84]}, {-0.07560539239387956, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          5, 14]}, {-0.09966165361011398, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          61, 168]}, {-0.03780269619693978, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[1, 6]}, {
         0.109971479845643, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[
          41, 168]}, {0.2508724383978731, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 504], 0, Rational[-113, 1008]}], Rational[
          3, 16]}, {0.19416839410246342`, 0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[41, 168]}, {
         0.16839382851364085`, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-2, 21]}, {
         0.0549857399228215, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[-1, 56]}, {
         0.07560539239387956, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 42]}, {
         0.013746434980705375`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[5, 84]}, {
         0.06185895741317419, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          2, 21]}, {-0.2749286996141075, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 504], 0, Rational[127, 1008]}], Rational[
          17, 112]}, {-0.21822465531869784`, 0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          2, 21]}, {-0.19245008972987526`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          5, 28]}, {-0.14433756729740643`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 0}, {-0.109971479845643,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          5, 84]}, {-0.08935182737458494, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          1, 21]}, {-0.17870365474916988`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-1, 28]}, {-0.034366087451763436`, -0.03571428571428571}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          13, 84]}, {-0.020619652471058063`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          3, 28]}, {-0.06185895741317419, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[2, 21]}, {
         0.041239304942116126`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          5, 28]}, {-0.10309826235529031`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[2, 21]}, {
         0.46737878934398275`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[239, 504], 0, Rational[-239, 1008]}], Rational[
          17, 112]}, {0.4106747450485731, 0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[2, 21]}, {
         0.3849001794597505, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[5, 28]}, {
         0.3367876570272817, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[5, 84]}, {
         0.14433756729740643`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[-1, 56]}, {
         0.11340808859081934`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-1, 42]}, {
         0.17870365474916988`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], 
          Rational[-17, 168]}, {0.1340277410618774, -0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], 0}, {
         0.30242156957551825`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[5, 84]}, {
         0.2818019171044602, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-1, 28]}, {
         0.22681617718163868`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[1, 21]}, {
         0.37115374447904514`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[2, 21]}, {
         0.1649572197684645, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[13, 84]}, {
         0.2130697422009333, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[3, 28]}, {
         0.2543090471430494, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[5, 28]}, {
         0.29554835208516556`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          1, 4]}, {-0.18557687223952257`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          31, 168]}, {-0.23712600341716772`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          5, 21]}, {-0.2749286996141075, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], Rational[
          9, 56]}, {-0.3196046133014, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          23, 42]}, {-0.3161680045562236, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-139, 504], 0, Rational[139, 1008]}], Rational[
          59, 112]}, {-0.2388443077897559, 0.5267857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          10, 21]}, {-0.2749286996141075, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          10, 21]}, {-0.17870365474916988`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          5, 14]}, {-0.3161680045562236, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          31, 84]}, {-0.2543090471430494, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          37, 84]}, {-0.30929478706587094`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          23, 84]}, {-0.30929478706587094`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          2, 7]}, {-0.1649572197684645, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          5, 14]}, {-0.13746434980705374`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          31, 84]}, {-0.19932330722022795`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          37, 84]}, {-0.1580840022781118, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-1, 28]}, {-0.5429841817378623, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-2, 21]}, {-0.5223645292668042, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          0}, {-0.46737878934398275`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-1, 12]}, {-0.6117163566413892, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-17, 84]}, {-0.529237746757157, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-11, 84]}, {-0.4055198319308086, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-4, 21]}, {-0.45363235436327737`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-1, 7]}, {-0.4948716593053935, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-2, 21]}, {-0.3849001794597505, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], Rational[
          3, 56]}, {-0.38146357071457415`, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], 
          Rational[-1, 56]}, {-0.3539707007531634, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-1, 84]}, {-0.4192662669115139, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-11, 84]}, {-0.7010681840159741, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-17, 84]}, {-0.5704770516992731, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], 
          Rational[-4, 21]}, {-0.6529556615835053, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], 
          Rational[-11, 84]}, {-0.6254627916220946, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-11, 28]}, {0.07560539239387956, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-17, 42]}, {
         0.013746434980705375`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-10, 21]}, {
         0.06873217490352687, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-13, 42]}, {
         0.06873217490352687, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-9, 28]}, {-0.07560539239387956, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-13, 28]}, {-0.07560539239387956, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-11, 
           28]}, {-0.10309826235529031`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-17, 
           42]}, {-0.041239304942116126`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-1, 2]}, {-0.0549857399228215, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-97, 168]}, {
         0.07216878364870322, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], 
          Rational[-95, 
           168]}, {-0.0034366087451763437`, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-43, 84]}, {
         0.034366087451763436`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-5, 24]}, {
         0.07216878364870322, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-2, 7]}, {-0.0549857399228215, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], 
          Rational[-37, 
           168]}, {-0.0034366087451763437`, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-23, 84]}, {
         0.034366087451763436`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 504], 0, Rational[191, 1008]}], 
          Rational[-127, 
           336]}, {-0.3281961351643408, -0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], 
          Rational[-53, 
           168]}, {-0.37459035322422146`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], 
          Rational[-65, 168]}, {-0.2508724383978731, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], 
          Rational[-53, 168]}, {-0.3058581783206946, -0.31547619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-13, 42]}, {-0.1649572197684645, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-10, 21]}, {-0.1649572197684645, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], 
          Rational[-11, 28]}, {-0.1409009585522301, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-65, 168]}, {-0.20963313345575696`, -0.3869047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-2, 7]}, {-0.4948716593053935, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-17, 84]}, {-0.3505340920079871, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-253, 504], 0, Rational[253, 1008]}], 
          Rational[-25, 112]}, {-0.4347310062648075, -0.22321428571428573`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], 
          Rational[-47, 
           168]}, {-0.39521000569527953`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-47, 
           168]}, {-0.18214026349434623`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-17, 84]}, {-0.3161680045562236, -0.20238095238095238`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-139, 504], 0, Rational[139, 1008]}], 
          Rational[-25, 112]}, {-0.2388443077897559, -0.22321428571428573`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-15, 
           56]}, {-0.27836530835928386`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 168], 0, Rational[25, 336]}], 
          Rational[-11, 336]}, {-0.1288728279441129, -0.03273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-2, 21]}, {-0.08247860988423225, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-1, 
           42]}, {-0.20619652471058061`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-1, 12]}, {-0.1718304372588172, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-4, 21]}, {-0.219942959691286, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-11, 
           84]}, {-0.19932330722022795`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-11, 84]}, {-0.2818019171044602, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-3, 14]}, {-0.13746434980705374`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], Rational[
          11, 168]}, {-0.29211174333998924`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-1, 56]}, {-0.3161680045562236, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-1, 
           42]}, {-0.24743582965269675`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-2, 21]}, {-0.30242156957551825`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[-1, 8]}, {
         0.03780269619693978, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 504], 0, Rational[13, 1008]}], 
          Rational[-3, 16]}, {-0.022337956843646235`, -0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-11, 84]}, {-0.06185895741317419, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-3, 
           14]}, {-0.09622504486493763, -0.21428571428571427`}]]}], {29090.34319526622, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[-1, 168]}, {
         0.23712600341716772`, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[1, 14]}, {
         0.37115374447904514`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[5, 84]}, {
         0.28867513459481287`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], 0}, {
         0.329914439536929, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-1, 28]}, {
         0.5567306167185677, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-4, 21]}, {
         0.5567306167185677, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], Rational[-19, 168]}, {
         0.5876600954251547, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-3, 28]}, {
         0.5154913117764516, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 24], 0, Rational[-11, 48]}], Rational[-11, 112]}, {
         0.3969283100678677, -0.09821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-1, 28]}, {
         0.3505340920079871, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-3, 28]}, {
         0.47425200683433544`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-1, 21]}, {
         0.439885919382572, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], 0}, {
         0.5361109642475096, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 14]}, {
         0.41239304942116123`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[5, 84]}, {
         0.4879984418150408, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], 0}, {
         0.46737878934398275`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], Rational[11, 42]}, {
         0.5876600954251547, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[4, 21]}, {
         0.5567306167185677, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[1, 3]}, {
         0.5567306167185677, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[23, 84]}, {
         0.5223645292668042, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[31, 84]}, {
         0.4467591368729247, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[19, 42]}, {
         0.5910967041703311, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[295, 504], 0, Rational[-295, 1008]}], Rational[
          145, 336]}, {0.5068997899135107, 0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[31, 84]}, {
         0.5361109642475096, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[1, 14]}, {
         0.5910967041703311, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[13, 84]}, {
         0.4467591368729247, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[295, 504], 0, Rational[-295, 1008]}], Rational[
          31, 336]}, {0.5068997899135107, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[13, 84]}, {
         0.5361109642475096, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], Rational[
          19, 56]}, {0.429576093147043, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], Rational[
          31, 168]}, {0.429576093147043, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 36], 0, Rational[-17, 72]}], Rational[11, 42]}, {
         0.4089564406759849, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[23, 84]}, {
         0.46737878934398275`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 504], 0, Rational[-157, 1008]}], Rational[
          31, 336]}, {0.269773786496343, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[13, 84]}, {
         0.24056261216234406`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 7]}, {
         0.329914439536929, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[11, 168]}, {
         0.1958866984750516, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], Rational[11, 42]}, {
         0.18901348098469892`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[1, 3]}, {
         0.219942959691286, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[4, 21]}, {
         0.219942959691286, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[23, 84]}, {
         0.2543090471430494, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[11, 42]}, {
         0.37115374447904514`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[23, 84]}, {
         0.30929478706587094`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[5, 28]}, {
         0.3505340920079871, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[29, 84]}, {
         0.3505340920079871, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[19, 42]}, {
         0.18557687223952257`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 504], 0, Rational[-157, 1008]}], Rational[
          145, 336]}, {0.269773786496343, 0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[31, 84]}, {
         0.24056261216234406`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[8, 21]}, {
         0.329914439536929, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[47, 84]}, {
         0.5567306167185677, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], Rational[107, 168]}, {
         0.5876600954251547, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[9, 14]}, {
         0.5223645292668042, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 84], 0, Rational[-55, 168]}], Rational[
          121, 168]}, {0.5670404429540967, 0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[13, 21]}, {
         0.3986466144404559, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[4, 7]}, {
         0.439885919382572, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[55, 84]}, {
         0.47425200683433544`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[4, 7]}, {
         0.329914439536929, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[19, 42]}, {
         0.41239304942116123`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[11, 21]}, {
         0.5361109642475096, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[13, 28]}, {
         0.4879984418150408, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[11, 21]}, {
         0.46737878934398275`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[11, 21]}, {
         0.24056261216234406`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[19, 42]}, {
         0.37115374447904514`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[13, 28]}, {
         0.28867513459481287`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[11, 21]}, {
         0.3161680045562236, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-113, 
           168]}, {-0.27836530835928386`, -0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-25, 42]}, {-0.41239304942116123`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], 
          Rational[-37, 56]}, {-0.3608439182435161, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-25, 42]}, {-0.329914439536929, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-8, 21]}, {-0.41239304942116123`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-17, 
           56]}, {-0.27836530835928386`, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], 
          Rational[-53, 168]}, {-0.3608439182435161, -0.31547619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-8, 21]}, {-0.329914439536929, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-41, 84]}, {-0.27836530835928386`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-47, 84]}, {-0.30929478706587094`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-5, 12]}, {-0.30929478706587094`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-1, 2]}, {-0.3436608745176344, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-5, 12]}, {-0.4330127018922193, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-47, 84]}, {-0.4330127018922193, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-41, 84]}, {-0.46050557185363006`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-1, 2]}, {-0.3986466144404559, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 24], 0, Rational[19, 48]}], 
          Rational[-53, 112]}, {-0.6856034446626806, -0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 84], 0, Rational[71, 168]}], 
          Rational[-23, 56]}, {-0.7319976627225613, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 84], 0, Rational[59, 168]}], 
          Rational[-27, 56]}, {-0.6082797478962129, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-193, 252], 0, Rational[193, 504]}], 
          Rational[-23, 56]}, {-0.6632654878190344, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-17, 42]}, {-0.5223645292668042, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-4, 7]}, {-0.5223645292668042, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-145, 252], 0, Rational[145, 504]}], 
          Rational[-41, 84]}, {-0.4983082680505698, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 84], 0, Rational[55, 168]}], 
          Rational[-27, 56]}, {-0.5670404429540967, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-62, 63], 0, Rational[31, 63]}], 
          Rational[-8, 21]}, {-0.8522789688037332, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-25, 84]}, {-0.7079414015063268, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-461, 504], 0, Rational[461, 1008]}], 
          Rational[-107, 
           336]}, {-0.7921383157631472, -0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 84], 0, Rational[73, 168]}], 
          Rational[-3, 8]}, {-0.7526173151936193, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 252], 0, Rational[157, 504]}], 
          Rational[-3, 8]}, {-0.539547572992686, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], 
          Rational[-25, 84]}, {-0.6735753140545634, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-347, 504], 0, Rational[347, 1008]}], 
          Rational[-107, 
           336]}, {-0.5962516172880956, -0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-185, 252], 0, Rational[185, 504]}], 
          Rational[-61, 168]}, {-0.6357726178576236, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-221, 504], 0, Rational[221, 1008]}], 
          Rational[-95, 
           336]}, {-0.37974526634198597`, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-19, 84]}, {-0.4192662669115139, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], 
          Rational[-13, 56]}, {-0.3196046133014, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-13, 
           42]}, {-0.45363235436327737`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-283, 504], 0, Rational[283, 1008]}], 
          Rational[-43, 
           336]}, {-0.48628013744245263`, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-4, 21]}, {-0.439885919382572, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-5, 42]}, {-0.5636038342089204, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-5, 28]}, {-0.529237746757157, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-2, 7]}, {-0.5773502691896257, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-19, 84]}, {-0.5567306167185677, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-19, 84]}, {-0.6392092266028, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-13, 42]}, {-0.4948716593053935, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 4], 0, Rational[3, 8]}], 
          Rational[-5, 168]}, {-0.649519052838329, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], 
          Rational[-19, 168]}, {-0.6735753140545634, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-5, 42]}, {-0.6048431391510365, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-4, 21]}, {-0.659828879073858, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 14], 0, Rational[15, 28]}], 
          Rational[-25, 84]}, {-0.9278843611976129, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 6], 0, Rational[7, 12]}], 
          Rational[-2, 7]}, {-1.0103629710818451`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 126], 0, Rational[143, 252]}], 
          Rational[-19, 84]}, {-0.9828701011204343, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 21], 0, Rational[13, 21]}], 
          Rational[-19, 84]}, {-1.0722219284950192`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 126], 0, Rational[131, 252]}], 
          Rational[-11, 84]}, {-0.9003914912362021, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-64, 63], 0, Rational[32, 63]}], 
          Rational[-4, 21]}, {-0.879771838765144, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 21], 0, Rational[10, 21]}], 
          Rational[-2, 21]}, {-0.8247860988423225, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 42], 0, Rational[47, 84]}], 
          Rational[-5, 28]}, {-0.969123666139729, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 42], 0, Rational[43, 84]}], 
          Rational[-25, 84]}, {-0.8866450562554967, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], 
          Rational[-19, 84]}, {-0.7629271414291483, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 63], 0, Rational[59, 126]}], 
          Rational[-2, 7]}, {-0.8110396638616172, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-62, 63], 0, Rational[31, 63]}], 
          Rational[-5, 21]}, {-0.8522789688037332, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], 
          Rational[-4, 21]}, {-0.7423074889580903, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-215, 252], 0, Rational[215, 504]}], 
          Rational[-1, 24]}, {-0.7388708802129139, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 28], 0, Rational[23, 56]}], 
          Rational[-19, 168]}, {-0.7113780102515032, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], 
          Rational[-3, 28]}, {-0.7766735764098537, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], Rational[
          41, 168]}, {-0.2508724383978731, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], Rational[
          31, 168]}, {-0.23025278592681503`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          47, 168]}, {-0.17526704600399354`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], Rational[
          11, 56]}, {-0.3196046133014, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          1, 14]}, {-0.24056261216234406`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          25, 168]}, {-0.10653487110046665`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 504], 0, Rational[95, 1008]}], Rational[
          31, 336]}, {-0.16323891539587632`, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], Rational[
          23, 168]}, {-0.2027599159654043, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          25, 168]}, {-0.4158296581663376, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          1, 14]}, {-0.2749286996141075, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-209, 504], 0, Rational[209, 1008]}], Rational[
          31, 336]}, {-0.35912561387092795`, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], Rational[
          25, 168]}, {-0.3333510482821053, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          5, 28]}, {-0.08935182737458494, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          19, 56]}, {-0.0859152186294086, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
          11, 42]}, {-0.06529556615835053, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          15, 56]}, {-0.1271545235715247, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], 0}, {
         0.109971479845643, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 504], 0, Rational[-31, 1008]}], Rational[
          19, 336]}, {0.053267435550233326`, 0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], 0}, {
         0.02749286996141075, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          1, 12]}, {-0.020619652471058063`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-4, 21]}, {-0.219942959691286, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-19, 168]}, {-0.24056261216234406`, -0.1130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-5, 42]}, {-0.17870365474916988`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-1, 28]}, {-0.22681617718163868`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-2, 21]}, {-0.0549857399228215, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-1, 21]}, {-0.09622504486493763, -0.047619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-11, 
           84]}, {-0.13059113231670105`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 21]}, {
         0.013746434980705375`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          5, 84]}, {-0.14433756729740643`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          0}, {-0.12371791482634838`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          1, 12]}, {-0.06185895741317419, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          0}, {-0.20619652471058061`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[19, 42]}, {
         0.15121078478775912`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 504], 0, Rational[-43, 1008]}], Rational[
          145, 336]}, {0.07388708802129139, 0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[8, 21]}, {
         0.109971479845643, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[8, 21]}, {
         0.013746434980705375`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[13, 84]}, {
         0.020619652471058063`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[5, 56]}, {
         0.07216878364870322, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[1, 7]}, {
         0.109971479845643, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[11, 168]}, {
         0.15464739353293547`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[11, 42]}, {
         0.15121078478775912`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[23, 84]}, {
         0.08935182737458494, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[5, 28]}, {
         0.14433756729740643`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[29, 84]}, {
         0.14433756729740643`, 0.34523809523809523`}]], 
       PointBox[NCache[{0, Rational[4, 21]}, {0, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          11, 42]}, {-0.02749286996141075, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[23, 84]}, {
         0.034366087451763436`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          29, 84]}, {-0.006873217490352687, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-1, 28]}, {-0.30929478706587094`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-19, 168]}, {-0.27836530835928386`, -0.1130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-5, 42]}, {-0.3436608745176344, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], 
          Rational[-11, 
           56]}, {-0.29898496083034193`, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          0}, {-0.6323360091124473, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-335, 504], 0, Rational[335, 1008]}], Rational[
          19, 336]}, {-0.5756319648170376, 0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          0}, {-0.549857399228215, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], Rational[
          1, 12]}, {-0.5017448767957462, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-2, 21]}, {-0.46737878934398275`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-1, 28]}, {-0.4467591368729247, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-1, 21]}, {-0.5361109642475096, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-11, 84]}, {-0.3917733969501032, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 0}, {-0.329914439536929,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          5, 84]}, {-0.37802696196939783`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          1, 84]}, {-0.4192662669115139, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          1, 12]}, {-0.46050557185363006`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-41, 84]}, {-0.24056261216234406`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-1, 2]}, {-0.17870365474916988`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-17, 
           42]}, {-0.23368939467199137`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-4, 7]}, {-0.23368939467199137`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-47, 84]}, {-0.08935182737458494, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-5, 12]}, {-0.08935182737458494, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-41, 84]}, {-0.06185895741317419, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 2]}, {-0.12371791482634838`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-8, 21]}, {-0.109971479845643, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-17, 
           56]}, {-0.23712600341716772`, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], 
          Rational[-53, 
           168]}, {-0.16152061102328816`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-31, 
           84]}, {-0.19932330722022795`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-113, 
           168]}, {-0.23712600341716772`, -0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-25, 42]}, {-0.109971479845643, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], 
          Rational[-37, 56]}, {-0.16152061102328816`, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-17, 28]}, {-0.19932330722022795`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], 
          Rational[-11, 84]}, {0.37802696196939783`, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-4, 21]}, {
         0.35740730949833976`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[-5, 28]}, {
         0.4467591368729247, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-2, 21]}, {
         0.30242156957551825`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-19, 84]}, {
         0.24056261216234406`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-25, 84]}, {0.36428052698869245`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-2, 7]}, {
         0.28867513459481287`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-5, 21]}, {
         0.329914439536929, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-25, 84]}, {0.4055198319308086, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-19, 84]}, {
         0.5361109642475096, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[-2, 7]}, {
         0.4879984418150408, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], 
          Rational[-19, 84]}, {0.46050557185363006`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[-1, 24]}, {
         0.21650635094610965`, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-4, 21]}, {
         0.219942959691286, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], 
          Rational[-19, 168]}, {0.18901348098469892`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-3, 28]}, {
         0.2543090471430494, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 504], 0, Rational[-95, 1008]}], 
          Rational[-53, 112]}, {0.16323891539587632`, -0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-27, 56]}, {0.0859152186294086, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], 
          Rational[-23, 56]}, {0.20963313345575696`, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-71, 168]}, {
         0.12028130608117203`, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-25, 84]}, {
         0.18557687223952257`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-8, 21]}, {
         0.329914439536929, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 504], 0, Rational[-157, 1008]}], 
          Rational[-107, 336]}, {0.269773786496343, -0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], Rational[-3, 8]}, {
         0.23025278592681503`, -0.375}]], 
       PointBox[NCache[{0, Rational[-4, 7]}, {0, -0.5714285714285714}]], 
       PointBox[NCache[{0, Rational[-17, 42]}, {0, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-41, 84]}, {-0.024056261216234408`, -0.4880952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], 
          Rational[-27, 56]}, {0.04467591368729247, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-25, 84]}, {
         0.15121078478775912`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-3, 8]}, {
         0.017183043725881718`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 504], 0, Rational[-43, 1008]}], 
          Rational[-107, 336]}, {
         0.07388708802129139, -0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-3, 8]}, {
         0.09278843611976129, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 24], 0, Rational[1, 48]}], 
          Rational[-43, 
           336]}, {-0.03608439182435161, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-5, 42]}, {
         0.041239304942116126`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-4, 21]}, {-0.08247860988423225, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-4, 
           21]}, {-0.013746434980705375`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-2, 7]}, {
         0.0549857399228215, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-5, 21]}, {
         0.013746434980705375`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-13, 42]}, {-0.02749286996141075, -0.30952380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-19, 84]}, {0.11684469733599569`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], 
          Rational[-37, 168]}, {-0.2027599159654043, -0.22023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 504], 0, Rational[83, 1008]}], 
          Rational[-95, 
           336]}, {-0.14261926292481827`, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-19, 84]}, {-0.10309826235529031`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-13, 42]}, {-0.06873217490352687, -0.30952380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], 
          Rational[-5, 168]}, {0.1271545235715247, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], 
          Rational[-19, 168]}, {0.15121078478775912`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-5, 42]}, {
         0.08247860988423225, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-4, 21]}, {
         0.13746434980705374`, -0.19047619047619047`}]]}], {29486.130177514744`, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[
       0.005], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[17, 84]}, {
         0.12371791482634838`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[5, 14]}, {
         0.12371791482634838`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[47, 168]}, {
         0.09278843611976129, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[2, 7]}, {
         0.1649572197684645, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[13, 28]}, {
         0.30929478706587094`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], Rational[65, 168]}, {
         0.44332252812774836`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[19, 42]}, {
         0.3917733969501032, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[11, 28]}, {
         0.3505340920079871, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 168], 0, Rational[-55, 336]}], Rational[
          33, 112]}, {0.28352022147704836`, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[2, 7]}, {
         0.20619652471058061`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[5, 14]}, {
         0.329914439536929, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[5, 14]}, {
         0.2611822646334021, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[13, 28]}, {
         0.2680554821237548, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[11, 28]}, {
         0.14433756729740643`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[19, 42]}, {
         0.19245008972987526`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[17, 42]}, {
         0.23368939467199137`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 168], 0, Rational[-13, 336]}], Rational[
          215, 336]}, {0.0670138705309387, 0.6398809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[97, 168]}, {
         0.11340808859081934`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          109, 168]}, {-0.010309826235529031`, 0.6488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[33, 56]}, {
         0.024056261216234408`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          4, 7]}, {-0.09622504486493763, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          31, 42]}, {-0.09622504486493763, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          55, 84]}, {-0.12028130608117203`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          109, 168]}, {-0.051549131177645154`, 0.6488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[23, 42]}, {
         0.23368939467199137`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[13, 28]}, {
         0.08935182737458494, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 504], 0, Rational[-101, 1008]}], Rational[
          163, 336]}, {0.17354874163140535`, 0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[13, 24]}, {
         0.1340277410618774, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          13, 24]}, {-0.0790420011390559, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[13, 28]}, {
         0.0549857399228215, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 504], 0, Rational[13, 1008]}], Rational[
          163, 336]}, {-0.022337956843646235`, 0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], Rational[
          13, 24]}, {-0.0034366087451763437`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[47, 168]}, {
         0.0549857399228215, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          2, 7]}, {-0.013746434980705375`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[5, 14]}, {
         0.041239304942116126`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[17, 84]}, {
         0.041239304942116126`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 72], 0, Rational[11, 144]}], Rational[
          33, 112]}, {-0.13230943668928924`, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          5, 14]}, {-0.17870365474916988`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          2, 7]}, {-0.0549857399228215, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          5, 14]}, {-0.109971479845643, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          19, 42]}, {-0.041239304942116126`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          17, 42]}, {-0.08247860988423225, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[11, 28]}, {
         0.020619652471058063`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          10, 21]}, {-0.12371791482634838`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], Rational[
          65, 168]}, {-0.29898496083034193`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-139, 504], 0, Rational[139, 1008]}], Rational[
          151, 336]}, {-0.2388443077897559, 0.4494047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          11, 28]}, {-0.19932330722022795`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          10, 21]}, {-0.1649572197684645, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          16, 21]}, {-0.20619652471058061`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          139, 168]}, {-0.2577456558882258, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          65, 84]}, {-0.29554835208516556`, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], Rational[
          143, 168]}, {-0.340224265772458, 0.8511904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          55, 84]}, {-0.3367876570272817, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          2, 3]}, {-0.2749286996141075, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          31, 42]}, {-0.329914439536929, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          4, 7]}, {-0.329914439536929, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          7, 12]}, {-0.18557687223952257`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          61, 84]}, {-0.18557687223952257`, 0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          55, 84]}, {-0.1580840022781118, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          2, 3]}, {-0.219942959691286, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], Rational[
          79, 168]}, {-0.3333510482821053, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          23, 42]}, {-0.20619652471058061`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          27, 56]}, {-0.2577456558882258, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          15, 28]}, {-0.29554835208516556`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], 
          Rational[-97, 168]}, {0.44332252812774836`, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-55, 84]}, {
         0.30929478706587094`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-9, 14]}, {
         0.3917733969501032, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-7, 12]}, {
         0.3505340920079871, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-23, 42]}, {
         0.12371791482634838`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-11, 28]}, {
         0.12371791482634838`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-79, 168]}, {
         0.09278843611976129, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-10, 21]}, {
         0.1649572197684645, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 168], 0, Rational[-55, 336]}], 
          Rational[-163, 336]}, {0.28352022147704836`, -0.4851190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-23, 42]}, {
         0.329914439536929, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-10, 21]}, {
         0.20619652471058061`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-23, 42]}, {
         0.2611822646334021, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-7, 12]}, {
         0.14433756729740643`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-55, 84]}, {
         0.2680554821237548, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-9, 14]}, {
         0.19245008972987526`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-25, 42]}, {
         0.23368939467199137`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 168], 0, Rational[-13, 336]}], 
          Rational[-93, 112]}, {0.0670138705309387, -0.8303571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-47, 56]}, {-0.010309826235529031`, -0.8392857142857143}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[-43, 56]}, {
         0.11340808859081934`, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-131, 168]}, {
         0.024056261216234408`, -0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-55, 84]}, {0.08935182737458494, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-31, 42]}, {
         0.23368939467199137`, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 504], 0, Rational[-101, 1008]}], 
          Rational[-227, 336]}, {0.17354874163140535`, -0.6755952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[-41, 56]}, {
         0.1340277410618774, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-13, 14]}, {-0.09622504486493763, -0.9285714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-16, 21]}, {-0.09622504486493763, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-71, 84]}, {-0.12028130608117203`, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-47, 56]}, {-0.051549131177645154`, -0.8392857142857143}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-55, 84]}, {
         0.0549857399228215, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-41, 56]}, {-0.0790420011390559, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 504], 0, Rational[13, 1008]}], 
          Rational[-227, 
           336]}, {-0.022337956843646235`, -0.6755952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], 
          Rational[-41, 
           56]}, {-0.0034366087451763437`, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-79, 168]}, {
         0.0549857399228215, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-10, 
           21]}, {-0.013746434980705375`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-11, 28]}, {
         0.041239304942116126`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-23, 42]}, {
         0.041239304942116126`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 72], 0, Rational[11, 144]}], 
          Rational[-163, 
           336]}, {-0.13230943668928924`, -0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-10, 21]}, {-0.0549857399228215, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-23, 42]}, {-0.17870365474916988`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-23, 42]}, {-0.109971479845643, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-9, 14]}, {-0.041239304942116126`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-25, 42]}, {-0.08247860988423225, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-2, 3]}, {-0.12371791482634838`, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-7, 12]}, {
         0.020619652471058063`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], 
          Rational[-97, 168]}, {-0.29898496083034193`, -0.5773809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-139, 504], 0, Rational[139, 1008]}], 
          Rational[-215, 336]}, {-0.2388443077897559, -0.6398809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-7, 12]}, {-0.19932330722022795`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-2, 3]}, {-0.1649572197684645, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-20, 21]}, {-0.20619652471058061`, -0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-57, 56]}, {-0.2577456558882258, -1.0178571428571428`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-27, 28]}, {-0.29554835208516556`, -0.9642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], 
          Rational[-25, 24]}, {-0.340224265772458, -1.0416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-71, 84]}, {-0.3367876570272817, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-6, 7]}, {-0.2749286996141075, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-16, 21]}, {-0.329914439536929, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-13, 14]}, {-0.329914439536929, -0.9285714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-11, 12]}, {-0.18557687223952257`, -0.9166666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-65, 84]}, {-0.18557687223952257`, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-71, 84]}, {-0.1580840022781118, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-6, 7]}, {-0.219942959691286, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-31, 42]}, {-0.20619652471058061`, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], 
          Rational[-37, 56]}, {-0.3333510482821053, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-113, 168]}, {-0.2577456558882258, -0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-61, 84]}, {-0.29554835208516556`, -0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-2, 21]}, {-0.3367876570272817, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-3, 28]}, {-0.2749286996141075, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 84]}, {-0.329914439536929, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-5, 28]}, {-0.329914439536929, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-29, 
           168]}, {-0.18214026349434623`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-1, 
           56]}, {-0.18214026349434623`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], 
          Rational[-2, 21]}, {-0.16152061102328816`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-3, 28]}, {-0.219942959691286, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-2, 7]}, {-0.3367876570272817, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-17, 
           84]}, {-0.19932330722022795`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 504], 0, Rational[151, 1008]}], 
          Rational[-89, 336]}, {-0.259463960260814, -0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-3, 14]}, {-0.29554835208516556`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          1, 84]}, {-0.19932330722022795`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          2, 21]}, {-0.3367876570272817, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 504], 0, Rational[151, 1008]}], Rational[
          25, 336]}, {-0.259463960260814, 0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          1, 42]}, {-0.29554835208516556`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[2, 21]}, {
         0.0549857399228215, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 504], 0, Rational[13, 1008]}], Rational[
          25, 336]}, {-0.022337956843646235`, 0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 42]}, {
         0.013746434980705375`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 42]}, {-0.08247860988423225, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-2, 7]}, {
         0.0549857399228215, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 504], 0, Rational[13, 1008]}], 
          Rational[-89, 
           336]}, {-0.022337956843646235`, -0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-3, 14]}, {
         0.013746434980705375`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-3, 14]}, {-0.08247860988423225, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-2, 21]}, {
         0.0549857399228215, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-3, 28]}, {-0.006873217490352687, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-5, 28]}, {
         0.048112522432468816`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-1, 84]}, {
         0.048112522432468816`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-2, 21]}, {-0.12371791482634838`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-3, 28]}, {-0.06185895741317419, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-1, 
           84]}, {-0.10309826235529031`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-5, 28]}, {-0.10309826235529031`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          5, 14]}, {-0.3161680045562236, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          47, 168]}, {-0.3367876570272817, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          2, 7]}, {-0.2749286996141075, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          17, 84]}, {-0.3230412220465763, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          2, 21]}, {-0.12371791482634838`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          3, 28]}, {-0.041239304942116126`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          1, 6]}, {-0.06873217490352687, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[1, 6]}, {
         0.020619652471058063`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          11, 42]}, {-0.15121078478775912`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          3, 14]}, {-0.19245008972987526`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          3, 14]}, {-0.08247860988423225, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          25, 84]}, {-0.22681617718163868`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          2, 21]}, {-0.1649572197684645, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          3, 28]}, {-0.24056261216234406`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          1, 6]}, {-0.219942959691286, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 6]}, {-0.30242156957551825`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-2, 7]}, {-0.12371791482634838`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-25, 84]}, {-0.041239304942116126`, -0.2976190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-5, 14]}, {-0.06873217490352687, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-5, 14]}, {
         0.020619652471058063`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-23, 42]}, {-0.3161680045562236, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-79, 168]}, {-0.3367876570272817, -0.47023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-10, 21]}, {-0.2749286996141075, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-11, 28]}, {-0.3230412220465763, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-19, 42]}, {-0.15121078478775912`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-17, 
           42]}, {-0.19245008972987526`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-41, 84]}, {-0.22681617718163868`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-17, 42]}, {-0.08247860988423225, -0.40476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-2, 7]}, {-0.1649572197684645, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-25, 84]}, {-0.24056261216234406`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-5, 14]}, {-0.219942959691286, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-5, 14]}, {-0.30242156957551825`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-19, 42]}, {
         0.30242156957551825`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-17, 42]}, {
         0.3436608745176344, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-17, 42]}, {
         0.23368939467199137`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], 
          Rational[-41, 84]}, {0.37802696196939783`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-5, 14]}, {
         0.439885919382572, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-2, 7]}, {
         0.3161680045562236, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-25, 84]}, {
         0.3917733969501032, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-5, 14]}, {
         0.37115374447904514`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-2, 7]}, {
         0.2749286996141075, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-5, 14]}, {
         0.14433756729740643`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-25, 84]}, {
         0.19245008972987526`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-5, 14]}, {
         0.219942959691286, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[-13, 24]}, {
         0.46394218059880643`, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], 
          Rational[-11, 28]}, {0.46050557185363006`, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], 
          Rational[-79, 168]}, {
         0.49143505056021713`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-10, 21]}, {
         0.4261394844018666, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[11, 42]}, {
         0.30242156957551825`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[3, 14]}, {
         0.3436608745176344, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[25, 84]}, {
         0.37802696196939783`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[3, 14]}, {
         0.23368939467199137`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[2, 21]}, {
         0.3161680045562236, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[1, 6]}, {
         0.439885919382572, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[3, 28]}, {
         0.3917733969501032, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[1, 6]}, {
         0.37115374447904514`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[17, 84]}, {
         0.46050557185363006`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[59, 168]}, {
         0.46394218059880643`, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], Rational[
          47, 168]}, {0.49143505056021713`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[2, 7]}, {
         0.4261394844018666, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[1, 6]}, {
         0.14433756729740643`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[2, 21]}, {
         0.2749286996141075, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[3, 28]}, {
         0.19245008972987526`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[1, 6]}, {
         0.219942959691286, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], 
          Rational[-2, 21]}, {0.49143505056021713`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[-1, 6]}, {
         0.46050557185363006`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[-1, 42]}, {
         0.46050557185363006`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-3, 28]}, {
         0.4261394844018666, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[1, 84]}, {
         0.3505340920079871, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[2, 21]}, {
         0.4948716593053935, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[239, 504], 0, Rational[-239, 1008]}], Rational[
          25, 336]}, {0.4106747450485731, 0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[1, 84]}, {
         0.439885919382572, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-2, 7]}, {
         0.4948716593053935, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-17, 84]}, {
         0.3505340920079871, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[239, 504], 0, Rational[-239, 1008]}], 
          Rational[-89, 336]}, {0.4106747450485731, -0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-17, 84]}, {
         0.439885919382572, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[-1, 56]}, {
         0.3333510482821053, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], 
          Rational[-29, 168]}, {0.3333510482821053, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[-2, 21]}, {
         0.3127313958110473, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-3, 28]}, {
         0.37115374447904514`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-2, 21]}, {
         0.09278843611976129, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 42]}, {
         0.12371791482634838`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 6]}, {
         0.12371791482634838`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[-3, 28]}, {
         0.1580840022781118, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-2, 21]}, {
         0.2749286996141075, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[-3, 28]}, {
         0.2130697422009333, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-5, 28]}, {
         0.2543090471430494, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-1, 84]}, {
         0.2543090471430494, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-2, 7]}, {
         0.08935182737458494, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 504], 0, Rational[-101, 1008]}], 
          Rational[-89, 336]}, {0.17354874163140535`, -0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-17, 84]}, {
         0.14433756729740643`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-3, 14]}, {
         0.23368939467199137`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[2, 21]}, {
         0.08935182737458494, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 504], 0, Rational[-101, 1008]}], Rational[
          25, 336]}, {0.17354874163140535`, 0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[1, 84]}, {
         0.14433756729740643`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 42]}, {
         0.23368939467199137`, 0.023809523809523808`}]]}], {29881.91715976326, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          5, 24]}, {-0.11340808859081934`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          2, 7]}, {-0.24743582965269675`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          37, 168]}, {-0.1958866984750516, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          2, 7]}, {-0.1649572197684645, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          1, 2]}, {-0.24743582965269675`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          97, 168]}, {-0.11340808859081934`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          95, 168]}, {-0.1958866984750516, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          1, 2]}, {-0.1649572197684645, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          11, 28]}, {-0.11340808859081934`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          9, 28]}, {-0.14433756729740643`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          13, 28]}, {-0.14433756729740643`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          17, 42]}, {-0.17870365474916988`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          13, 28]}, {-0.2680554821237548, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          9, 28]}, {-0.2680554821237548, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          11, 28]}, {-0.29554835208516556`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          17, 42]}, {-0.23368939467199137`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 168], 0, Rational[101, 336]}], Rational[
          127, 336]}, {-0.5206462248942161, 0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], Rational[
          65, 168]}, {-0.44332252812774836`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 84], 0, Rational[55, 168]}], Rational[
          53, 168]}, {-0.5670404429540967, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-145, 252], 0, Rational[145, 504]}], Rational[
          53, 168]}, {-0.4983082680505698, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          17, 84]}, {-0.5429841817378623, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          2, 7]}, {-0.6873217490352688, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-365, 504], 0, Rational[365, 1008]}], Rational[
          25, 112]}, {-0.6271810959946827, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], Rational[
          47, 168]}, {-0.5876600954251547, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          10, 21]}, {-0.35740730949833976`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          13, 42]}, {-0.35740730949833976`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], Rational[
          11, 28]}, {-0.3333510482821053, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], Rational[
          65, 168]}, {-0.4020832231856322, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          17, 84]}, {-0.5086180942860988, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], Rational[
          47, 168]}, {-0.37459035322422146`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-251, 504], 0, Rational[251, 1008]}], Rational[
          25, 112]}, {-0.43129439751963117`, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], Rational[
          15, 56]}, {-0.4708153980891591, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 504], 0, Rational[125, 1008]}], Rational[
          3, 16]}, {-0.2147880465735215, 0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          11, 84]}, {-0.2543090471430494, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          3, 14]}, {-0.28867513459481287`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          23, 168]}, {-0.15464739353293547`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-187, 504], 0, Rational[187, 1008]}], Rational[
          11, 336]}, {-0.32132291767398813`, 0.03273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          1, 42]}, {-0.3986466144404559, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          2, 21]}, {-0.2749286996141075, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          1, 12]}, {-0.36428052698869245`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          4, 21]}, {-0.41239304942116123`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          11, 84]}, {-0.3917733969501032, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          3, 14]}, {-0.329914439536929, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          11, 84]}, {-0.47425200683433544`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 84], 0, Rational[47, 168]}], 
          Rational[-11, 168]}, {-0.4845618330698645, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          1, 56]}, {-0.5086180942860988, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          1, 42]}, {-0.439885919382572, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          2, 21]}, {-0.4948716593053935, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], Rational[
          17, 84]}, {-0.7629271414291483, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 42], 0, Rational[41, 84]}], Rational[
          4, 21]}, {-0.8454057513133806, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 18], 0, Rational[17, 36]}], Rational[
          11, 84]}, {-0.8179128813519698, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 21], 0, Rational[11, 21]}], Rational[
          11, 84]}, {-0.9072647087265547, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], Rational[
          1, 28]}, {-0.7354342714677375, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], Rational[
          2, 21]}, {-0.7148146189966795, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], Rational[
          1, 12]}, {-0.8041664463712644, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          0}, {-0.659828879073858, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          11, 84]}, {-0.5979699216606839, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], Rational[
          17, 84]}, {-0.7216878364870322, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], Rational[
          4, 21]}, {-0.6460824440931526, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          1, 7]}, {-0.6873217490352688, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], 
          Rational[-3, 56]}, {-0.5739136604444494, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          2, 21]}, {-0.5773502691896257, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], Rational[
          1, 56]}, {-0.5464207904830387, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          1, 84]}, {-0.6117163566413892, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[2, 21]}, {
         0.7216878364870322, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[-5, 84]}, {
         0.7216878364870322, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 84], 0, Rational[-73, 168]}], Rational[1, 56]}, {
         0.7526173151936193, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[1, 84]}, {
         0.680448531544916, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-1, 6]}, {
         0.5361109642475096, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[-5, 56]}, {
         0.4020832231856322, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-13, 84]}, {
         0.45363235436327737`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-2, 21]}, {
         0.4948716593053935, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 168], 0, Rational[-109, 336]}], Rational[
          1, 336]}, {0.5618855298363322, 0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[1, 84]}, {
         0.6392092266028, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-5, 84]}, {
         0.5154913117764516, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-1, 21]}, {
         0.6048431391510365, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-1, 6]}, {
         0.5773502691896257, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-2, 21]}, {
         0.7010681840159741, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], 
          Rational[-13, 84]}, {0.6529556615835053, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-2, 21]}, {
         0.6323360091124473, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 84], 0, Rational[-73, 168]}], Rational[-5, 14]}, {
         0.7526173151936193, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[-3, 7]}, {
         0.7216878364870322, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[-2, 7]}, {
         0.7216878364870322, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-31, 84]}, {
         0.6873217490352688, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[-1, 4]}, {
         0.6117163566413892, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[-1, 6]}, {
         0.7560539239387957, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[391, 504], 0, Rational[-391, 1008]}], 
          Rational[-3, 16]}, {0.6718570096819753, -0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-1, 4]}, {
         0.7010681840159741, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[-23, 42]}, {
         0.7560539239387957, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], 
          Rational[-13, 28]}, {0.6117163566413892, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[391, 504], 0, Rational[-391, 1008]}], 
          Rational[-59, 112]}, {0.6718570096819753, -0.5267857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-13, 28]}, {
         0.7010681840159741, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[173, 252], 0, Rational[-173, 504]}], 
          Rational[-47, 168]}, {0.5945333129155075, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[173, 252], 0, Rational[-173, 504]}], 
          Rational[-73, 168]}, {0.5945333129155075, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], 
          Rational[-5, 14]}, {0.5739136604444494, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-31, 84]}, {
         0.6323360091124473, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[253, 504], 0, Rational[-253, 1008]}], 
          Rational[-3, 16]}, {0.4347310062648075, -0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[-1, 4]}, {
         0.4055198319308086, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[-9, 56]}, {
         0.3608439182435161, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-5, 21]}, {
         0.4948716593053935, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], 
          Rational[-5, 14]}, {0.3539707007531634, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-2, 7]}, {
         0.3849001794597505, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-3, 7]}, {
         0.3849001794597505, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], 
          Rational[-31, 84]}, {0.4192662669115139, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-5, 14]}, {
         0.5361109642475096, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-31, 84]}, {
         0.47425200683433544`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-37, 84]}, {
         0.5154913117764516, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-23, 84]}, {
         0.5154913117764516, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-23, 42]}, {
         0.3505340920079871, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[253, 504], 0, Rational[-253, 1008]}], 
          Rational[-59, 112]}, {0.4347310062648075, -0.5267857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-13, 28]}, {0.4055198319308086, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-10, 21]}, {
         0.4948716593053935, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[-55, 84]}, {
         0.7216878364870322, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 84], 0, Rational[-73, 168]}], Rational[-41, 56]}, {
         0.7526173151936193, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-31, 42]}, {
         0.6873217490352688, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 84], 0, Rational[-71, 168]}], 
          Rational[-137, 168]}, {0.7319976627225613, -0.8154761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-5, 7]}, {
         0.5636038342089204, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-2, 3]}, {
         0.6048431391510365, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-2, 3]}, {
         0.4948716593053935, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-3, 4]}, {
         0.6392092266028, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-13, 21]}, {
         0.7010681840159741, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-23, 42]}, {
         0.5773502691896257, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], 
          Rational[-47, 84]}, {0.6529556615835053, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-13, 21]}, {
         0.6323360091124473, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-23, 42]}, {
         0.5361109642475096, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-13, 21]}, {0.4055198319308086, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-47, 84]}, {
         0.45363235436327737`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-13, 21]}, {
         0.4811252243246881, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-19, 56]}, {-0.0859152186294086, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], 
          Rational[-7, 24]}, {-0.04467591368729247, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-7, 24]}, {-0.15464739353293547`, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-3, 8]}, {-0.010309826235529031`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], 
          Rational[-41, 168]}, {
         0.058422348667997843`, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-1, 6]}, {-0.07560539239387956, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 504], 0, Rational[-1, 1008]}], Rational[-3, 16]}, {
         0.0017183043725881718`, -0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-41, 
           168]}, {-0.017183043725881718`, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-73, 168]}, {0.0790420011390559, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-23, 84]}, {0.07560539239387956, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[-5, 14]}, {
         0.09966165361011398, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], 
          Rational[-61, 168]}, {0.03780269619693978, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-1, 6]}, {-0.109971479845643, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], 
          Rational[-41, 168]}, {-0.2508724383978731, -0.24404761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 504], 0, Rational[113, 1008]}], 
          Rational[-3, 16]}, {-0.19416839410246342`, -0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], 
          Rational[-41, 
           168]}, {-0.16839382851364085`, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          2, 21]}, {-0.0549857399228215, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          1, 56]}, {-0.07560539239387956, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 42]}, {-0.013746434980705375`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-5, 84]}, {-0.06185895741317419, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-2, 21]}, {
         0.2749286996141075, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 504], 0, Rational[-127, 1008]}], 
          Rational[-17, 112]}, {
         0.21822465531869784`, -0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-2, 21]}, {
         0.19245008972987526`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-5, 28]}, {
         0.14433756729740643`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], 0}, {
         0.109971479845643, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-5, 84]}, {
         0.08935182737458494, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-1, 21]}, {
         0.17870365474916988`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[1, 28]}, {
         0.034366087451763436`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-13, 84]}, {
         0.020619652471058063`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-3, 28]}, {
         0.06185895741317419, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-2, 21]}, {-0.041239304942116126`, -0.09523809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-5, 28]}, {
         0.10309826235529031`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-2, 21]}, {-0.46737878934398275`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-239, 504], 0, Rational[239, 1008]}], 
          Rational[-17, 112]}, {-0.4106747450485731, -0.15178571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-2, 21]}, {-0.3849001794597505, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-5, 28]}, {-0.3367876570272817, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-5, 84]}, {-0.14433756729740643`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          1, 56]}, {-0.11340808859081934`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          1, 42]}, {-0.17870365474916988`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], Rational[
          17, 168]}, {-0.1340277410618774, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          0}, {-0.30242156957551825`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-5, 84]}, {-0.2818019171044602, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          1, 28]}, {-0.22681617718163868`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-1, 
           21]}, {-0.37115374447904514`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-2, 21]}, {-0.1649572197684645, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-13, 84]}, {-0.2130697422009333, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-3, 28]}, {-0.2543090471430494, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-5, 28]}, {-0.29554835208516556`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-1, 4]}, {
         0.18557687223952257`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], 
          Rational[-31, 168]}, {
         0.23712600341716772`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-5, 21]}, {
         0.2749286996141075, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[-9, 56]}, {
         0.3196046133014, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-23, 42]}, {
         0.3161680045562236, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[139, 504], 0, Rational[-139, 1008]}], 
          Rational[-59, 112]}, {0.2388443077897559, -0.5267857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-10, 21]}, {
         0.2749286996141075, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-10, 21]}, {
         0.17870365474916988`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-5, 14]}, {
         0.3161680045562236, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-31, 84]}, {0.2543090471430494, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-37, 84]}, {
         0.30929478706587094`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-23, 84]}, {
         0.30929478706587094`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-2, 7]}, {
         0.1649572197684645, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-5, 14]}, {
         0.13746434980705374`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-31, 84]}, {0.19932330722022795`, -0.36904761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-37, 84]}, {0.1580840022781118, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[1, 28]}, {
         0.5429841817378623, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[2, 21]}, {
         0.5223645292668042, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], 0}, {
         0.46737878934398275`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[1, 12]}, {
         0.6117163566413892, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[17, 84]}, {
         0.529237746757157, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[11, 84]}, {
         0.4055198319308086, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[4, 21]}, {
         0.45363235436327737`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[1, 7]}, {
         0.4948716593053935, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[2, 21]}, {
         0.3849001794597505, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[-3, 56]}, {
         0.38146357071457415`, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], Rational[
          1, 56]}, {0.3539707007531634, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[1, 84]}, {
         0.4192662669115139, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[11, 84]}, {
         0.7010681840159741, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[17, 84]}, {
         0.5704770516992731, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[4, 21]}, {
         0.6529556615835053, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[11, 84]}, {
         0.6254627916220946, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          11, 28]}, {-0.07560539239387956, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          17, 42]}, {-0.013746434980705375`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          10, 21]}, {-0.06873217490352687, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          13, 42]}, {-0.06873217490352687, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[9, 28]}, {
         0.07560539239387956, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[13, 28]}, {
         0.07560539239387956, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[11, 28]}, {
         0.10309826235529031`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[17, 42]}, {
         0.041239304942116126`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[1, 2]}, {
         0.0549857399228215, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          97, 168]}, {-0.07216878364870322, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[95, 168]}, {
         0.0034366087451763437`, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          43, 84]}, {-0.034366087451763436`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          5, 24]}, {-0.07216878364870322, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[2, 7]}, {
         0.0549857399228215, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[37, 168]}, {
         0.0034366087451763437`, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          23, 84]}, {-0.034366087451763436`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 504], 0, Rational[-191, 1008]}], Rational[
          127, 336]}, {0.3281961351643408, 0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], Rational[
          53, 168]}, {0.37459035322422146`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[
          65, 168]}, {0.2508724383978731, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[
          53, 168]}, {0.3058581783206946, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[13, 42]}, {
         0.1649572197684645, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[10, 21]}, {
         0.1649572197684645, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], Rational[11, 28]}, {
         0.1409009585522301, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[
          65, 168]}, {0.20963313345575696`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[2, 7]}, {
         0.4948716593053935, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[17, 84]}, {
         0.3505340920079871, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[253, 504], 0, Rational[-253, 1008]}], Rational[
          25, 112]}, {0.4347310062648075, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], Rational[
          47, 168]}, {0.39521000569527953`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[
          47, 168]}, {0.18214026349434623`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[17, 84]}, {
         0.3161680045562236, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[139, 504], 0, Rational[-139, 1008]}], Rational[
          25, 112]}, {0.2388443077897559, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[15, 56]}, {
         0.27836530835928386`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 168], 0, Rational[-25, 336]}], Rational[
          11, 336]}, {0.1288728279441129, 0.03273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[2, 21]}, {
         0.08247860988423225, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[1, 42]}, {
         0.20619652471058061`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[1, 12]}, {
         0.1718304372588172, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[4, 21]}, {
         0.219942959691286, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[11, 84]}, {
         0.19932330722022795`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[11, 84]}, {
         0.2818019171044602, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[3, 14]}, {
         0.13746434980705374`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], 
          Rational[-11, 168]}, {0.29211174333998924`, -0.06547619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[1, 56]}, {
         0.3161680045562236, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[1, 42]}, {
         0.24743582965269675`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[2, 21]}, {
         0.30242156957551825`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          1, 8]}, {-0.03780269619693978, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 504], 0, Rational[-13, 1008]}], Rational[3, 16]}, {
         0.022337956843646235`, 0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[11, 84]}, {
         0.06185895741317419, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[3, 14]}, {
         0.09622504486493763, 0.21428571428571427`}]]}], {30277.704142011782`, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          1, 168]}, {-0.23712600341716772`, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-1, 14]}, {-0.37115374447904514`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-5, 84]}, {-0.28867513459481287`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 0}, {-0.329914439536929,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          1, 28]}, {-0.5567306167185677, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          4, 21]}, {-0.5567306167185677, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], Rational[
          19, 168]}, {-0.5876600954251547, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          3, 28]}, {-0.5154913117764516, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 24], 0, Rational[11, 48]}], Rational[
          11, 112]}, {-0.3969283100678677, 0.09821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          1, 28]}, {-0.3505340920079871, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          3, 28]}, {-0.47425200683433544`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          1, 21]}, {-0.439885919382572, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          0}, {-0.5361109642475096, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 14]}, {-0.41239304942116123`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-5, 84]}, {-0.4879984418150408, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          0}, {-0.46737878934398275`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], 
          Rational[-11, 42]}, {-0.5876600954251547, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-4, 21]}, {-0.5567306167185677, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-1, 3]}, {-0.5567306167185677, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-23, 84]}, {-0.5223645292668042, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-31, 84]}, {-0.4467591368729247, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], 
          Rational[-19, 42]}, {-0.5910967041703311, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-295, 504], 0, Rational[295, 1008]}], 
          Rational[-145, 
           336]}, {-0.5068997899135107, -0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-31, 84]}, {-0.5361109642475096, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], 
          Rational[-1, 14]}, {-0.5910967041703311, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-13, 84]}, {-0.4467591368729247, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-295, 504], 0, Rational[295, 1008]}], 
          Rational[-31, 336]}, {-0.5068997899135107, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-13, 84]}, {-0.5361109642475096, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], 
          Rational[-19, 56]}, {-0.429576093147043, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], 
          Rational[-31, 168]}, {-0.429576093147043, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 36], 0, Rational[17, 72]}], 
          Rational[-11, 42]}, {-0.4089564406759849, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-23, 
           84]}, {-0.46737878934398275`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 504], 0, Rational[157, 1008]}], 
          Rational[-31, 336]}, {-0.269773786496343, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-13, 
           84]}, {-0.24056261216234406`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 7]}, {-0.329914439536929, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-11, 168]}, {-0.1958866984750516, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], 
          Rational[-11, 42]}, {-0.18901348098469892`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-1, 3]}, {-0.219942959691286, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-4, 21]}, {-0.219942959691286, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-23, 84]}, {-0.2543090471430494, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-11, 42]}, {-0.37115374447904514`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-23, 
           84]}, {-0.30929478706587094`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-5, 28]}, {-0.3505340920079871, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-29, 84]}, {-0.3505340920079871, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-19, 42]}, {-0.18557687223952257`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 504], 0, Rational[157, 1008]}], 
          Rational[-145, 336]}, {-0.269773786496343, -0.43154761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-31, 
           84]}, {-0.24056261216234406`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-8, 21]}, {-0.329914439536929, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-47, 84]}, {-0.5567306167185677, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], 
          Rational[-107, 168]}, {-0.5876600954251547, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-9, 14]}, {-0.5223645292668042, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 84], 0, Rational[55, 168]}], 
          Rational[-121, 168]}, {-0.5670404429540967, -0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-13, 21]}, {-0.3986466144404559, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-4, 7]}, {-0.439885919382572, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-55, 84]}, {-0.47425200683433544`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-4, 7]}, {-0.329914439536929, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-19, 42]}, {-0.41239304942116123`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-11, 21]}, {-0.5361109642475096, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-13, 28]}, {-0.4879984418150408, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-11, 21]}, {-0.46737878934398275`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-11, 21]}, {-0.24056261216234406`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-19, 42]}, {-0.37115374447904514`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-13, 28]}, {-0.28867513459481287`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-11, 21]}, {-0.3161680045562236, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[113, 168]}, {
         0.27836530835928386`, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[25, 42]}, {
         0.41239304942116123`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[37, 56]}, {
         0.3608439182435161, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[25, 42]}, {
         0.329914439536929, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[8, 21]}, {
         0.41239304942116123`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[17, 56]}, {
         0.27836530835928386`, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[53, 168]}, {
         0.3608439182435161, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[8, 21]}, {
         0.329914439536929, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[41, 84]}, {
         0.27836530835928386`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[47, 84]}, {
         0.30929478706587094`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[5, 12]}, {
         0.30929478706587094`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[1, 2]}, {
         0.3436608745176344, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[5, 12]}, {
         0.4330127018922193, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[47, 84]}, {
         0.4330127018922193, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[41, 84]}, {
         0.46050557185363006`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[1, 2]}, {
         0.3986466144404559, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 24], 0, Rational[-19, 48]}], Rational[53, 112]}, {
         0.6856034446626806, 0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 84], 0, Rational[-71, 168]}], Rational[23, 56]}, {
         0.7319976627225613, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 84], 0, Rational[-59, 168]}], Rational[27, 56]}, {
         0.6082797478962129, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[193, 252], 0, Rational[-193, 504]}], Rational[
          23, 56]}, {0.6632654878190344, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[17, 42]}, {
         0.5223645292668042, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[4, 7]}, {
         0.5223645292668042, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[145, 252], 0, Rational[-145, 504]}], Rational[
          41, 84]}, {0.4983082680505698, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 84], 0, Rational[-55, 168]}], Rational[27, 56]}, {
         0.5670404429540967, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[62, 63], 0, Rational[-31, 63]}], Rational[8, 21]}, {
         0.8522789688037332, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[
          25, 84]}, {0.7079414015063268, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[461, 504], 0, Rational[-461, 1008]}], Rational[
          107, 336]}, {0.7921383157631472, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 84], 0, Rational[-73, 168]}], Rational[3, 8]}, {
         0.7526173151936193, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 252], 0, Rational[-157, 504]}], Rational[3, 8]}, {
         0.539547572992686, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[25, 84]}, {
         0.6735753140545634, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[347, 504], 0, Rational[-347, 1008]}], Rational[
          107, 336]}, {0.5962516172880956, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[185, 252], 0, Rational[-185, 504]}], Rational[
          61, 168]}, {0.6357726178576236, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[221, 504], 0, Rational[-221, 1008]}], Rational[
          95, 336]}, {0.37974526634198597`, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[19, 84]}, {
         0.4192662669115139, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[13, 56]}, {
         0.3196046133014, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[13, 42]}, {
         0.45363235436327737`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[283, 504], 0, Rational[-283, 1008]}], Rational[
          43, 336]}, {0.48628013744245263`, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[4, 21]}, {
         0.439885919382572, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[5, 42]}, {
         0.5636038342089204, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[5, 28]}, {
         0.529237746757157, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[2, 7]}, {
         0.5773502691896257, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[19, 84]}, {
         0.5567306167185677, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[19, 84]}, {
         0.6392092266028, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[13, 42]}, {
         0.4948716593053935, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 4], 0, Rational[-3, 8]}], Rational[5, 168]}, {
         0.649519052838329, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[19, 168]}, {
         0.6735753140545634, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[5, 42]}, {
         0.6048431391510365, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[4, 21]}, {
         0.659828879073858, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 14], 0, Rational[-15, 28]}], Rational[25, 84]}, {
         0.9278843611976129, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 6], 0, Rational[-7, 12]}], Rational[2, 7]}, {
         1.0103629710818451`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 126], 0, Rational[-143, 252]}], Rational[
          19, 84]}, {0.9828701011204343, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 21], 0, Rational[-13, 21]}], Rational[19, 84]}, {
         1.0722219284950192`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 126], 0, Rational[-131, 252]}], Rational[
          11, 84]}, {0.9003914912362021, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[64, 63], 0, Rational[-32, 63]}], Rational[4, 21]}, {
         0.879771838765144, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 21], 0, Rational[-10, 21]}], Rational[2, 21]}, {
         0.8247860988423225, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 42], 0, Rational[-47, 84]}], Rational[5, 28]}, {
         0.969123666139729, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 42], 0, Rational[-43, 84]}], Rational[25, 84]}, {
         0.8866450562554967, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[19, 84]}, {
         0.7629271414291483, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 63], 0, Rational[-59, 126]}], Rational[2, 7]}, {
         0.8110396638616172, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[62, 63], 0, Rational[-31, 63]}], Rational[5, 21]}, {
         0.8522789688037332, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[4, 21]}, {
         0.7423074889580903, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[215, 252], 0, Rational[-215, 504]}], Rational[
          1, 24]}, {0.7388708802129139, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 28], 0, Rational[-23, 56]}], Rational[19, 168]}, {
         0.7113780102515032, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], Rational[
          3, 28]}, {0.7766735764098537, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], 
          Rational[-41, 168]}, {0.2508724383978731, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], 
          Rational[-31, 168]}, {
         0.23025278592681503`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], 
          Rational[-47, 168]}, {
         0.17526704600399354`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[-11, 56]}, {
         0.3196046133014, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-1, 14]}, {
         0.24056261216234406`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], 
          Rational[-25, 168]}, {0.10653487110046665`, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 504], 0, Rational[-95, 1008]}], 
          Rational[-31, 336]}, {0.16323891539587632`, -0.09226190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], 
          Rational[-23, 168]}, {0.2027599159654043, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-25, 168]}, {0.4158296581663376, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-1, 14]}, {
         0.2749286996141075, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[209, 504], 0, Rational[-209, 1008]}], 
          Rational[-31, 336]}, {0.35912561387092795`, -0.09226190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], 
          Rational[-25, 168]}, {0.3333510482821053, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-5, 28]}, {
         0.08935182737458494, -0.17857142857142858`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-19, 56]}, {0.0859152186294086, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], 
          Rational[-11, 42]}, {0.06529556615835053, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], 
          Rational[-15, 56]}, {0.1271545235715247, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 0}, {-0.109971479845643,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 504], 0, Rational[31, 1008]}], 
          Rational[-19, 
           336]}, {-0.053267435550233326`, -0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          0}, {-0.02749286996141075, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-1, 12]}, {
         0.020619652471058063`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[4, 21]}, {
         0.219942959691286, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[19, 168]}, {
         0.24056261216234406`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[5, 42]}, {
         0.17870365474916988`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[1, 28]}, {
         0.22681617718163868`, 0.03571428571428571}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[2, 21]}, {
         0.0549857399228215, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[1, 21]}, {
         0.09622504486493763, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[11, 84]}, {
         0.13059113231670105`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 21]}, {-0.013746434980705375`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-5, 84]}, {
         0.14433756729740643`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], 0}, {
         0.12371791482634838`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-1, 12]}, {
         0.06185895741317419, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], 0}, {
         0.20619652471058061`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-19, 42]}, {-0.15121078478775912`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 504], 0, Rational[43, 1008]}], 
          Rational[-145, 
           336]}, {-0.07388708802129139, -0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-8, 21]}, {-0.109971479845643, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-8, 
           21]}, {-0.013746434980705375`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-13, 
           84]}, {-0.020619652471058063`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-5, 56]}, {-0.07216878364870322, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-1, 7]}, {-0.109971479845643, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-11, 
           168]}, {-0.15464739353293547`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-11, 42]}, {-0.15121078478775912`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-23, 84]}, {-0.08935182737458494, -0.27380952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-5, 28]}, {-0.14433756729740643`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-29, 
           84]}, {-0.14433756729740643`, -0.34523809523809523`}]], 
       PointBox[NCache[{0, Rational[-4, 21]}, {0, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-11, 42]}, {
         0.02749286996141075, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-23, 
           84]}, {-0.034366087451763436`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-29, 84]}, {
         0.006873217490352687, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[1, 28]}, {
         0.30929478706587094`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[19, 168]}, {
         0.27836530835928386`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[5, 42]}, {
         0.3436608745176344, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], Rational[11, 56]}, {
         0.29898496083034193`, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], 0}, {
         0.6323360091124473, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[335, 504], 0, Rational[-335, 1008]}], 
          Rational[-19, 336]}, {0.5756319648170376, -0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], 0}, {
         0.549857399228215, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[-1, 12]}, {
         0.5017448767957462, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[2, 21]}, {
         0.46737878934398275`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[1, 28]}, {
         0.4467591368729247, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[1, 21]}, {
         0.5361109642475096, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[11, 84]}, {
         0.3917733969501032, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], 0}, {
         0.329914439536929, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[-5, 84]}, {
         0.37802696196939783`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[-1, 84]}, {
         0.4192662669115139, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[-1, 12]}, {
         0.46050557185363006`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[41, 84]}, {
         0.24056261216234406`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[1, 2]}, {
         0.17870365474916988`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[17, 42]}, {
         0.23368939467199137`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[4, 7]}, {
         0.23368939467199137`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[47, 84]}, {
         0.08935182737458494, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[5, 12]}, {
         0.08935182737458494, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[41, 84]}, {
         0.06185895741317419, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 2]}, {
         0.12371791482634838`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[8, 21]}, {
         0.109971479845643, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[17, 56]}, {
         0.23712600341716772`, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[
          53, 168]}, {0.16152061102328816`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[31, 84]}, {
         0.19932330722022795`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[
          113, 168]}, {0.23712600341716772`, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[25, 42]}, {
         0.109971479845643, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[37, 56]}, {
         0.16152061102328816`, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[17, 28]}, {
         0.19932330722022795`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          11, 84]}, {-0.37802696196939783`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          4, 21]}, {-0.35740730949833976`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          5, 28]}, {-0.4467591368729247, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          2, 21]}, {-0.30242156957551825`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          19, 84]}, {-0.24056261216234406`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          25, 84]}, {-0.36428052698869245`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          2, 7]}, {-0.28867513459481287`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          5, 21]}, {-0.329914439536929, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          25, 84]}, {-0.4055198319308086, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          19, 84]}, {-0.5361109642475096, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          2, 7]}, {-0.4879984418150408, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          19, 84]}, {-0.46050557185363006`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], Rational[
          1, 24]}, {-0.21650635094610965`, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          4, 21]}, {-0.219942959691286, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], Rational[
          19, 168]}, {-0.18901348098469892`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          3, 28]}, {-0.2543090471430494, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 504], 0, Rational[95, 1008]}], Rational[
          53, 112]}, {-0.16323891539587632`, 0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          27, 56]}, {-0.0859152186294086, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          23, 56]}, {-0.20963313345575696`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          71, 168]}, {-0.12028130608117203`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          25, 84]}, {-0.18557687223952257`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          8, 21]}, {-0.329914439536929, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 504], 0, Rational[157, 1008]}], Rational[
          107, 336]}, {-0.269773786496343, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], Rational[
          3, 8]}, {-0.23025278592681503`, 0.375}]], 
       PointBox[NCache[{0, Rational[4, 7]}, {0, 0.5714285714285714}]], 
       PointBox[NCache[{0, Rational[17, 42]}, {0, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[41, 84]}, {
         0.024056261216234408`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], Rational[
          27, 56]}, {-0.04467591368729247, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          25, 84]}, {-0.15121078478775912`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          3, 8]}, {-0.017183043725881718`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 504], 0, Rational[43, 1008]}], Rational[
          107, 336]}, {-0.07388708802129139, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          3, 8]}, {-0.09278843611976129, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 24], 0, Rational[-1, 48]}], Rational[43, 336]}, {
         0.03608439182435161, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          5, 42]}, {-0.041239304942116126`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[4, 21]}, {
         0.08247860988423225, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[4, 21]}, {
         0.013746434980705375`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          2, 7]}, {-0.0549857399228215, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          5, 21]}, {-0.013746434980705375`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[13, 42]}, {
         0.02749286996141075, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          19, 84]}, {-0.11684469733599569`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], Rational[
          37, 168]}, {0.2027599159654043, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 504], 0, Rational[-83, 1008]}], Rational[
          95, 336]}, {0.14261926292481827`, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[19, 84]}, {
         0.10309826235529031`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[13, 42]}, {
         0.06873217490352687, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          5, 168]}, {-0.1271545235715247, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          19, 168]}, {-0.15121078478775912`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          5, 42]}, {-0.08247860988423225, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          4, 21]}, {-0.13746434980705374`, 0.19047619047619047`}]]}], {30673.491124260298`, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-107, 168]}, {
         0.12028130608117203`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-33, 56]}, {0.0790420011390559, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], 
          Rational[-113, 168]}, {0.04467591368729247, -0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], 
          Rational[-33, 56]}, {0.18901348098469892`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-13, 28]}, {
         0.109971479845643, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-13, 24]}, {-0.024056261216234408`, -0.5416666666666666}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 504], 0, Rational[-19, 1008]}], 
          Rational[-163, 336]}, {0.03264778307917526, -0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-13, 24]}, {
         0.051549131177645154`, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], 
          Rational[-13, 24]}, {0.28523852584963655`, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-13, 28]}, {
         0.14433756729740643`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 72], 0, Rational[-19, 144]}], 
          Rational[-163, 336]}, {0.22853448155422687`, -0.4851190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], 
          Rational[-13, 24]}, {0.2027599159654043, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-4, 7]}, {-0.041239304942116126`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], 
          Rational[-41, 56]}, {-0.04467591368729247, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], 
          Rational[-55, 84]}, {-0.06529556615835053, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], 
          Rational[-37, 
           56]}, {-0.0034366087451763437`, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 504], 0, Rational[107, 1008]}], 
          Rational[-151, 
           336]}, {-0.18385856786693439`, -0.4494047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-11, 
           28]}, {-0.14433756729740643`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-10, 21]}, {-0.109971479845643, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 252], 0, Rational[71, 504]}], 
          Rational[-67, 168]}, {-0.2439992209075204, -0.39880952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-47, 168]}, {
         0.109971479845643, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-2, 7]}, {
         0.041239304942116126`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-17, 84]}, {
         0.09622504486493763, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-5, 14]}, {
         0.09622504486493763, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 56], 0, Rational[5, 112]}], 
          Rational[-33, 
           112]}, {-0.07732369676646773, -0.29464285714285715`}]], 
       PointBox[NCache[{0, Rational[-2, 7]}, {0, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-5, 14]}, {-0.12371791482634838`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-5, 14]}, {-0.0549857399228215, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-19, 42]}, {
         0.013746434980705375`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-17, 42]}, {-0.02749286996141075, -0.40476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-10, 21]}, {-0.06873217490352687, -0.47619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-11, 28]}, {0.07560539239387956, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-5, 14]}, {
         0.17870365474916988`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-17, 84]}, {
         0.17870365474916988`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], 
          Rational[-47, 168]}, {
         0.14777417604258278`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-2, 7]}, {
         0.219942959691286, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 72], 0, Rational[-37, 144]}], 
          Rational[-151, 336]}, {0.44504083250033655`, -0.4494047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-11, 28]}, {0.4055198319308086, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 12], 0, Rational[-7, 24]}], Rational[-67, 168]}, {
         0.5051814855409226, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-10, 21]}, {
         0.37115374447904514`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[197, 504], 0, Rational[-197, 1008]}], 
          Rational[-33, 112]}, {0.3385059613998699, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-5, 14]}, {
         0.3849001794597505, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-2, 7]}, {
         0.2611822646334021, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-5, 14]}, {
         0.3161680045562236, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-11, 28]}, {0.19932330722022795`, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-19, 42]}, {
         0.24743582965269675`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-17, 42]}, {
         0.28867513459481287`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-10, 21]}, {
         0.329914439536929, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 72], 0, Rational[17, 144]}], 
          Rational[-277, 336]}, {-0.20447822033799246`, -0.8244047619047619}]]
        , 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-16, 21]}, {-0.23368939467199137`, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-65, 84]}, {-0.14433756729740643`, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-143, 
           168]}, {-0.27836530835928386`, -0.8511904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-79, 
           168]}, {-0.28523852584963655`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-23, 42]}, {-0.15121078478775912`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], 
          Rational[-27, 56]}, {-0.2027599159654043, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-23, 42]}, {-0.23368939467199137`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-55, 84]}, {-0.28523852584963655`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-7, 12]}, {-0.2543090471430494, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-61, 84]}, {-0.2543090471430494, -0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-2, 3]}, {-0.219942959691286, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-7, 12]}, {-0.13059113231670105`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-55, 84]}, {-0.10309826235529031`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-2, 3]}, {-0.1649572197684645, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-31, 42]}, {-0.12371791482634838`, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[139, 168]}, {
         0.12028130608117203`, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[
          131, 168]}, {0.0790420011390559, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], Rational[
          131, 168]}, {0.18901348098469892`, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[
          145, 168]}, {0.04467591368729247, 0.8630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          41, 56]}, {-0.024056261216234408`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[55, 84]}, {
         0.109971479845643, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 504], 0, Rational[-19, 1008]}], Rational[
          227, 336]}, {0.03264778307917526, 0.6755952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[41, 56]}, {
         0.051549131177645154`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], Rational[
          155, 168]}, {-0.04467591368729247, 0.9226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          16, 21]}, {-0.041239304942116126`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
          71, 84]}, {-0.06529556615835053, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], Rational[
          143, 168]}, {-0.0034366087451763437`, 0.8511904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[55, 84]}, {
         0.14433756729740643`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[41, 56]}, {
         0.28523852584963655`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 72], 0, Rational[-19, 144]}], Rational[
          227, 336]}, {0.22853448155422687`, 0.6755952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], Rational[41, 56]}, {
         0.2027599159654043, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[79, 168]}, {
         0.109971479845643, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[10, 21]}, {
         0.041239304942116126`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[23, 42]}, {
         0.09622504486493763, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[11, 28]}, {
         0.09622504486493763, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 504], 0, Rational[107, 1008]}], Rational[
          215, 336]}, {-0.18385856786693439`, 0.6398809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          7, 12]}, {-0.14433756729740643`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 252], 0, Rational[71, 504]}], Rational[
          33, 56]}, {-0.2439992209075204, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          2, 3]}, {-0.109971479845643, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 56], 0, Rational[5, 112]}], Rational[
          163, 336]}, {-0.07732369676646773, 0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          23, 42]}, {-0.12371791482634838`, 0.5476190476190477}]], 
       PointBox[NCache[{0, Rational[10, 21]}, {0, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          23, 42]}, {-0.0549857399228215, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[9, 14]}, {
         0.013746434980705375`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          25, 42]}, {-0.02749286996141075, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[7, 12]}, {
         0.07560539239387956, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          2, 3]}, {-0.06873217490352687, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          31, 42]}, {-0.15121078478775912`, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          37, 56]}, {-0.28523852584963655`, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], Rational[
          113, 168]}, {-0.2027599159654043, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          31, 42]}, {-0.23368939467199137`, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 72], 0, Rational[17, 144]}], Rational[
          341, 336]}, {-0.20447822033799246`, 1.0148809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          20, 21]}, {-0.23368939467199137`, 0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          25, 24]}, {-0.27836530835928386`, 1.0416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          27, 28]}, {-0.14433756729740643`, 0.9642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          71, 84]}, {-0.28523852584963655`, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          11, 12]}, {-0.2543090471430494, 0.9166666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          65, 84]}, {-0.2543090471430494, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          6, 7]}, {-0.219942959691286, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          65, 84]}, {-0.13059113231670105`, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          71, 84]}, {-0.10309826235529031`, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          6, 7]}, {-0.1649572197684645, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          13, 14]}, {-0.12371791482634838`, 0.9285714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 72], 0, Rational[-37, 144]}], Rational[
          215, 336]}, {0.44504083250033655`, 0.6398809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[7, 12]}, {
         0.4055198319308086, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[2, 3]}, {
         0.37115374447904514`, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 12], 0, Rational[-7, 24]}], Rational[33, 56]}, {
         0.5051814855409226, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[11, 28]}, {
         0.17870365474916988`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[23, 42]}, {
         0.17870365474916988`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], Rational[
          79, 168]}, {0.14777417604258278`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[10, 21]}, {
         0.219942959691286, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[197, 504], 0, Rational[-197, 1008]}], Rational[
          163, 336]}, {0.3385059613998699, 0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[10, 21]}, {
         0.2611822646334021, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[23, 42]}, {
         0.3849001794597505, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[23, 42]}, {
         0.3161680045562236, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[7, 12]}, {
         0.19932330722022795`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[9, 14]}, {
         0.24743582965269675`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[25, 42]}, {
         0.28867513459481287`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[2, 3]}, {
         0.329914439536929, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          2, 21]}, {-0.28523852584963655`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          1, 6]}, {-0.2543090471430494, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          1, 42]}, {-0.2543090471430494, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          3, 28]}, {-0.219942959691286, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-1, 
           84]}, {-0.14433756729740643`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-2, 21]}, {-0.28867513459481287`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 72], 0, Rational[17, 144]}], 
          Rational[-25, 336]}, {-0.20447822033799246`, -0.0744047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 
           84]}, {-0.23368939467199137`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          2, 7]}, {-0.28867513459481287`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          17, 84]}, {-0.14433756729740643`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 72], 0, Rational[17, 144]}], Rational[
          89, 336]}, {-0.20447822033799246`, 0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          17, 84]}, {-0.23368939467199137`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          1, 56]}, {-0.1271545235715247, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          29, 168]}, {-0.1271545235715247, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          2, 21]}, {-0.10653487110046665`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          3, 28]}, {-0.1649572197684645, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          2, 7]}, {-0.06873217490352687, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[25, 84]}, {
         0.013746434980705375`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          5, 14]}, {-0.013746434980705375`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[5, 14]}, {
         0.07560539239387956, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          11, 28]}, {-0.2543090471430494, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          79, 168]}, {-0.28523852584963655`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          10, 21]}, {-0.219942959691286, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          31, 56]}, {-0.2646188733785785, 0.5535714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          19, 42]}, {-0.09622504486493763, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          17, 42]}, {-0.13746434980705374`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          17, 42]}, {-0.02749286996141075, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          41, 84]}, {-0.1718304372588172, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          5, 14]}, {-0.23368939467199137`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          2, 7]}, {-0.109971479845643, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          25, 84]}, {-0.18557687223952257`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          5, 14]}, {-0.1649572197684645, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-17, 84]}, {-0.2543090471430494, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-47, 
           168]}, {-0.28523852584963655`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-2, 7]}, {-0.219942959691286, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-61, 168]}, {-0.2646188733785785, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-2, 21]}, {-0.06873217490352687, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-3, 28]}, {
         0.013746434980705375`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 6]}, {-0.013746434980705375`, -0.16666666666666666`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[-1, 6]}, {
         0.07560539239387956, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-11, 42]}, {-0.09622504486493763, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-3, 14]}, {-0.13746434980705374`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-25, 84]}, {-0.1718304372588172, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-3, 14]}, {-0.02749286996141075, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-2, 21]}, {-0.109971479845643, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 6]}, {-0.23368939467199137`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-3, 28]}, {-0.18557687223952257`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-1, 6]}, {-0.1649572197684645, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[2, 7]}, {
         0.109971479845643, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 504], 0, Rational[-19, 1008]}], Rational[
          89, 336]}, {0.03264778307917526, 0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[3, 14]}, {
         0.06873217490352687, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          3, 14]}, {-0.02749286996141075, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-2, 21]}, {
         0.109971479845643, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 504], 0, Rational[-19, 1008]}], 
          Rational[-25, 336]}, {0.03264778307917526, -0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-1, 42]}, {
         0.06873217490352687, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-1, 42]}, {-0.02749286996141075, -0.023809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[2, 21]}, {
         0.109971479845643, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[3, 28]}, {
         0.048112522432468816`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[1, 84]}, {
         0.10309826235529031`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[5, 28]}, {
         0.10309826235529031`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          2, 21]}, {-0.06873217490352687, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          3, 28]}, {-0.006873217490352687, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          5, 28]}, {-0.048112522432468816`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          1, 84]}, {-0.048112522432468816`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], Rational[2, 21]}, {
         0.5464207904830387, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[1, 42]}, {
         0.5154913117764516, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[1, 6]}, {
         0.5154913117764516, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[3, 28]}, {
         0.4811252243246881, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[17, 84]}, {
         0.4055198319308086, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[2, 7]}, {
         0.549857399228215, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[271, 504], 0, Rational[-271, 1008]}], Rational[
          89, 336]}, {0.46566048497139456`, 0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[17, 84]}, {
         0.4948716593053935, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-2, 21]}, {
         0.549857399228215, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[-1, 84]}, {
         0.4055198319308086, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[271, 504], 0, Rational[-271, 1008]}], 
          Rational[-25, 336]}, {0.46566048497139456`, -0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-1, 84]}, {
         0.4948716593053935, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], Rational[
          29, 168]}, {0.38833678820492684`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], Rational[
          1, 56]}, {0.38833678820492684`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], Rational[
          2, 21]}, {0.36771713573386877`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[3, 28]}, {
         0.4261394844018666, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], Rational[2, 21]}, {
         0.14777417604258278`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[1, 6]}, {
         0.17870365474916988`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[1, 42]}, {
         0.17870365474916988`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[3, 28]}, {
         0.2130697422009333, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[2, 21]}, {
         0.329914439536929, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[3, 28]}, {
         0.2680554821237548, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[1, 84]}, {
         0.30929478706587094`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[5, 28]}, {
         0.30929478706587094`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-2, 21]}, {
         0.14433756729740643`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 72], 0, Rational[-19, 144]}], 
          Rational[-25, 336]}, {0.22853448155422687`, -0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-1, 84]}, {
         0.19932330722022795`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-1, 42]}, {
         0.28867513459481287`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[2, 7]}, {
         0.14433756729740643`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 72], 0, Rational[-19, 144]}], Rational[89, 336]}, {
         0.22853448155422687`, 0.2648809523809524}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[17, 84]}, {
         0.19932330722022795`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[3, 14]}, {
         0.28867513459481287`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-17, 84]}, {
         0.5154913117764516, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], 
          Rational[-47, 168]}, {0.5464207904830387, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-2, 7]}, {
         0.4811252243246881, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[-61, 168]}, {
         0.5258011380119806, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-11, 42]}, {
         0.35740730949833976`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-3, 14]}, {
         0.3986466144404559, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-3, 14]}, {
         0.28867513459481287`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-25, 84]}, {
         0.4330127018922193, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-1, 6]}, {
         0.4948716593053935, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-2, 21]}, {
         0.37115374447904514`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[-3, 28]}, {
         0.4467591368729247, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-1, 6]}, {
         0.4261394844018666, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-2, 21]}, {
         0.329914439536929, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-1, 6]}, {
         0.19932330722022795`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-3, 28]}, {
         0.24743582965269675`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-1, 6]}, {
         0.2749286996141075, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[11, 28]}, {
         0.5154913117764516, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], Rational[79, 168]}, {
         0.5464207904830387, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[10, 21]}, {
         0.4811252243246881, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[31, 56]}, {
         0.5258011380119806, 0.5535714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[19, 42]}, {
         0.35740730949833976`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[17, 42]}, {
         0.3986466144404559, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[41, 84]}, {
         0.4330127018922193, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[17, 42]}, {
         0.28867513459481287`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[2, 7]}, {
         0.37115374447904514`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[5, 14]}, {
         0.4948716593053935, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[25, 84]}, {
         0.4467591368729247, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[5, 14]}, {
         0.4261394844018666, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[5, 14]}, {
         0.19932330722022795`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[2, 7]}, {
         0.329914439536929, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[25, 84]}, {
         0.24743582965269675`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[5, 14]}, {
         0.2749286996141075, 0.35714285714285715`}]]}], {31069.27810650882, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[
       0.005], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[-3, 14]}, {
         0.6117163566413892, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-19, 84]}, {
         0.549857399228215, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-25, 84]}, {
         0.6048431391510365, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-11, 84]}, {
         0.6048431391510365, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 36], 0, Rational[-19, 72]}], Rational[-23, 168]}, {
         0.45706896310845374`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 36], 0, Rational[-19, 72]}], Rational[-7, 24]}, {
         0.45706896310845374`, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], 
          Rational[-3, 14]}, {0.43644931063739567`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-19, 84]}, {
         0.4948716593053935, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[-1, 42]}, {
         0.6117163566413892, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-3, 28]}, {
         0.47425200683433544`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[311, 504], 0, Rational[-311, 1008]}], 
          Rational[-5, 112]}, {0.5343926598749215, -0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[-2, 21]}, {
         0.5704770516992731, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-9, 28]}, {
         0.47425200683433544`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], 
          Rational[-17, 42]}, {0.6117163566413892, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[311, 504], 0, Rational[-311, 1008]}], 
          Rational[-43, 112]}, {0.5343926598749215, -0.38392857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[-1, 3]}, {
         0.5704770516992731, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[173, 504], 0, Rational[-173, 1008]}], 
          Rational[-43, 112]}, {
         0.29726665645775374`, -0.38392857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-9, 28]}, {
         0.2680554821237548, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-1, 3]}, {
         0.35740730949833976`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], 
          Rational[-23, 56]}, {0.22337956843646234`, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[173, 504], 0, Rational[-173, 1008]}], 
          Rational[-5, 112]}, {
         0.29726665645775374`, -0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-3, 28]}, {
         0.2680554821237548, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], Rational[-1, 56]}, {
         0.22337956843646234`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-2, 21]}, {
         0.35740730949833976`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[-3, 14]}, {
         0.21650635094610965`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-1, 7]}, {
         0.24743582965269675`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-2, 7]}, {
         0.24743582965269675`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-19, 84]}, {0.2818019171044602, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-3, 14]}, {
         0.3986466144404559, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-19, 84]}, {
         0.3367876570272817, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], 
          Rational[-25, 84]}, {0.37802696196939783`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], 
          Rational[-11, 84]}, {0.37802696196939783`, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-1, 42]}, {
         0.3986466144404559, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[3, 56]}, {
         0.2646188733785785, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-1, 84]}, {
         0.3161680045562236, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[1, 21]}, {
         0.35740730949833976`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[9, 56]}, {
         0.6117163566413892, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[13, 84]}, {
         0.5429841817378623, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[5, 21]}, {
         0.5979699216606839, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[1, 12]}, {
         0.5979699216606839, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[247, 504], 0, Rational[-247, 1008]}], Rational[
          7, 48]}, {0.4244211800292785, 0.14583333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[13, 84]}, {
         0.5017448767957462, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[1, 12]}, {
         0.37802696196939783`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[2, 21]}, {
         0.46737878934398275`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-1, 42]}, {
         0.439885919382572, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-1, 84]}, {
         0.5154913117764516, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[1, 21]}, {
         0.4948716593053935, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[1, 21]}, {
         0.5773502691896257, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], 
          Rational[-33, 56]}, {0.6117163566413892, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[-7, 12]}, {
         0.5429841817378623, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-43, 84]}, {
         0.5979699216606839, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-2, 3]}, {
         0.5979699216606839, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-27, 56]}, {
         0.2646188733785785, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-17, 42]}, {
         0.3986466144404559, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-5, 12]}, {
         0.3161680045562236, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-10, 21]}, {
         0.35740730949833976`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[247, 504], 0, Rational[-247, 1008]}], 
          Rational[-193, 336]}, {0.4244211800292785, -0.5744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], 
          Rational[-43, 84]}, {0.37802696196939783`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[-7, 12]}, {
         0.5017448767957462, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-11, 21]}, {
         0.46737878934398275`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-17, 42]}, {
         0.439885919382572, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-5, 12]}, {
         0.5154913117764516, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-10, 21]}, {
         0.4948716593053935, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-10, 21]}, {
         0.5773502691896257, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 252], 0, Rational[191, 504]}], Rational[
          29, 56]}, {-0.6563922703286816, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-185, 252], 0, Rational[185, 504]}], Rational[
          11, 24]}, {-0.6357726178576236, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-169, 252], 0, Rational[169, 504]}], Rational[
          31, 56]}, {-0.5807868779348021, 0.5535714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-211, 252], 0, Rational[211, 504]}], Rational[
          79, 168]}, {-0.7251244452322085, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], Rational[
          29, 84]}, {-0.6460824440931526, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 252], 0, Rational[149, 504]}], Rational[
          71, 168]}, {-0.5120547030312752, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-331, 504], 0, Rational[331, 1008]}], Rational[
          41, 112]}, {-0.5687587473266849, 0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 84], 0, Rational[59, 168]}], Rational[
          23, 56]}, {-0.6082797478962129, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-239, 252], 0, Rational[239, 504]}], Rational[
          71, 168]}, {-0.8213494900971462, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          29, 84]}, {-0.680448531544916, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-445, 504], 0, Rational[445, 1008]}], Rational[
          41, 112]}, {-0.7646454458017365, 0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-215, 252], 0, Rational[215, 504]}], Rational[
          71, 168]}, {-0.7388708802129139, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          19, 42]}, {-0.4948716593053935, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], Rational[
          103, 168]}, {-0.49143505056021713`, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], Rational[
          15, 28]}, {-0.4708153980891591, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 252], 0, Rational[155, 504]}], Rational[
          13, 24]}, {-0.5326743555023333, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-205, 504], 0, Rational[205, 1008]}], Rational[
          37, 112]}, {-0.35225239638057526`, 0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          23, 84]}, {-0.3917733969501032, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          5, 14]}, {-0.4261394844018666, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], Rational[
          47, 168]}, {-0.29211174333998924`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], Rational[
          9, 56]}, {-0.6460824440931526, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          1, 6]}, {-0.5773502691896257, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          1, 12]}, {-0.6323360091124473, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          5, 21]}, {-0.6323360091124473, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 168], 0, Rational[89, 336]}], Rational[
          59, 336]}, {-0.45878726748104187`, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          1, 6]}, {-0.5361109642475096, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          5, 21]}, {-0.41239304942116123`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], Rational[
          19, 84]}, {-0.5017448767957462, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          1, 3]}, {-0.549857399228215, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          23, 84]}, {-0.529237746757157, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          5, 14]}, {-0.46737878934398275`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          23, 84]}, {-0.6117163566413892, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], Rational[
          5, 21]}, {-0.7148146189966795, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], Rational[
          1, 12]}, {-0.7148146189966795, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-199, 252], 0, Rational[199, 504]}], Rational[
          9, 56]}, {-0.6838851402900924, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], Rational[
          1, 6]}, {-0.7560539239387957, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-571, 504], 0, Rational[571, 1008]}], Rational[
          37, 112]}, {-0.9811517967478461, 0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 126], 0, Rational[137, 252]}], Rational[
          23, 84]}, {-0.9416307961783182, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 84], 0, Rational[101, 168]}], Rational[
          47, 168]}, {-1.0412924497884322`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 21], 0, Rational[11, 21]}], Rational[
          5, 14]}, {-0.9072647087265547, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-509, 504], 0, Rational[509, 1008]}], Rational[
          59, 336]}, {-0.8746169256473795, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 63], 0, Rational[67, 126]}], Rational[
          5, 21]}, {-0.9210111437072601, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], Rational[
          1, 6]}, {-0.7972932288809118, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-62, 63], 0, Rational[31, 63]}], Rational[
          5, 21]}, {-0.8522789688037332, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], Rational[
          23, 84]}, {-0.7354342714677375, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], Rational[
          1, 3]}, {-0.7835467939002064, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 21], 0, Rational[10, 21]}], Rational[
          2, 7]}, {-0.8247860988423225, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, -1, 0, Rational[1, 2]}], Rational[
          5, 14]}, {-0.8660254037844386, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-193, 504], 0, Rational[193, 1008]}], Rational[
          79, 112]}, {-0.3316327439095172, 0.7053571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          9, 14]}, {-0.30242156957551825`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          55, 84]}, {-0.3917733969501032, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          41, 56]}, {-0.2577456558882258, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], Rational[
          59, 168]}, {-0.2508724383978731, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          3, 7]}, {-0.3849001794597505, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], Rational[
          61, 168]}, {-0.3333510482821053, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          3, 7]}, {-0.30242156957551825`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], Rational[
          15, 28]}, {-0.2508724383978731, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          13, 28]}, {-0.2818019171044602, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          17, 28]}, {-0.2818019171044602, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          23, 42]}, {-0.3161680045562236, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          13, 28]}, {-0.4055198319308086, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          15, 28]}, {-0.4330127018922193, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          23, 42]}, {-0.37115374447904514`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          13, 21]}, {-0.41239304942116123`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 504], 0, Rational[131, 1008]}], 
          Rational[-67, 
           336]}, {-0.22509787280905053`, -0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], 
          Rational[-23, 
           168]}, {-0.27149209086893117`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], 
          Rational[-5, 24]}, {-0.14777417604258278`, -0.20833333333333334`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], 
          Rational[-23, 168]}, {-0.2027599159654043, -0.13690476190476192`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-11, 84]}, {-0.06185895741317419, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-25, 84]}, {-0.06185895741317419, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-3, 14]}, {-0.03780269619693978, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-5, 24]}, {-0.10653487110046665`, -0.20833333333333334`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-3, 28]}, {-0.3917733969501032, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-1, 
           42]}, {-0.24743582965269675`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-193, 504], 0, Rational[193, 1008]}], 
          Rational[-5, 112]}, {-0.3316327439095172, -0.044642857142857144`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], 
          Rational[-17, 
           168]}, {-0.29211174333998924`, -0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-17, 168]}, {-0.0790420011390559, -0.10119047619047619`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-1, 42]}, {-0.2130697422009333, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 504], 0, Rational[79, 1008]}], 
          Rational[-5, 
           112]}, {-0.13574604543446558`, -0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-5, 56]}, {-0.17526704600399354`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          1, 12]}, {-0.2818019171044602, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], Rational[
          9, 56]}, {-0.2508724383978731, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          1, 6]}, {-0.3161680045562236, 0.16666666666666666`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], Rational[
          41, 168]}, {-0.27149209086893117`, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-1, 
           42]}, {-0.46737878934398275`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-1, 84]}, {-0.549857399228215, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          1, 21]}, {-0.5223645292668042, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          1, 21]}, {-0.6117163566413892, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          1, 7]}, {-0.439885919382572, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          1, 12]}, {-0.4192662669115139, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          5, 28]}, {-0.36428052698869245`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          2, 21]}, {-0.5086180942860988, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-1, 42]}, {-0.4261394844018666, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 21]}, {-0.30242156957551825`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-1, 84]}, {-0.3505340920079871, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          1, 28]}, {-0.3917733969501032, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-9, 28]}, {
         0.048112522432468816`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], 
          Rational[-65, 168]}, {0.09966165361011398, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 3]}, {
         0.13746434980705374`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], 
          Rational[-23, 56]}, {0.18214026349434623`, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-3, 28]}, {
         0.048112522432468816`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[-1, 24]}, {
         0.09966165361011398, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-2, 21]}, {
         0.13746434980705374`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[-1, 56]}, {
         0.18214026349434623`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-3, 14]}, {
         0.17870365474916988`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-19, 84]}, {0.11684469733599569`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-25, 84]}, {0.1718304372588172, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-11, 84]}, {0.1718304372588172, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-1, 7]}, {
         0.02749286996141075, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-2, 7]}, {
         0.02749286996141075, -0.2857142857142857}]], 
       PointBox[NCache[{0, Rational[-3, 14]}, {0, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-19, 84]}, {
         0.06185895741317419, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          5, 21]}, {-0.19245008972987526`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          9, 56]}, {-0.2130697422009333, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          1, 6]}, {-0.15121078478775912`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          1, 12]}, {-0.19932330722022795`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 21]}, {
         0.13746434980705374`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 504], 0, Rational[-47, 1008]}], 
          Rational[-1, 112]}, {0.08076030551164408, -0.008928571428571428}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[1, 21]}, {
         0.0549857399228215, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-1, 28]}, {
         0.006873217490352687, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          1, 7]}, {-0.02749286996141075, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          2, 21]}, {-0.06873217490352687, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[2, 21]}, {
         0.041239304942116126`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          5, 28]}, {-0.10309826235529031`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-1, 
           84]}, {-0.11684469733599569`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          1, 21]}, {-0.09622504486493763, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          1, 21]}, {-0.17870365474916988`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-1, 28]}, {-0.034366087451763436`, -0.03571428571428571}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 168], 0, Rational[-37, 336]}], Rational[25, 48]}, {
         0.19073178535728708`, 0.5208333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[11, 24]}, {
         0.23712600341716772`, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[89, 168]}, {
         0.11340808859081934`, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], Rational[
          79, 168]}, {0.14777417604258278`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[19, 42]}, {
         0.02749286996141075, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[13, 21]}, {
         0.02749286996141075, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[15, 28]}, {
         0.0034366087451763437`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[89, 168]}, {
         0.07216878364870322, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[3, 7]}, {
         0.35740730949833976`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[29, 84]}, {
         0.2130697422009333, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[173, 504], 0, Rational[-173, 1008]}], Rational[
          41, 112]}, {0.29726665645775374`, 0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[71, 168]}, {
         0.2577456558882258, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[
          71, 168]}, {0.04467591368729247, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[29, 84]}, {
         0.17870365474916988`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 504], 0, Rational[-59, 1008]}], Rational[
          41, 112]}, {0.10137995798270215`, 0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[71, 168]}, {
         0.12028130608117203`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 504], 0, Rational[5, 1008]}], Rational[
          59, 336]}, {-0.008591521862940859, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          5, 21]}, {-0.0549857399228215, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[1, 6]}, {
         0.06873217490352687, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[5, 21]}, {
         0.013746434980705375`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 3]}, {
         0.08247860988423225, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[2, 7]}, {
         0.041239304942116126`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[23, 84]}, {
         0.14433756729740643`, 0.27380952380952384`}]], 
       PointBox[NCache[{0, Rational[5, 14]}, {0, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[13, 168]}, {
         0.15464739353293547`, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[9, 56]}, {
         0.17870365474916988`, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[1, 6]}, {
         0.109971479845643, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[5, 21]}, {
         0.1649572197684645, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          15, 56]}, {-0.17526704600399354`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 504], 0, Rational[67, 1008]}], Rational[
          37, 112]}, {-0.11512639296340751`, 0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          23, 84]}, {-0.07560539239387956, 0.27380952380952384`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          5, 14]}, {-0.041239304942116126`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[29, 84]}, {
         0.4330127018922193, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[1, 3]}, {
         0.5154913117764516, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[23, 84]}, {
         0.4879984418150408, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[23, 84]}, {
         0.5773502691896257, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[5, 28]}, {
         0.4055198319308086, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[5, 21]}, {
         0.3849001794597505, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 7]}, {
         0.329914439536929, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[19, 84]}, {
         0.47425200683433544`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[29, 84]}, {
         0.3917733969501032, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[23, 84]}, {
         0.2680554821237548, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[1, 3]}, {
         0.3161680045562236, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[2, 7]}, {
         0.35740730949833976`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[5, 21]}, {
         0.24743582965269675`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 252], 0, Rational[-71, 504]}], Rational[5, 56]}, {
         0.2439992209075204, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[9, 56]}, {
         0.21650635094610965`, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[13, 84]}, {
         0.2818019171044602, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          9, 14]}, {-0.08247860988423225, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], Rational[
          17, 24]}, {-0.1340277410618774, 0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          55, 84]}, {-0.1718304372588172, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], Rational[
          41, 56]}, {-0.21650635094610965`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          15, 28]}, {-0.2130697422009333, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          23, 42]}, {-0.15121078478775912`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          13, 21]}, {-0.20619652471058061`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          19, 42]}, {-0.20619652471058061`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          13, 28]}, {-0.06185895741317419, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          17, 28]}, {-0.06185895741317419, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          15, 28]}, {-0.034366087451763436`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          23, 42]}, {-0.09622504486493763, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          59, 168]}, {-0.20963313345575696`, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          3, 7]}, {-0.08247860988423225, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], Rational[
          61, 168]}, {-0.1340277410618774, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          5, 12]}, {-0.1718304372588172, 0.4166666666666667}]]}], 
     {31465.065088757336`, -189.}, 
     ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[0.005],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], Rational[
          71, 168]}, {0.49143505056021713`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], Rational[
          61, 168]}, {0.4708153980891591, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[163, 252], 0, Rational[-163, 504]}], Rational[3, 8]}, {
         0.5601672254637441, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          11, 24]}, {0.4158296581663376, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], Rational[
          55, 168]}, {0.3470974832628107, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[1, 4]}, {
         0.4811252243246881, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[235, 504], 0, Rational[-235, 1008]}], Rational[
          13, 48]}, {0.4038015275582204, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], Rational[53, 168]}, {
         0.44332252812774836`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], Rational[29, 56]}, {
         0.32647783079175263`, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[5, 14]}, {
         0.329914439536929, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[37, 84]}, {
         0.3058581783206946, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], Rational[
          25, 56]}, {0.36771713573386877`, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[1, 4]}, {
         0.5154913117764516, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 252], 0, Rational[-191, 504]}], Rational[
          55, 168]}, {0.6563922703286816, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[349, 504], 0, Rational[-349, 1008]}], Rational[
          13, 48]}, {0.599688226033272, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], Rational[
          55, 168]}, {0.5739136604444494, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[11, 168]}, {
         0.4811252243246881, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 14]}, {
         0.41239304942116123`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[1, 7]}, {
         0.46737878934398275`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-1, 84]}, {
         0.46737878934398275`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 504], 0, Rational[-109, 1008]}], Rational[
          79, 336]}, {0.18729517661211073`, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[5, 28]}, {
         0.22681617718163868`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[
          31, 168]}, {0.1271545235715247, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[11, 42]}, {
         0.2611822646334021, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 56], 0, Rational[-19, 112]}], Rational[9, 112]}, {
         0.29383004771257737`, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[1, 7]}, {
         0.24743582965269675`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[1, 14]}, {
         0.37115374447904514`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[11, 84]}, {
         0.3367876570272817, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[5, 21]}, {
         0.3849001794597505, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[5, 28]}, {
         0.36428052698869245`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[5, 28]}, {
         0.4467591368729247, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[11, 42]}, {
         0.30242156957551825`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[1, 3]}, {
         0.219942959691286, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[
          43, 168]}, {0.0859152186294086, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[15, 56]}, {
         0.16839382851364085`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 3]}, {
         0.13746434980705374`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 504], 0, Rational[-97, 1008]}], Rational[
          205, 336]}, {0.16667552414105266`, 0.6101190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[23, 42]}, {
         0.13746434980705374`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[107, 168]}, {
         0.09278843611976129, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[47, 84]}, {
         0.22681617718163868`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[37, 84]}, {
         0.0859152186294086, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[43, 84]}, {
         0.11684469733599569`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[31, 84]}, {
         0.11684469733599569`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[19, 42]}, {
         0.15121078478775912`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[31, 84]}, {
         0.24056261216234406`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[37, 84]}, {
         0.2680554821237548, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[19, 42]}, {
         0.20619652471058061`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[11, 21]}, {
         0.24743582965269675`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[475, 504], 0, Rational[-475, 1008]}], Rational[
          79, 336]}, {0.8161945769793817, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], Rational[
          5, 28]}, {0.7766735764098537, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[11, 42]}, {
         0.7423074889580903, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 84], 0, Rational[-85, 168]}], Rational[31, 168]}, {
         0.8763352300199677, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-1, 84]}, {
         0.549857399228215, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[1, 7]}, {
         0.549857399228215, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 252], 0, Rational[-151, 504]}], Rational[
          11, 168]}, {0.518927920521628, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[1, 14]}, {
         0.5910967041703311, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 72], 0, Rational[-59, 144]}], Rational[9, 112]}, {
         0.709659705878915, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[1, 14]}, {
         0.6323360091124473, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[1, 7]}, {
         0.7560539239387957, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[1, 7]}, {
         0.6873217490352688, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[5, 28]}, {
         0.5704770516992731, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[5, 21]}, {
         0.6185895741317419, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[4, 21]}, {
         0.659828879073858, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[11, 42]}, {
         0.7010681840159741, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], 
          Rational[-13, 42]}, {-0.7766735764098537, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], 
          Rational[-9, 28]}, {-0.7148146189966795, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], 
          Rational[-19, 84]}, {-0.769800358919501, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], 
          Rational[-11, 28]}, {-0.769800358919501, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 252], 0, Rational[181, 504]}], 
          Rational[-65, 168]}, {-0.6220261828769182, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 252], 0, Rational[181, 504]}], 
          Rational[-13, 56]}, {-0.6220261828769182, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 36], 0, Rational[25, 72]}], 
          Rational[-13, 42]}, {-0.6014065304058601, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-9, 28]}, {-0.659828879073858, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], 
          Rational[-1, 2]}, {-0.7766735764098537, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-5, 12]}, {-0.6392092266028, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-407, 504], 0, Rational[407, 1008]}], 
          Rational[-23, 48]}, {-0.6993498796433859, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], 
          Rational[-3, 7]}, {-0.7354342714677375, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-17, 84]}, {-0.6392092266028, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], 
          Rational[-5, 42]}, {-0.7766735764098537, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-407, 504], 0, Rational[407, 1008]}], 
          Rational[-47, 336]}, {-0.6993498796433859, -0.13988095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], 
          Rational[-4, 21]}, {-0.7354342714677375, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-269, 504], 0, Rational[269, 1008]}], 
          Rational[-47, 
           336]}, {-0.46222387622621824`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-17, 84]}, {-0.4330127018922193, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-4, 21]}, {-0.5223645292668042, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], 
          Rational[-19, 168]}, {-0.38833678820492684`, -0.1130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-269, 504], 0, Rational[269, 1008]}], 
          Rational[-23, 48]}, {-0.46222387622621824`, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-5, 12]}, {-0.4330127018922193, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], 
          Rational[-85, 168]}, {-0.38833678820492684`, -0.5059523809523809}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-3, 7]}, {-0.5223645292668042, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], 
          Rational[-13, 
           42]}, {-0.38146357071457415`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-8, 21]}, {-0.41239304942116123`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-5, 21]}, {-0.41239304942116123`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-9, 28]}, {-0.4467591368729247, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-13, 42]}, {-0.5636038342089204, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], 
          Rational[-9, 28]}, {-0.5017448767957462, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-19, 84]}, {-0.5429841817378623, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-11, 28]}, {-0.5429841817378623, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-1, 2]}, {-0.5636038342089204, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], 
          Rational[-97, 168]}, {-0.429576093147043, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-43, 84]}, {-0.4811252243246881, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-4, 7]}, {-0.5223645292668042, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], 
          Rational[-115, 168]}, {-0.7766735764098537, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-19, 28]}, {-0.7079414015063268, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], 
          Rational[-16, 21]}, {-0.7629271414291483, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], 
          Rational[-17, 28]}, {-0.7629271414291483, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-49, 72], 0, Rational[49, 144]}], 
          Rational[-75, 112]}, {-0.589378399797743, -0.6696428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-19, 28]}, {-0.6667020965642106, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-17, 28]}, {-0.5429841817378623, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-13, 21]}, {-0.6323360091124473, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-1, 2]}, {-0.6048431391510365, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-43, 84]}, {-0.680448531544916, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-4, 7]}, {-0.659828879073858, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], 
          Rational[-4, 7]}, {-0.7423074889580903, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], Rational[
          11, 168]}, {-0.7766735764098537, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          5, 84]}, {-0.7079414015063268, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], 
          Rational[-1, 84]}, {-0.7629271414291483, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], Rational[
          1, 7]}, {-0.7629271414291483, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], 
          Rational[-1, 24]}, {-0.429576093147043, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-5, 42]}, {-0.5636038342089204, -0.11904761904761904`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-3, 28]}, {-0.4811252243246881, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-1, 21]}, {-0.5223645292668042, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-49, 72], 0, Rational[49, 144]}], Rational[
          17, 336]}, {-0.589378399797743, 0.050595238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-1, 84]}, {-0.5429841817378623, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          5, 84]}, {-0.6667020965642106, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          0}, {-0.6323360091124473, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-5, 42]}, {-0.6048431391510365, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-3, 28]}, {-0.680448531544916, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-1, 21]}, {-0.659828879073858, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], 
          Rational[-1, 21]}, {-0.7423074889580903, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[-33, 112]}, {
         0.060140653040586016`, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-17, 
           56]}, {-0.017183043725881718`, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], 
          Rational[-13, 56]}, {0.10653487110046665`, -0.23214285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-41, 168]}, {
         0.017183043725881718`, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-5, 42]}, {
         0.08247860988423225, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-17, 84]}, {
         0.22681617718163868`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 504], 0, Rational[-97, 1008]}], 
          Rational[-47, 336]}, {
         0.16667552414105266`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], 
          Rational[-11, 56]}, {0.1271545235715247, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-11, 
           28]}, {-0.10309826235529031`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-19, 84]}, {-0.10309826235529031`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-13, 42]}, {-0.1271545235715247, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], 
          Rational[-17, 
           56]}, {-0.058422348667997843`, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-5, 42]}, {
         0.048112522432468816`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-11, 56]}, {-0.0859152186294086, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 504], 0, Rational[17, 1008]}], 
          Rational[-47, 
           336]}, {-0.029211174333998922`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-11, 
           56]}, {-0.010309826235529031`, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-17, 84]}, {-0.2130697422009333, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-23, 168]}, {-0.2646188733785785, -0.13690476190476192`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-4, 21]}, {-0.30242156957551825`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], 
          Rational[-19, 168]}, {-0.3470974832628107, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-5, 12]}, {-0.2130697422009333, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-27, 56]}, {-0.2646188733785785, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-3, 7]}, {-0.30242156957551825`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], 
          Rational[-85, 168]}, {-0.3470974832628107, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-13, 42]}, {-0.3436608745176344, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-9, 28]}, {-0.2818019171044602, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-19, 84]}, {-0.3367876570272817, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-11, 28]}, {-0.3367876570272817, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-8, 21]}, {-0.19245008972987526`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-5, 21]}, {-0.19245008972987526`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-13, 42]}, {-0.1649572197684645, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-9, 28]}, {-0.22681617718163868`, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-5, 42]}, {
         0.30242156957551825`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-3, 28]}, {
         0.3849001794597505, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-1, 21]}, {
         0.35740730949833976`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[-1, 21]}, {
         0.4467591368729247, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-1, 84]}, {
         0.11684469733599569`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[
          11, 168]}, {0.0859152186294086, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[1, 14]}, {
         0.15121078478775912`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[
          25, 168]}, {0.10653487110046665`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[1, 21]}, {
         0.2749286996141075, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-1, 84]}, {
         0.2543090471430494, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], 0}, {
         0.3436608745176344, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[1, 12]}, {
         0.19932330722022795`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 21]}, {
         0.13746434980705374`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-5, 42]}, {
         0.2611822646334021, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-3, 28]}, {
         0.18557687223952257`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-5, 84]}, {
         0.22681617718163868`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 
           21]}, {-0.30242156957551825`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 504], 0, Rational[143, 1008]}], 
          Rational[-5, 48]}, {-0.24571752528010857`, -0.10416666666666667`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-1, 21]}, {-0.219942959691286, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-11, 84]}, {-0.1718304372588172, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[1, 7]}, {
         0.02749286996141075, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[11, 168]}, {
         0.048112522432468816`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 14]}, {-0.013746434980705375`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-1, 84]}, {
         0.034366087451763436`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 21]}, {-0.13746434980705374`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-1, 
           84]}, {-0.11684469733599569`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          1, 12]}, {-0.06185895741317419, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          0}, {-0.20619652471058061`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-3, 
           28]}, {-0.048112522432468816`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-5, 84]}, {-0.08935182737458494, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-11, 
           84]}, {-0.13059113231670105`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 21]}, {
         0.013746434980705375`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 56], 0, Rational[23, 112]}], Rational[
          143, 336]}, {-0.3556890051257516, 0.4255952380952381}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          73, 168]}, {-0.27836530835928386`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], Rational[
          61, 168]}, {-0.4020832231856322, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], Rational[
          61, 168]}, {-0.3333510482821053, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          1, 4]}, {-0.37802696196939783`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          1, 3]}, {-0.5223645292668042, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-269, 504], 0, Rational[269, 1008]}], Rational[
          13, 48]}, {-0.46222387622621824`, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], Rational[
          55, 168]}, {-0.4227028756566903, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          11, 21]}, {-0.19245008972987526`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          5, 14]}, {-0.19245008972987526`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], Rational[
          37, 84]}, {-0.16839382851364085`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          73, 168]}, {-0.23712600341716772`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          1, 4]}, {-0.3436608745176344, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          55, 168]}, {-0.20963313345575696`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 504], 0, Rational[155, 1008]}], Rational[
          13, 48]}, {-0.26633717775116666`, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
          53, 168]}, {-0.3058581783206946, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 72], 0, Rational[13, 144]}], Rational[
          9, 112]}, {-0.15636569790552365`, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 14]}, {-0.23368939467199137`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          1, 7]}, {-0.109971479845643, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          11, 84]}, {-0.19932330722022795`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          5, 21]}, {-0.24743582965269675`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          5, 28]}, {-0.22681617718163868`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          11, 42]}, {-0.1649572197684645, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          5, 28]}, {-0.30929478706587094`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[29, 168]}, {
         0.010309826235529031`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], Rational[
          79, 336]}, {-0.04983082680505699, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          5, 28]}, {-0.08935182737458494, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          11, 42]}, {-0.12371791482634838`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], 
          Rational[-1, 56]}, {-0.3196046133014, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          11, 168]}, {-0.3436608745176344, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          1, 14]}, {-0.2749286996141075, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 7]}, {-0.329914439536929, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          23, 42]}, {-0.08247860988423225, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          103, 168]}, {-0.030929478706587094`, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[47, 84]}, {
         0.006873217490352687, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[107, 168]}, {
         0.051549131177645154`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[37, 84]}, {
         0.048112522432468816`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          19, 42]}, {-0.013746434980705375`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[5, 14]}, {
         0.041239304942116126`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[11, 21]}, {
         0.041239304942116126`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          43, 84]}, {-0.10309826235529031`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          31, 84]}, {-0.10309826235529031`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          37, 84]}, {-0.13059113231670105`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          19, 42]}, {-0.06873217490352687, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 3]}, {-0.08247860988423225, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[
          43, 168]}, {0.04467591368729247, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          15, 56]}, {-0.030929478706587094`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[9, 28]}, {
         0.006873217490352687, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          1, 4]}, {-0.5979699216606839, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          5, 21]}, {-0.680448531544916, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], Rational[
          5, 28]}, {-0.6529556615835053, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], Rational[
          5, 28]}, {-0.7423074889580903, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          1, 12]}, {-0.5704770516992731, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          1, 7]}, {-0.549857399228215, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          11, 84]}, {-0.6392092266028, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          1, 21]}, {-0.4948716593053935, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          5, 28]}, {-0.4330127018922193, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          1, 4]}, {-0.5567306167185677, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          5, 21]}, {-0.4811252243246881, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          4, 21]}, {-0.5223645292668042, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 36], 0, Rational[17, 72]}], 
          Rational[-1, 168]}, {-0.4089564406759849, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 7]}, {-0.41239304942116123`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], Rational[
          11, 168]}, {-0.38146357071457415`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          5, 84]}, {-0.4467591368729247, 0.05952380952380952}]]}], {31860.85207100586, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          107, 168]}, {-0.12028130608117203`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          33, 56]}, {-0.0790420011390559, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], Rational[
          113, 168]}, {-0.04467591368729247, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], Rational[
          33, 56]}, {-0.18901348098469892`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          13, 28]}, {-0.109971479845643, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[13, 24]}, {
         0.024056261216234408`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 504], 0, Rational[19, 1008]}], Rational[
          163, 336]}, {-0.03264778307917526, 0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          13, 24]}, {-0.051549131177645154`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          13, 24]}, {-0.28523852584963655`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          13, 28]}, {-0.14433756729740643`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 72], 0, Rational[19, 144]}], Rational[
          163, 336]}, {-0.22853448155422687`, 0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], Rational[
          13, 24]}, {-0.2027599159654043, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[4, 7]}, {
         0.041239304942116126`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[41, 56]}, {
         0.04467591368729247, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[55, 84]}, {
         0.06529556615835053, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[37, 56]}, {
         0.0034366087451763437`, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 504], 0, Rational[-107, 1008]}], Rational[
          151, 336]}, {0.18385856786693439`, 0.4494047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[11, 28]}, {
         0.14433756729740643`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[10, 21]}, {
         0.109971479845643, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 252], 0, Rational[-71, 504]}], Rational[
          67, 168]}, {0.2439992209075204, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          47, 168]}, {-0.109971479845643, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          2, 7]}, {-0.041239304942116126`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          17, 84]}, {-0.09622504486493763, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          5, 14]}, {-0.09622504486493763, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 56], 0, Rational[-5, 112]}], Rational[33, 112]}, {
         0.07732369676646773, 0.29464285714285715`}]], 
       PointBox[NCache[{0, Rational[2, 7]}, {0, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[5, 14]}, {
         0.12371791482634838`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[5, 14]}, {
         0.0549857399228215, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          19, 42]}, {-0.013746434980705375`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[17, 42]}, {
         0.02749286996141075, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[10, 21]}, {
         0.06873217490352687, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          11, 28]}, {-0.07560539239387956, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          5, 14]}, {-0.17870365474916988`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          17, 84]}, {-0.17870365474916988`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], Rational[
          47, 168]}, {-0.14777417604258278`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          2, 7]}, {-0.219942959691286, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 72], 0, Rational[37, 144]}], Rational[
          151, 336]}, {-0.44504083250033655`, 0.4494047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          11, 28]}, {-0.4055198319308086, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 12], 0, Rational[7, 24]}], Rational[
          67, 168]}, {-0.5051814855409226, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          10, 21]}, {-0.37115374447904514`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-197, 504], 0, Rational[197, 1008]}], Rational[
          33, 112]}, {-0.3385059613998699, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          5, 14]}, {-0.3849001794597505, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          2, 7]}, {-0.2611822646334021, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          5, 14]}, {-0.3161680045562236, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          11, 28]}, {-0.19932330722022795`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          19, 42]}, {-0.24743582965269675`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          17, 42]}, {-0.28867513459481287`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          10, 21]}, {-0.329914439536929, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 72], 0, Rational[-17, 144]}], Rational[
          277, 336]}, {0.20447822033799246`, 0.8244047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[16, 21]}, {
         0.23368939467199137`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[65, 84]}, {
         0.14433756729740643`, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[143, 168]}, {
         0.27836530835928386`, 0.8511904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[
          79, 168]}, {0.28523852584963655`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[23, 42]}, {
         0.15121078478775912`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], Rational[27, 56]}, {
         0.2027599159654043, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[23, 42]}, {
         0.23368939467199137`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[55, 84]}, {
         0.28523852584963655`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[7, 12]}, {
         0.2543090471430494, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[61, 84]}, {
         0.2543090471430494, 0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[2, 3]}, {
         0.219942959691286, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[7, 12]}, {
         0.13059113231670105`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[55, 84]}, {
         0.10309826235529031`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[2, 3]}, {
         0.1649572197684645, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[31, 42]}, {
         0.12371791482634838`, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-139, 
           168]}, {-0.12028130608117203`, -0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-131, 168]}, {-0.0790420011390559, -0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], 
          Rational[-131, 
           168]}, {-0.18901348098469892`, -0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], 
          Rational[-145, 168]}, {-0.04467591368729247, -0.8630952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-41, 56]}, {
         0.024056261216234408`, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-55, 84]}, {-0.109971479845643, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 504], 0, Rational[19, 1008]}], 
          Rational[-227, 336]}, {-0.03264778307917526, -0.6755952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-41, 56]}, {-0.051549131177645154`, -0.7321428571428571}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], 
          Rational[-155, 168]}, {0.04467591368729247, -0.9226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-16, 21]}, {
         0.041239304942116126`, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], 
          Rational[-71, 84]}, {0.06529556615835053, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], 
          Rational[-143, 168]}, {
         0.0034366087451763437`, -0.8511904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-55, 84]}, {-0.14433756729740643`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-41, 56]}, {-0.28523852584963655`, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 72], 0, Rational[19, 144]}], 
          Rational[-227, 
           336]}, {-0.22853448155422687`, -0.6755952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], 
          Rational[-41, 56]}, {-0.2027599159654043, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-79, 168]}, {-0.109971479845643, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-10, 
           21]}, {-0.041239304942116126`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-23, 42]}, {-0.09622504486493763, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-11, 28]}, {-0.09622504486493763, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 504], 0, Rational[-107, 1008]}], 
          Rational[-215, 336]}, {0.18385856786693439`, -0.6398809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-7, 12]}, {
         0.14433756729740643`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 252], 0, Rational[-71, 504]}], 
          Rational[-33, 56]}, {0.2439992209075204, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-2, 3]}, {
         0.109971479845643, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 56], 0, Rational[-5, 112]}], Rational[-163, 336]}, {
         0.07732369676646773, -0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-23, 42]}, {
         0.12371791482634838`, -0.5476190476190477}]], 
       PointBox[NCache[{0, Rational[-10, 21]}, {0, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-23, 42]}, {
         0.0549857399228215, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-9, 14]}, {-0.013746434980705375`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-25, 42]}, {
         0.02749286996141075, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-7, 12]}, {-0.07560539239387956, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-2, 3]}, {
         0.06873217490352687, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-31, 42]}, {
         0.15121078478775912`, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], 
          Rational[-37, 56]}, {0.28523852584963655`, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], 
          Rational[-113, 168]}, {0.2027599159654043, -0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-31, 42]}, {
         0.23368939467199137`, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 72], 0, Rational[-17, 144]}], 
          Rational[-341, 336]}, {
         0.20447822033799246`, -1.0148809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-20, 21]}, {
         0.23368939467199137`, -0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-25, 24]}, {
         0.27836530835928386`, -1.0416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-27, 28]}, {
         0.14433756729740643`, -0.9642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], 
          Rational[-71, 84]}, {0.28523852584963655`, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-11, 12]}, {0.2543090471430494, -0.9166666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-65, 84]}, {0.2543090471430494, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-6, 7]}, {
         0.219942959691286, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-65, 84]}, {0.13059113231670105`, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-71, 84]}, {
         0.10309826235529031`, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-6, 7]}, {
         0.1649572197684645, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-13, 14]}, {
         0.12371791482634838`, -0.9285714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 72], 0, Rational[37, 144]}], 
          Rational[-215, 
           336]}, {-0.44504083250033655`, -0.6398809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-7, 12]}, {-0.4055198319308086, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-2, 3]}, {-0.37115374447904514`, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 12], 0, Rational[7, 24]}], 
          Rational[-33, 56]}, {-0.5051814855409226, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-11, 
           28]}, {-0.17870365474916988`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-23, 42]}, {-0.17870365474916988`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], 
          Rational[-79, 
           168]}, {-0.14777417604258278`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-10, 21]}, {-0.219942959691286, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-197, 504], 0, Rational[197, 1008]}], 
          Rational[-163, 336]}, {-0.3385059613998699, -0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-10, 21]}, {-0.2611822646334021, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-23, 42]}, {-0.3849001794597505, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-23, 42]}, {-0.3161680045562236, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-7, 12]}, {-0.19932330722022795`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-9, 14]}, {-0.24743582965269675`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-25, 42]}, {-0.28867513459481287`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-2, 3]}, {-0.329914439536929, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[-2, 21]}, {
         0.28523852584963655`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-1, 6]}, {
         0.2543090471430494, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-1, 42]}, {
         0.2543090471430494, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-3, 28]}, {
         0.219942959691286, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[1, 84]}, {
         0.14433756729740643`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[2, 21]}, {
         0.28867513459481287`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 72], 0, Rational[-17, 144]}], Rational[25, 336]}, {
         0.20447822033799246`, 0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 84]}, {
         0.23368939467199137`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-2, 7]}, {
         0.28867513459481287`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-17, 84]}, {
         0.14433756729740643`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 72], 0, Rational[-17, 144]}], 
          Rational[-89, 336]}, {0.20447822033799246`, -0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-17, 84]}, {
         0.23368939467199137`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[-1, 56]}, {
         0.1271545235715247, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[-29, 168]},
          {0.1271545235715247, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[-2, 21]}, {
         0.10653487110046665`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-3, 28]}, {
         0.1649572197684645, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-2, 7]}, {
         0.06873217490352687, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-25, 84]}, {-0.013746434980705375`, -0.2976190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-5, 14]}, {
         0.013746434980705375`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-5, 14]}, {-0.07560539239387956, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-11, 28]}, {0.2543090471430494, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], 
          Rational[-79, 168]}, {
         0.28523852584963655`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-10, 21]}, {
         0.219942959691286, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-31, 56]}, {
         0.2646188733785785, -0.5535714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-19, 42]}, {
         0.09622504486493763, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-17, 42]}, {
         0.13746434980705374`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-17, 42]}, {
         0.02749286996141075, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-41, 84]}, {0.1718304372588172, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-5, 14]}, {
         0.23368939467199137`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-2, 7]}, {
         0.109971479845643, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-25, 84]}, {
         0.18557687223952257`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-5, 14]}, {
         0.1649572197684645, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[17, 84]}, {
         0.2543090471430494, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[
          47, 168]}, {0.28523852584963655`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[2, 7]}, {
         0.219942959691286, 0.2857142857142857}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[61, 168]}, {
         0.2646188733785785, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[2, 21]}, {
         0.06873217490352687, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          3, 28]}, {-0.013746434980705375`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 6]}, {
         0.013746434980705375`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          1, 6]}, {-0.07560539239387956, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[11, 42]}, {
         0.09622504486493763, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[3, 14]}, {
         0.13746434980705374`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[25, 84]}, {
         0.1718304372588172, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[3, 14]}, {
         0.02749286996141075, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[2, 21]}, {
         0.109971479845643, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 6]}, {
         0.23368939467199137`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[3, 28]}, {
         0.18557687223952257`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[1, 6]}, {
         0.1649572197684645, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-2, 7]}, {-0.109971479845643, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 504], 0, Rational[19, 1008]}], 
          Rational[-89, 336]}, {-0.03264778307917526, -0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-3, 14]}, {-0.06873217490352687, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-3, 14]}, {
         0.02749286996141075, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          2, 21]}, {-0.109971479845643, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 504], 0, Rational[19, 1008]}], Rational[
          25, 336]}, {-0.03264778307917526, 0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          1, 42]}, {-0.06873217490352687, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[1, 42]}, {
         0.02749286996141075, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-2, 21]}, {-0.109971479845643, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-3, 
           28]}, {-0.048112522432468816`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-1, 
           84]}, {-0.10309826235529031`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-5, 28]}, {-0.10309826235529031`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-2, 21]}, {
         0.06873217490352687, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-3, 28]}, {
         0.006873217490352687, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-5, 28]}, {
         0.048112522432468816`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-1, 84]}, {
         0.048112522432468816`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], 
          Rational[-2, 21]}, {-0.5464207904830387, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-1, 42]}, {-0.5154913117764516, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-1, 6]}, {-0.5154913117764516, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-3, 28]}, {-0.4811252243246881, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-17, 84]}, {-0.4055198319308086, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-2, 7]}, {-0.549857399228215, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-271, 504], 0, Rational[271, 1008]}], 
          Rational[-89, 336]}, {-0.46566048497139456`, -0.2648809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-17, 84]}, {-0.4948716593053935, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          2, 21]}, {-0.549857399228215, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          1, 84]}, {-0.4055198319308086, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-271, 504], 0, Rational[271, 1008]}], Rational[
          25, 336]}, {-0.46566048497139456`, 0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          1, 84]}, {-0.4948716593053935, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], 
          Rational[-29, 
           168]}, {-0.38833678820492684`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], 
          Rational[-1, 
           56]}, {-0.38833678820492684`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], 
          Rational[-2, 21]}, {-0.36771713573386877`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-3, 28]}, {-0.4261394844018666, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], 
          Rational[-2, 21]}, {-0.14777417604258278`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-1, 6]}, {-0.17870365474916988`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-1, 
           42]}, {-0.17870365474916988`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-3, 28]}, {-0.2130697422009333, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-2, 21]}, {-0.329914439536929, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-3, 28]}, {-0.2680554821237548, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-1, 
           84]}, {-0.30929478706587094`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-5, 28]}, {-0.30929478706587094`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          2, 21]}, {-0.14433756729740643`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 72], 0, Rational[19, 144]}], Rational[
          25, 336]}, {-0.22853448155422687`, 0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          1, 84]}, {-0.19932330722022795`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          1, 42]}, {-0.28867513459481287`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-2, 7]}, {-0.14433756729740643`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 72], 0, Rational[19, 144]}], 
          Rational[-89, 336]}, {-0.22853448155422687`, -0.2648809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-17, 
           84]}, {-0.19932330722022795`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-3, 14]}, {-0.28867513459481287`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          17, 84]}, {-0.5154913117764516, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], Rational[
          47, 168]}, {-0.5464207904830387, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          2, 7]}, {-0.4811252243246881, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], Rational[
          61, 168]}, {-0.5258011380119806, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          11, 42]}, {-0.35740730949833976`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          3, 14]}, {-0.3986466144404559, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          3, 14]}, {-0.28867513459481287`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          25, 84]}, {-0.4330127018922193, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          1, 6]}, {-0.4948716593053935, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          2, 21]}, {-0.37115374447904514`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          3, 28]}, {-0.4467591368729247, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          1, 6]}, {-0.4261394844018666, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          2, 21]}, {-0.329914439536929, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          1, 6]}, {-0.19932330722022795`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          3, 28]}, {-0.24743582965269675`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          1, 6]}, {-0.2749286996141075, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-11, 28]}, {-0.5154913117764516, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], 
          Rational[-79, 168]}, {-0.5464207904830387, -0.47023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-10, 21]}, {-0.4811252243246881, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], 
          Rational[-31, 56]}, {-0.5258011380119806, -0.5535714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-19, 42]}, {-0.35740730949833976`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-17, 42]}, {-0.3986466144404559, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-41, 84]}, {-0.4330127018922193, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-17, 
           42]}, {-0.28867513459481287`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-2, 7]}, {-0.37115374447904514`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-5, 14]}, {-0.4948716593053935, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-25, 84]}, {-0.4467591368729247, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-5, 14]}, {-0.4261394844018666, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-5, 14]}, {-0.19932330722022795`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-2, 7]}, {-0.329914439536929, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-25, 84]}, {-0.24743582965269675`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-5, 
           14]}, {-0.2749286996141075, -0.35714285714285715`}]]}], {32256.639053254374`, -189.},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          3, 14]}, {-0.6117163566413892, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          19, 84]}, {-0.549857399228215, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          25, 84]}, {-0.6048431391510365, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          11, 84]}, {-0.6048431391510365, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 36], 0, Rational[19, 72]}], Rational[
          23, 168]}, {-0.45706896310845374`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 36], 0, Rational[19, 72]}], Rational[
          7, 24]}, {-0.45706896310845374`, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], Rational[
          3, 14]}, {-0.43644931063739567`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          19, 84]}, {-0.4948716593053935, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          1, 42]}, {-0.6117163566413892, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          3, 28]}, {-0.47425200683433544`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-311, 504], 0, Rational[311, 1008]}], Rational[
          5, 112]}, {-0.5343926598749215, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          2, 21]}, {-0.5704770516992731, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          9, 28]}, {-0.47425200683433544`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          17, 42]}, {-0.6117163566413892, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-311, 504], 0, Rational[311, 1008]}], Rational[
          43, 112]}, {-0.5343926598749215, 0.38392857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          1, 3]}, {-0.5704770516992731, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-173, 504], 0, Rational[173, 1008]}], Rational[
          43, 112]}, {-0.29726665645775374`, 0.38392857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          9, 28]}, {-0.2680554821237548, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          1, 3]}, {-0.35740730949833976`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], Rational[
          23, 56]}, {-0.22337956843646234`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-173, 504], 0, Rational[173, 1008]}], Rational[
          5, 112]}, {-0.29726665645775374`, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          3, 28]}, {-0.2680554821237548, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], Rational[
          1, 56]}, {-0.22337956843646234`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          2, 21]}, {-0.35740730949833976`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], Rational[
          3, 14]}, {-0.21650635094610965`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          1, 7]}, {-0.24743582965269675`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          2, 7]}, {-0.24743582965269675`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          19, 84]}, {-0.2818019171044602, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          3, 14]}, {-0.3986466144404559, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          19, 84]}, {-0.3367876570272817, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          25, 84]}, {-0.37802696196939783`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          11, 84]}, {-0.37802696196939783`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          1, 42]}, {-0.3986466144404559, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-3, 56]}, {-0.2646188733785785, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          1, 84]}, {-0.3161680045562236, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-1, 
           21]}, {-0.35740730949833976`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-9, 56]}, {-0.6117163566413892, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-13, 84]}, {-0.5429841817378623, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-5, 21]}, {-0.5979699216606839, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-1, 12]}, {-0.5979699216606839, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-247, 504], 0, Rational[247, 1008]}], 
          Rational[-7, 48]}, {-0.4244211800292785, -0.14583333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], 
          Rational[-13, 84]}, {-0.5017448767957462, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-1, 12]}, {-0.37802696196939783`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-2, 21]}, {-0.46737878934398275`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          1, 42]}, {-0.439885919382572, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          1, 84]}, {-0.5154913117764516, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-1, 21]}, {-0.4948716593053935, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-1, 21]}, {-0.5773502691896257, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          33, 56]}, {-0.6117163566413892, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          7, 12]}, {-0.5429841817378623, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          43, 84]}, {-0.5979699216606839, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          2, 3]}, {-0.5979699216606839, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          27, 56]}, {-0.2646188733785785, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          17, 42]}, {-0.3986466144404559, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          5, 12]}, {-0.3161680045562236, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          10, 21]}, {-0.35740730949833976`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-247, 504], 0, Rational[247, 1008]}], Rational[
          193, 336]}, {-0.4244211800292785, 0.5744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          43, 84]}, {-0.37802696196939783`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], Rational[
          7, 12]}, {-0.5017448767957462, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          11, 21]}, {-0.46737878934398275`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          17, 42]}, {-0.439885919382572, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          5, 12]}, {-0.5154913117764516, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          10, 21]}, {-0.4948716593053935, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          10, 21]}, {-0.5773502691896257, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 252], 0, Rational[-191, 504]}], 
          Rational[-29, 56]}, {0.6563922703286816, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[185, 252], 0, Rational[-185, 504]}], 
          Rational[-11, 24]}, {0.6357726178576236, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[169, 252], 0, Rational[-169, 504]}], 
          Rational[-31, 56]}, {0.5807868779348021, -0.5535714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[211, 252], 0, Rational[-211, 504]}], 
          Rational[-79, 168]}, {0.7251244452322085, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[-29, 84]}, {
         0.6460824440931526, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 252], 0, Rational[-149, 504]}], 
          Rational[-71, 168]}, {0.5120547030312752, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[331, 504], 0, Rational[-331, 1008]}], 
          Rational[-41, 112]}, {0.5687587473266849, -0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 84], 0, Rational[-59, 168]}], Rational[-23, 56]}, {
         0.6082797478962129, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[239, 252], 0, Rational[-239, 504]}], 
          Rational[-71, 168]}, {0.8213494900971462, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-29, 84]}, {
         0.680448531544916, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[445, 504], 0, Rational[-445, 1008]}], 
          Rational[-41, 112]}, {0.7646454458017365, -0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[215, 252], 0, Rational[-215, 504]}], 
          Rational[-71, 168]}, {0.7388708802129139, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-19, 42]}, {
         0.4948716593053935, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], 
          Rational[-103, 168]}, {0.49143505056021713`, -0.6130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], 
          Rational[-15, 28]}, {0.4708153980891591, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 252], 0, Rational[-155, 504]}], 
          Rational[-13, 24]}, {0.5326743555023333, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[205, 504], 0, Rational[-205, 1008]}], 
          Rational[-37, 112]}, {
         0.35225239638057526`, -0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-23, 84]}, {
         0.3917733969501032, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-5, 14]}, {
         0.4261394844018666, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], 
          Rational[-47, 168]}, {
         0.29211174333998924`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[-9, 56]}, {
         0.6460824440931526, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-1, 6]}, {
         0.5773502691896257, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-1, 12]}, {
         0.6323360091124473, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-5, 21]}, {
         0.6323360091124473, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 168], 0, Rational[-89, 336]}], 
          Rational[-59, 336]}, {
         0.45878726748104187`, -0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-1, 6]}, {
         0.5361109642475096, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-5, 21]}, {
         0.41239304942116123`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], 
          Rational[-19, 84]}, {0.5017448767957462, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-1, 3]}, {
         0.549857399228215, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[-23, 84]}, {
         0.529237746757157, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-5, 14]}, {
         0.46737878934398275`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], 
          Rational[-23, 84]}, {0.6117163566413892, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[-5, 21]}, {
         0.7148146189966795, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[-1, 12]}, {
         0.7148146189966795, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[199, 252], 0, Rational[-199, 504]}], 
          Rational[-9, 56]}, {0.6838851402900924, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[-1, 6]}, {
         0.7560539239387957, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[571, 504], 0, Rational[-571, 1008]}], 
          Rational[-37, 112]}, {0.9811517967478461, -0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 126], 0, Rational[-137, 252]}], 
          Rational[-23, 84]}, {0.9416307961783182, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 84], 0, Rational[-101, 168]}], 
          Rational[-47, 168]}, {1.0412924497884322`, -0.27976190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 21], 0, Rational[-11, 21]}], Rational[-5, 14]}, {
         0.9072647087265547, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[509, 504], 0, Rational[-509, 1008]}], 
          Rational[-59, 336]}, {0.8746169256473795, -0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 63], 0, Rational[-67, 126]}], Rational[-5, 21]}, {
         0.9210111437072601, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[-1, 6]}, {
         0.7972932288809118, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[62, 63], 0, Rational[-31, 63]}], Rational[-5, 21]}, {
         0.8522789688037332, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], 
          Rational[-23, 84]}, {0.7354342714677375, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[-1, 3]}, {
         0.7835467939002064, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 21], 0, Rational[-10, 21]}], Rational[-2, 7]}, {
         0.8247860988423225, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, 1, 0, Rational[-1, 2]}], 
          Rational[-5, 14]}, {0.8660254037844386, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[193, 504], 0, Rational[-193, 1008]}], 
          Rational[-79, 112]}, {0.3316327439095172, -0.7053571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-9, 14]}, {
         0.30242156957551825`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-55, 84]}, {
         0.3917733969501032, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[-41, 56]}, {
         0.2577456558882258, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], 
          Rational[-59, 168]}, {0.2508724383978731, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-3, 7]}, {
         0.3849001794597505, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], 
          Rational[-61, 168]}, {0.3333510482821053, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-3, 7]}, {
         0.30242156957551825`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], 
          Rational[-15, 28]}, {0.2508724383978731, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-13, 28]}, {0.2818019171044602, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-17, 28]}, {0.2818019171044602, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-23, 42]}, {
         0.3161680045562236, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-13, 28]}, {0.4055198319308086, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-15, 28]}, {
         0.4330127018922193, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-23, 42]}, {
         0.37115374447904514`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-13, 21]}, {
         0.41239304942116123`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 504], 0, Rational[-131, 1008]}], Rational[
          67, 336]}, {0.22509787280905053`, 0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], Rational[
          23, 168]}, {0.27149209086893117`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], Rational[5, 24]}, {
         0.14777417604258278`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], Rational[
          23, 168]}, {0.2027599159654043, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[11, 84]}, {
         0.06185895741317419, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[25, 84]}, {
         0.06185895741317419, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[3, 14]}, {
         0.03780269619693978, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[5, 24]}, {
         0.10653487110046665`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[3, 28]}, {
         0.3917733969501032, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[1, 42]}, {
         0.24743582965269675`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[193, 504], 0, Rational[-193, 1008]}], Rational[
          5, 112]}, {0.3316327439095172, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], Rational[
          17, 168]}, {0.29211174333998924`, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[
          17, 168]}, {0.0790420011390559, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[1, 42]}, {
         0.2130697422009333, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 504], 0, Rational[-79, 1008]}], Rational[
          5, 112]}, {0.13574604543446558`, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[5, 56]}, {
         0.17526704600399354`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[-1, 12]}, {
         0.2818019171044602, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[-9, 56]}, {
         0.2508724383978731, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-1, 6]}, {
         0.3161680045562236, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], 
          Rational[-41, 168]}, {
         0.27149209086893117`, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[1, 42]}, {
         0.46737878934398275`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[1, 84]}, {
         0.549857399228215, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-1, 21]}, {
         0.5223645292668042, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[-1, 21]}, {
         0.6117163566413892, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-1, 7]}, {
         0.439885919382572, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[-1, 12]}, {
         0.4192662669115139, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-5, 28]}, {
         0.36428052698869245`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-2, 21]}, {
         0.5086180942860988, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[1, 42]}, {
         0.4261394844018666, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 21]}, {
         0.30242156957551825`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[1, 84]}, {
         0.3505340920079871, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-1, 28]}, {
         0.3917733969501032, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          9, 28]}, {-0.048112522432468816`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          65, 168]}, {-0.09966165361011398, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 3]}, {-0.13746434980705374`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          23, 56]}, {-0.18214026349434623`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          3, 28]}, {-0.048112522432468816`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          1, 24]}, {-0.09966165361011398, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          2, 21]}, {-0.13746434980705374`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          1, 56]}, {-0.18214026349434623`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          3, 14]}, {-0.17870365474916988`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          19, 84]}, {-0.11684469733599569`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          25, 84]}, {-0.1718304372588172, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          11, 84]}, {-0.1718304372588172, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          1, 7]}, {-0.02749286996141075, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          2, 7]}, {-0.02749286996141075, 0.2857142857142857}]], 
       PointBox[NCache[{0, Rational[3, 14]}, {0, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          19, 84]}, {-0.06185895741317419, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-5, 21]}, {
         0.19245008972987526`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[-9, 56]}, {
         0.2130697422009333, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-1, 6]}, {
         0.15121078478775912`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-1, 12]}, {
         0.19932330722022795`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 
           21]}, {-0.13746434980705374`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 504], 0, Rational[47, 1008]}], Rational[
          1, 112]}, {-0.08076030551164408, 0.008928571428571428}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-1, 21]}, {-0.0549857399228215, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          1, 28]}, {-0.006873217490352687, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-1, 7]}, {
         0.02749286996141075, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-2, 21]}, {
         0.06873217490352687, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-2, 21]}, {-0.041239304942116126`, -0.09523809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-5, 28]}, {
         0.10309826235529031`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[1, 84]}, {
         0.11684469733599569`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-1, 21]}, {
         0.09622504486493763, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-1, 21]}, {
         0.17870365474916988`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[1, 28]}, {
         0.034366087451763436`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 168], 0, Rational[37, 336]}], 
          Rational[-25, 48]}, {-0.19073178535728708`, -0.5208333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-11, 24]}, {-0.23712600341716772`, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-89, 168]}, {-0.11340808859081934`, -0.5297619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], 
          Rational[-79, 
           168]}, {-0.14777417604258278`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-19, 42]}, {-0.02749286996141075, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-13, 21]}, {-0.02749286996141075, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], 
          Rational[-15, 
           28]}, {-0.0034366087451763437`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-89, 168]}, {-0.07216878364870322, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-3, 7]}, {-0.35740730949833976`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-29, 84]}, {-0.2130697422009333, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-173, 504], 0, Rational[173, 1008]}], 
          Rational[-41, 
           112]}, {-0.29726665645775374`, -0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-71, 168]}, {-0.2577456558882258, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], 
          Rational[-71, 168]}, {-0.04467591368729247, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-29, 
           84]}, {-0.17870365474916988`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 504], 0, Rational[59, 1008]}], 
          Rational[-41, 
           112]}, {-0.10137995798270215`, -0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-71, 168]}, {-0.12028130608117203`, -0.4226190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 504], 0, Rational[-5, 1008]}], 
          Rational[-59, 336]}, {
         0.008591521862940859, -0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-5, 21]}, {
         0.0549857399228215, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-1, 6]}, {-0.06873217490352687, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-5, 
           21]}, {-0.013746434980705375`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 3]}, {-0.08247860988423225, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-2, 7]}, {-0.041239304942116126`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-23, 
           84]}, {-0.14433756729740643`, -0.27380952380952384`}]], 
       PointBox[NCache[{0, Rational[-5, 14]}, {0, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-13, 
           168]}, {-0.15464739353293547`, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-9, 56]}, {-0.17870365474916988`, -0.16071428571428573`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-1, 6]}, {-0.109971479845643, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-5, 21]}, {-0.1649572197684645, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[-15, 56]}, {
         0.17526704600399354`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 504], 0, Rational[-67, 1008]}], 
          Rational[-37, 112]}, {
         0.11512639296340751`, -0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-23, 84]}, {0.07560539239387956, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-5, 14]}, {
         0.041239304942116126`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-29, 84]}, {-0.4330127018922193, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-1, 3]}, {-0.5154913117764516, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-23, 84]}, {-0.4879984418150408, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-23, 84]}, {-0.5773502691896257, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-5, 28]}, {-0.4055198319308086, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-5, 21]}, {-0.3849001794597505, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 7]}, {-0.329914439536929, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-19, 84]}, {-0.47425200683433544`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-29, 84]}, {-0.3917733969501032, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-23, 84]}, {-0.2680554821237548, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-1, 3]}, {-0.3161680045562236, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-2, 7]}, {-0.35740730949833976`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-5, 21]}, {-0.24743582965269675`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 252], 0, Rational[71, 504]}], 
          Rational[-5, 56]}, {-0.2439992209075204, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], 
          Rational[-9, 56]}, {-0.21650635094610965`, -0.16071428571428573`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-13, 84]}, {-0.2818019171044602, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-9, 14]}, {
         0.08247860988423225, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[-17, 24]}, {
         0.1340277410618774, -0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-55, 84]}, {0.1718304372588172, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[-41, 56]}, {
         0.21650635094610965`, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-15, 28]}, {0.2130697422009333, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-23, 42]}, {
         0.15121078478775912`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-13, 21]}, {
         0.20619652471058061`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-19, 42]}, {
         0.20619652471058061`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-13, 28]}, {
         0.06185895741317419, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-17, 28]}, {
         0.06185895741317419, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-15, 28]}, {
         0.034366087451763436`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-23, 42]}, {
         0.09622504486493763, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], 
          Rational[-59, 168]}, {
         0.20963313345575696`, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-3, 7]}, {
         0.08247860988423225, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], 
          Rational[-61, 168]}, {0.1340277410618774, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-5, 12]}, {
         0.1718304372588172, -0.4166666666666667}]]}], {32652.426035502896`, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], 
          Rational[-71, 168]}, {-0.49143505056021713`, -0.4226190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], 
          Rational[-61, 168]}, {-0.4708153980891591, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-163, 252], 0, Rational[163, 504]}], 
          Rational[-3, 8]}, {-0.5601672254637441, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-11, 24]}, {-0.4158296581663376, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], 
          Rational[-55, 168]}, {-0.3470974832628107, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-1, 4]}, {-0.4811252243246881, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-235, 504], 0, Rational[235, 1008]}], 
          Rational[-13, 48]}, {-0.4038015275582204, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], 
          Rational[-53, 
           168]}, {-0.44332252812774836`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], 
          Rational[-29, 56]}, {-0.32647783079175263`, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-5, 14]}, {-0.329914439536929, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], 
          Rational[-37, 84]}, {-0.3058581783206946, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], 
          Rational[-25, 
           56]}, {-0.36771713573386877`, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-1, 4]}, {-0.5154913117764516, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 252], 0, Rational[191, 504]}], 
          Rational[-55, 168]}, {-0.6563922703286816, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-349, 504], 0, Rational[349, 1008]}], 
          Rational[-13, 48]}, {-0.599688226033272, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], 
          Rational[-55, 168]}, {-0.5739136604444494, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-11, 168]}, {-0.4811252243246881, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 14]}, {-0.41239304942116123`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-1, 7]}, {-0.46737878934398275`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          1, 84]}, {-0.46737878934398275`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 504], 0, Rational[109, 1008]}], 
          Rational[-79, 
           336]}, {-0.18729517661211073`, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-5, 28]}, {-0.22681617718163868`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-31, 168]}, {-0.1271545235715247, -0.18452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-11, 42]}, {-0.2611822646334021, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 56], 0, Rational[19, 112]}], 
          Rational[-9, 112]}, {-0.29383004771257737`, -0.08035714285714286}]],
        PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-1, 7]}, {-0.24743582965269675`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-1, 14]}, {-0.37115374447904514`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-11, 84]}, {-0.3367876570272817, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-5, 21]}, {-0.3849001794597505, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-5, 28]}, {-0.36428052698869245`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-5, 28]}, {-0.4467591368729247, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-11, 42]}, {-0.30242156957551825`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-1, 3]}, {-0.219942959691286, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-43, 168]}, {-0.0859152186294086, -0.25595238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], 
          Rational[-15, 
           56]}, {-0.16839382851364085`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 3]}, {-0.13746434980705374`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 504], 0, Rational[97, 1008]}], 
          Rational[-205, 
           336]}, {-0.16667552414105266`, -0.6101190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-23, 42]}, {-0.13746434980705374`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-107, 168]}, {-0.09278843611976129, -0.6369047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-47, 84]}, {-0.22681617718163868`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-37, 84]}, {-0.0859152186294086, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-43, 84]}, {-0.11684469733599569`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-31, 
           84]}, {-0.11684469733599569`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-19, 42]}, {-0.15121078478775912`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-31, 
           84]}, {-0.24056261216234406`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-37, 84]}, {-0.2680554821237548, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-19, 42]}, {-0.20619652471058061`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-11, 21]}, {-0.24743582965269675`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-475, 504], 0, Rational[475, 1008]}], 
          Rational[-79, 336]}, {-0.8161945769793817, -0.23511904761904762`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], 
          Rational[-5, 28]}, {-0.7766735764098537, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], 
          Rational[-11, 42]}, {-0.7423074889580903, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 84], 0, Rational[85, 168]}], 
          Rational[-31, 168]}, {-0.8763352300199677, -0.18452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          1, 84]}, {-0.549857399228215, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-1, 7]}, {-0.549857399228215, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 252], 0, Rational[151, 504]}], 
          Rational[-11, 168]}, {-0.518927920521628, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], 
          Rational[-1, 14]}, {-0.5910967041703311, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 72], 0, Rational[59, 144]}], 
          Rational[-9, 112]}, {-0.709659705878915, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-1, 14]}, {-0.6323360091124473, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], 
          Rational[-1, 7]}, {-0.7560539239387957, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-1, 7]}, {-0.6873217490352688, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-5, 28]}, {-0.5704770516992731, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-5, 21]}, {-0.6185895741317419, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-4, 21]}, {-0.659828879073858, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-11, 42]}, {-0.7010681840159741, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], Rational[
          13, 42]}, {0.7766735764098537, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[9, 28]}, {
         0.7148146189966795, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[19, 84]}, {
         0.769800358919501, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[11, 28]}, {
         0.769800358919501, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 252], 0, Rational[-181, 504]}], Rational[
          65, 168]}, {0.6220261828769182, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 252], 0, Rational[-181, 504]}], Rational[
          13, 56]}, {0.6220261828769182, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 36], 0, Rational[-25, 72]}], Rational[13, 42]}, {
         0.6014065304058601, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[9, 28]}, {
         0.659828879073858, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], Rational[1, 2]}, {
         0.7766735764098537, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[5, 12]}, {
         0.6392092266028, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[407, 504], 0, Rational[-407, 1008]}], Rational[
          23, 48]}, {0.6993498796433859, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], Rational[3, 7]}, {
         0.7354342714677375, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[17, 84]}, {
         0.6392092266028, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], Rational[
          5, 42]}, {0.7766735764098537, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[407, 504], 0, Rational[-407, 1008]}], Rational[
          47, 336]}, {0.6993498796433859, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], Rational[
          4, 21]}, {0.7354342714677375, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[269, 504], 0, Rational[-269, 1008]}], Rational[
          47, 336]}, {0.46222387622621824`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[17, 84]}, {
         0.4330127018922193, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[4, 21]}, {
         0.5223645292668042, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], Rational[
          19, 168]}, {0.38833678820492684`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[269, 504], 0, Rational[-269, 1008]}], Rational[
          23, 48]}, {0.46222387622621824`, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[5, 12]}, {
         0.4330127018922193, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], Rational[
          85, 168]}, {0.38833678820492684`, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[3, 7]}, {
         0.5223645292668042, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[13, 42]}, {
         0.38146357071457415`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[8, 21]}, {
         0.41239304942116123`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[5, 21]}, {
         0.41239304942116123`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[9, 28]}, {
         0.4467591368729247, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[13, 42]}, {
         0.5636038342089204, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[9, 28]}, {
         0.5017448767957462, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[19, 84]}, {
         0.5429841817378623, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[11, 28]}, {
         0.5429841817378623, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[1, 2]}, {
         0.5636038342089204, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], Rational[
          97, 168]}, {0.429576093147043, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[43, 84]}, {
         0.4811252243246881, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[4, 7]}, {
         0.5223645292668042, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], Rational[
          115, 168]}, {0.7766735764098537, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[
          19, 28]}, {0.7079414015063268, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[16, 21]}, {
         0.7629271414291483, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[17, 28]}, {
         0.7629271414291483, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[49, 72], 0, Rational[-49, 144]}], Rational[75, 112]}, {
         0.589378399797743, 0.6696428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[19, 28]}, {
         0.6667020965642106, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[17, 28]}, {
         0.5429841817378623, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[13, 21]}, {
         0.6323360091124473, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[1, 2]}, {
         0.6048431391510365, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[43, 84]}, {
         0.680448531544916, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[4, 7]}, {
         0.659828879073858, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[4, 7]}, {
         0.7423074889580903, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], 
          Rational[-11, 168]}, {0.7766735764098537, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-5, 84]}, {0.7079414015063268, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[1, 84]}, {
         0.7629271414291483, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[-1, 7]}, {
         0.7629271414291483, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], Rational[
          1, 24]}, {0.429576093147043, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[5, 42]}, {
         0.5636038342089204, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[3, 28]}, {
         0.4811252243246881, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[1, 21]}, {
         0.5223645292668042, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[49, 72], 0, Rational[-49, 144]}], 
          Rational[-17, 336]}, {0.589378399797743, -0.050595238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[1, 84]}, {
         0.5429841817378623, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[-5, 84]}, {
         0.6667020965642106, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], 0}, {
         0.6323360091124473, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[5, 42]}, {
         0.6048431391510365, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[3, 28]}, {
         0.680448531544916, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[1, 21]}, {
         0.659828879073858, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[1, 21]}, {
         0.7423074889580903, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], Rational[
          33, 112]}, {-0.060140653040586016`, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[17, 56]}, {
         0.017183043725881718`, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          13, 56]}, {-0.10653487110046665`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          41, 168]}, {-0.017183043725881718`, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          5, 42]}, {-0.08247860988423225, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          17, 84]}, {-0.22681617718163868`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 504], 0, Rational[97, 1008]}], Rational[
          47, 336]}, {-0.16667552414105266`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          11, 56]}, {-0.1271545235715247, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[11, 28]}, {
         0.10309826235529031`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[19, 84]}, {
         0.10309826235529031`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[13, 42]}, {
         0.1271545235715247, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[17, 56]}, {
         0.058422348667997843`, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          5, 42]}, {-0.048112522432468816`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[11, 56]}, {
         0.0859152186294086, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 504], 0, Rational[-17, 1008]}], Rational[
          47, 336]}, {0.029211174333998922`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[11, 56]}, {
         0.010309826235529031`, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[17, 84]}, {
         0.2130697422009333, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[23, 168]}, {
         0.2646188733785785, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[4, 21]}, {
         0.30242156957551825`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], Rational[
          19, 168]}, {0.3470974832628107, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[5, 12]}, {
         0.2130697422009333, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[27, 56]}, {
         0.2646188733785785, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[3, 7]}, {
         0.30242156957551825`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], Rational[
          85, 168]}, {0.3470974832628107, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[13, 42]}, {
         0.3436608745176344, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[9, 28]}, {
         0.2818019171044602, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[19, 84]}, {
         0.3367876570272817, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[11, 28]}, {
         0.3367876570272817, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[8, 21]}, {
         0.19245008972987526`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[5, 21]}, {
         0.19245008972987526`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[13, 42]}, {
         0.1649572197684645, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[9, 28]}, {
         0.22681617718163868`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          5, 42]}, {-0.30242156957551825`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          3, 28]}, {-0.3849001794597505, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          1, 21]}, {-0.35740730949833976`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          1, 21]}, {-0.4467591368729247, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          1, 84]}, {-0.11684469733599569`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-11, 168]}, {-0.0859152186294086, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-1, 14]}, {-0.15121078478775912`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-25, 168]}, {-0.10653487110046665`, -0.1488095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-1, 21]}, {-0.2749286996141075, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          1, 84]}, {-0.2543090471430494, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          0}, {-0.3436608745176344, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-1, 12]}, {-0.19932330722022795`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 21]}, {-0.13746434980705374`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          5, 42]}, {-0.2611822646334021, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          3, 28]}, {-0.18557687223952257`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          5, 84]}, {-0.22681617718163868`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 21]}, {
         0.30242156957551825`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 504], 0, Rational[-143, 1008]}], Rational[
          5, 48]}, {0.24571752528010857`, 0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[1, 21]}, {
         0.219942959691286, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[11, 84]}, {
         0.1718304372588172, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-1, 7]}, {-0.02749286996141075, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-11, 
           168]}, {-0.048112522432468816`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 14]}, {
         0.013746434980705375`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          1, 84]}, {-0.034366087451763436`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 21]}, {
         0.13746434980705374`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[1, 84]}, {
         0.11684469733599569`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-1, 12]}, {
         0.06185895741317419, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], 0}, {
         0.20619652471058061`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[3, 28]}, {
         0.048112522432468816`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[5, 84]}, {
         0.08935182737458494, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[11, 84]}, {
         0.13059113231670105`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 21]}, {-0.013746434980705375`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 56], 0, Rational[-23, 112]}], 
          Rational[-143, 336]}, {0.3556890051257516, -0.4255952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-73, 168]}, {
         0.27836530835928386`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[-61, 168]}, {
         0.4020832231856322, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], 
          Rational[-61, 168]}, {0.3333510482821053, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[-1, 4]}, {
         0.37802696196939783`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-1, 3]}, {
         0.5223645292668042, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[269, 504], 0, Rational[-269, 1008]}], 
          Rational[-13, 48]}, {0.46222387622621824`, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], 
          Rational[-55, 168]}, {0.4227028756566903, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-11, 21]}, {
         0.19245008972987526`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-5, 14]}, {
         0.19245008972987526`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[-37, 84]}, {
         0.16839382851364085`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], 
          Rational[-73, 168]}, {
         0.23712600341716772`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-1, 4]}, {
         0.3436608745176344, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], 
          Rational[-55, 168]}, {0.20963313345575696`, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 504], 0, Rational[-155, 1008]}], 
          Rational[-13, 48]}, {0.26633717775116666`, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], 
          Rational[-53, 168]}, {0.3058581783206946, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 72], 0, Rational[-13, 144]}], Rational[-9, 112]}, {
         0.15636569790552365`, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 14]}, {
         0.23368939467199137`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-1, 7]}, {
         0.109971479845643, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-11, 84]}, {0.19932330722022795`, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-5, 21]}, {
         0.24743582965269675`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-5, 28]}, {
         0.22681617718163868`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-11, 42]}, {
         0.1649572197684645, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-5, 28]}, {
         0.30929478706587094`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-29, 
           168]}, {-0.010309826235529031`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], 
          Rational[-79, 336]}, {0.04983082680505699, -0.23511904761904762`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-5, 28]}, {
         0.08935182737458494, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-11, 42]}, {
         0.12371791482634838`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[1, 56]}, {
         0.3196046133014, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], 
          Rational[-11, 168]}, {0.3436608745176344, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-1, 14]}, {
         0.2749286996141075, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 7]}, {
         0.329914439536929, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-23, 42]}, {
         0.08247860988423225, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-103, 168]}, {
         0.030929478706587094`, -0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-47, 84]}, {-0.006873217490352687, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-107, 
           168]}, {-0.051549131177645154`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-37, 
           84]}, {-0.048112522432468816`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-19, 42]}, {
         0.013746434980705375`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-5, 
           14]}, {-0.041239304942116126`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-11, 21]}, {-0.041239304942116126`, -0.5238095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-43, 84]}, {
         0.10309826235529031`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-31, 84]}, {
         0.10309826235529031`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-37, 84]}, {0.13059113231670105`, -0.44047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-19, 42]}, {
         0.06873217490352687, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 3]}, {
         0.08247860988423225, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], 
          Rational[-43, 
           168]}, {-0.04467591368729247, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-15, 56]}, {
         0.030929478706587094`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-9, 28]}, {-0.006873217490352687, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-1, 4]}, {
         0.5979699216606839, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-5, 21]}, {
         0.680448531544916, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[-5, 28]}, {
         0.6529556615835053, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[-5, 28]}, {
         0.7423074889580903, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[-1, 12]}, {
         0.5704770516992731, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-1, 7]}, {
         0.549857399228215, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-11, 84]}, {
         0.6392092266028, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-1, 21]}, {
         0.4948716593053935, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-5, 28]}, {
         0.4330127018922193, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-1, 4]}, {
         0.5567306167185677, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-5, 21]}, {
         0.4811252243246881, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-4, 21]}, {
         0.5223645292668042, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 36], 0, Rational[-17, 72]}], Rational[1, 168]}, {
         0.4089564406759849, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 7]}, {
         0.41239304942116123`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], 
          Rational[-11, 168]}, {0.38146357071457415`, -0.06547619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[-5, 84]}, {
         0.4467591368729247, -0.05952380952380952}]]}], {33048.21301775142, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
       PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          139, 168]}, {-0.12028130608117203`, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          131, 168]}, {-0.0790420011390559, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], Rational[
          145, 168]}, {-0.04467591368729247, 0.8630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], Rational[
          131, 168]}, {-0.18901348098469892`, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          55, 84]}, {-0.109971479845643, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[41, 56]}, {
         0.024056261216234408`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 504], 0, Rational[19, 1008]}], Rational[
          227, 336]}, {-0.03264778307917526, 0.6755952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          41, 56]}, {-0.051549131177645154`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          41, 56]}, {-0.28523852584963655`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          55, 84]}, {-0.14433756729740643`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 72], 0, Rational[19, 144]}], Rational[
          227, 336]}, {-0.22853448155422687`, 0.6755952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], Rational[
          41, 56]}, {-0.2027599159654043, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[16, 21]}, {
         0.041239304942116126`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[
          155, 168]}, {0.04467591368729247, 0.9226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[71, 84]}, {
         0.06529556615835053, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[143, 168]}, {
         0.0034366087451763437`, 0.8511904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 504], 0, Rational[-107, 1008]}], Rational[
          215, 336]}, {0.18385856786693439`, 0.6398809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[7, 12]}, {
         0.14433756729740643`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[2, 3]}, {
         0.109971479845643, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 252], 0, Rational[-71, 504]}], Rational[33, 56]}, {
         0.2439992209075204, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          79, 168]}, {-0.109971479845643, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          10, 21]}, {-0.041239304942116126`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          11, 28]}, {-0.09622504486493763, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          23, 42]}, {-0.09622504486493763, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 56], 0, Rational[-5, 112]}], Rational[163, 336]}, {
         0.07732369676646773, 0.4851190476190476}]], 
       PointBox[NCache[{0, Rational[10, 21]}, {0, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[23, 42]}, {
         0.12371791482634838`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[23, 42]}, {
         0.0549857399228215, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          9, 14]}, {-0.013746434980705375`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[25, 42]}, {
         0.02749286996141075, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[2, 3]}, {
         0.06873217490352687, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          7, 12]}, {-0.07560539239387956, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          23, 42]}, {-0.17870365474916988`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          11, 28]}, {-0.17870365474916988`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], Rational[
          79, 168]}, {-0.14777417604258278`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          10, 21]}, {-0.219942959691286, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 72], 0, Rational[37, 144]}], Rational[
          215, 336]}, {-0.44504083250033655`, 0.6398809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          7, 12]}, {-0.4055198319308086, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 12], 0, Rational[7, 24]}], Rational[
          33, 56]}, {-0.5051814855409226, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          2, 3]}, {-0.37115374447904514`, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-197, 504], 0, Rational[197, 1008]}], Rational[
          163, 336]}, {-0.3385059613998699, 0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          23, 42]}, {-0.3849001794597505, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          10, 21]}, {-0.2611822646334021, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          23, 42]}, {-0.3161680045562236, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          7, 12]}, {-0.19932330722022795`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          9, 14]}, {-0.24743582965269675`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          25, 42]}, {-0.28867513459481287`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          2, 3]}, {-0.329914439536929, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 72], 0, Rational[-17, 144]}], Rational[
          341, 336]}, {0.20447822033799246`, 1.0148809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[20, 21]}, {
         0.23368939467199137`, 0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[27, 28]}, {
         0.14433756729740643`, 0.9642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[25, 24]}, {
         0.27836530835928386`, 1.0416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[37, 56]}, {
         0.28523852584963655`, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[31, 42]}, {
         0.15121078478775912`, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], Rational[
          113, 168]}, {0.2027599159654043, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[31, 42]}, {
         0.23368939467199137`, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[71, 84]}, {
         0.28523852584963655`, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[65, 84]}, {
         0.2543090471430494, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[11, 12]}, {
         0.2543090471430494, 0.9166666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[6, 7]}, {
         0.219942959691286, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[65, 84]}, {
         0.13059113231670105`, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[71, 84]}, {
         0.10309826235529031`, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[6, 7]}, {
         0.1649572197684645, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[13, 14]}, {
         0.12371791482634838`, 0.9285714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-107, 
           168]}, {-0.12028130608117203`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-33, 56]}, {-0.0790420011390559, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], 
          Rational[-33, 56]}, {-0.18901348098469892`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], 
          Rational[-113, 168]}, {-0.04467591368729247, -0.6726190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-13, 24]}, {
         0.024056261216234408`, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-13, 28]}, {-0.109971479845643, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 504], 0, Rational[19, 1008]}], 
          Rational[-163, 336]}, {-0.03264778307917526, -0.4851190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-13, 24]}, {-0.051549131177645154`, -0.5416666666666666}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], 
          Rational[-41, 56]}, {0.04467591368729247, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-4, 7]}, {
         0.041239304942116126`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], 
          Rational[-55, 84]}, {0.06529556615835053, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[-37, 56]}, {
         0.0034366087451763437`, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-13, 28]}, {-0.14433756729740643`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-13, 24]}, {-0.28523852584963655`, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 72], 0, Rational[19, 144]}], 
          Rational[-163, 
           336]}, {-0.22853448155422687`, -0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], 
          Rational[-13, 24]}, {-0.2027599159654043, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-47, 168]}, {-0.109971479845643, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-2, 7]}, {-0.041239304942116126`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-5, 14]}, {-0.09622504486493763, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-17, 84]}, {-0.09622504486493763, -0.20238095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 504], 0, Rational[-107, 1008]}], 
          Rational[-151, 336]}, {0.18385856786693439`, -0.4494047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-11, 28]}, {
         0.14433756729740643`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 252], 0, Rational[-71, 504]}], 
          Rational[-67, 168]}, {0.2439992209075204, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-10, 21]}, {
         0.109971479845643, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 56], 0, Rational[-5, 112]}], Rational[-33, 112]}, {
         0.07732369676646773, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-5, 14]}, {
         0.12371791482634838`, -0.35714285714285715`}]], 
       PointBox[NCache[{0, Rational[-2, 7]}, {0, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-5, 14]}, {
         0.0549857399228215, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-19, 42]}, {-0.013746434980705375`, -0.4523809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-17, 42]}, {
         0.02749286996141075, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-11, 28]}, {-0.07560539239387956, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-10, 21]}, {
         0.06873217490352687, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-23, 42]}, {
         0.15121078478775912`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], 
          Rational[-79, 168]}, {
         0.28523852584963655`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], 
          Rational[-27, 56]}, {0.2027599159654043, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-23, 42]}, {
         0.23368939467199137`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 72], 0, Rational[-17, 144]}], 
          Rational[-277, 336]}, {0.20447822033799246`, -0.8244047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-16, 21]}, {
         0.23368939467199137`, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-143, 168]}, {
         0.27836530835928386`, -0.8511904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-65, 84]}, {
         0.14433756729740643`, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], 
          Rational[-55, 84]}, {0.28523852584963655`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-61, 84]}, {0.2543090471430494, -0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-7, 12]}, {
         0.2543090471430494, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-2, 3]}, {
         0.219942959691286, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-7, 12]}, {
         0.13059113231670105`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-55, 84]}, {
         0.10309826235529031`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-2, 3]}, {
         0.1649572197684645, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-31, 42]}, {
         0.12371791482634838`, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 72], 0, Rational[37, 144]}], 
          Rational[-151, 
           336]}, {-0.44504083250033655`, -0.4494047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-11, 28]}, {-0.4055198319308086, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-10, 
           21]}, {-0.37115374447904514`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 12], 0, Rational[7, 24]}], 
          Rational[-67, 168]}, {-0.5051814855409226, -0.39880952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-17, 
           84]}, {-0.17870365474916988`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-5, 14]}, {-0.17870365474916988`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], 
          Rational[-47, 
           168]}, {-0.14777417604258278`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-2, 7]}, {-0.219942959691286, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-197, 504], 0, Rational[197, 1008]}], 
          Rational[-33, 112]}, {-0.3385059613998699, -0.29464285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-2, 7]}, {-0.2611822646334021, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-5, 14]}, {-0.3849001794597505, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-5, 14]}, {-0.3161680045562236, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-11, 
           28]}, {-0.19932330722022795`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-19, 42]}, {-0.24743582965269675`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-17, 
           42]}, {-0.28867513459481287`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-10, 21]}, {-0.329914439536929, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[2, 21]}, {
         0.28523852584963655`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[1, 42]}, {
         0.2543090471430494, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[1, 6]}, {
         0.2543090471430494, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[3, 28]}, {
         0.219942959691286, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[17, 84]}, {
         0.14433756729740643`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[2, 7]}, {
         0.28867513459481287`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 72], 0, Rational[-17, 144]}], Rational[89, 336]}, {
         0.20447822033799246`, 0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[17, 84]}, {
         0.23368939467199137`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-2, 21]}, {
         0.28867513459481287`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-1, 84]}, {
         0.14433756729740643`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 72], 0, Rational[-17, 144]}], 
          Rational[-25, 336]}, {0.20447822033799246`, -0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 84]}, {
         0.23368939467199137`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[
          29, 168]}, {0.1271545235715247, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[1, 56]}, {
         0.1271545235715247, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[2, 21]}, {
         0.10653487110046665`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[3, 28]}, {
         0.1649572197684645, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-2, 21]}, {
         0.06873217490352687, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-3, 
           28]}, {-0.013746434980705375`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 6]}, {
         0.013746434980705375`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-1, 6]}, {-0.07560539239387956, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-17, 84]}, {0.2543090471430494, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], 
          Rational[-47, 168]}, {
         0.28523852584963655`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-2, 7]}, {
         0.219942959691286, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-61, 168]}, {
         0.2646188733785785, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-11, 42]}, {
         0.09622504486493763, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-3, 14]}, {
         0.13746434980705374`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-3, 14]}, {
         0.02749286996141075, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-25, 84]}, {0.1718304372588172, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 6]}, {
         0.23368939467199137`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-2, 21]}, {
         0.109971479845643, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-3, 28]}, {
         0.18557687223952257`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-1, 6]}, {
         0.1649572197684645, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[11, 28]}, {
         0.2543090471430494, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[
          79, 168]}, {0.28523852584963655`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[10, 21]}, {
         0.219942959691286, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[31, 56]}, {
         0.2646188733785785, 0.5535714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[2, 7]}, {
         0.06873217490352687, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          25, 84]}, {-0.013746434980705375`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[5, 14]}, {
         0.013746434980705375`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          5, 14]}, {-0.07560539239387956, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[19, 42]}, {
         0.09622504486493763, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[17, 42]}, {
         0.13746434980705374`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[41, 84]}, {
         0.1718304372588172, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[17, 42]}, {
         0.02749286996141075, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[2, 7]}, {
         0.109971479845643, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[5, 14]}, {
         0.23368939467199137`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[25, 84]}, {
         0.18557687223952257`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[5, 14]}, {
         0.1649572197684645, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-2, 21]}, {-0.109971479845643, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 504], 0, Rational[19, 1008]}], 
          Rational[-25, 336]}, {-0.03264778307917526, -0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-1, 42]}, {-0.06873217490352687, -0.023809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-1, 42]}, {
         0.02749286996141075, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          2, 7]}, {-0.109971479845643, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 504], 0, Rational[19, 1008]}], Rational[
          89, 336]}, {-0.03264778307917526, 0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          3, 14]}, {-0.06873217490352687, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[3, 14]}, {
         0.02749286996141075, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          2, 21]}, {-0.109971479845643, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          3, 28]}, {-0.048112522432468816`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          5, 28]}, {-0.10309826235529031`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          1, 84]}, {-0.10309826235529031`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[2, 21]}, {
         0.06873217490352687, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[3, 28]}, {
         0.006873217490352687, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[1, 84]}, {
         0.048112522432468816`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[5, 28]}, {
         0.048112522432468816`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], Rational[
          2, 21]}, {-0.5464207904830387, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          1, 6]}, {-0.5154913117764516, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          1, 42]}, {-0.5154913117764516, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          3, 28]}, {-0.4811252243246881, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-1, 84]}, {-0.4055198319308086, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-2, 21]}, {-0.549857399228215, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-271, 504], 0, Rational[271, 1008]}], 
          Rational[-25, 336]}, {-0.46566048497139456`, -0.0744047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-1, 84]}, {-0.4948716593053935, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          2, 7]}, {-0.549857399228215, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          17, 84]}, {-0.4055198319308086, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-271, 504], 0, Rational[271, 1008]}], Rational[
          89, 336]}, {-0.46566048497139456`, 0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          17, 84]}, {-0.4948716593053935, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], Rational[
          1, 56]}, {-0.38833678820492684`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], Rational[
          29, 168]}, {-0.38833678820492684`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], Rational[
          2, 21]}, {-0.36771713573386877`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          3, 28]}, {-0.4261394844018666, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], Rational[
          2, 21]}, {-0.14777417604258278`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          1, 42]}, {-0.17870365474916988`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          1, 6]}, {-0.17870365474916988`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          3, 28]}, {-0.2130697422009333, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          2, 21]}, {-0.329914439536929, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          3, 28]}, {-0.2680554821237548, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          5, 28]}, {-0.30929478706587094`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          1, 84]}, {-0.30929478706587094`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          2, 7]}, {-0.14433756729740643`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 72], 0, Rational[19, 144]}], Rational[
          89, 336]}, {-0.22853448155422687`, 0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          17, 84]}, {-0.19932330722022795`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          3, 14]}, {-0.28867513459481287`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-2, 21]}, {-0.14433756729740643`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 72], 0, Rational[19, 144]}], 
          Rational[-25, 336]}, {-0.22853448155422687`, -0.0744047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-1, 
           84]}, {-0.19932330722022795`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-1, 
           42]}, {-0.28867513459481287`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          11, 28]}, {-0.5154913117764516, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], Rational[
          79, 168]}, {-0.5464207904830387, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          10, 21]}, {-0.4811252243246881, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], Rational[
          31, 56]}, {-0.5258011380119806, 0.5535714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          19, 42]}, {-0.35740730949833976`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          17, 42]}, {-0.3986466144404559, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          17, 42]}, {-0.28867513459481287`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          41, 84]}, {-0.4330127018922193, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          5, 14]}, {-0.4948716593053935, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          2, 7]}, {-0.37115374447904514`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          25, 84]}, {-0.4467591368729247, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          5, 14]}, {-0.4261394844018666, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          2, 7]}, {-0.329914439536929, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          5, 14]}, {-0.19932330722022795`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          25, 84]}, {-0.24743582965269675`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          5, 14]}, {-0.2749286996141075, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-17, 84]}, {-0.5154913117764516, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], 
          Rational[-47, 168]}, {-0.5464207904830387, -0.27976190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-2, 7]}, {-0.4811252243246881, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], 
          Rational[-61, 168]}, {-0.5258011380119806, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-11, 42]}, {-0.35740730949833976`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-3, 14]}, {-0.3986466144404559, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-25, 84]}, {-0.4330127018922193, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-3, 14]}, {-0.28867513459481287`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-2, 21]}, {-0.37115374447904514`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-1, 6]}, {-0.4948716593053935, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-3, 28]}, {-0.4467591368729247, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-1, 6]}, {-0.4261394844018666, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-1, 6]}, {-0.19932330722022795`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-2, 21]}, {-0.329914439536929, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-3, 28]}, {-0.24743582965269675`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-1, 
           6]}, {-0.2749286996141075, -0.16666666666666666`}]]}], {33443.99999999994, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 1.], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], Rational[
          13, 42]}, {-0.7766735764098537, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], Rational[
          9, 28]}, {-0.7148146189966795, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], Rational[
          11, 28]}, {-0.769800358919501, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], Rational[
          19, 84]}, {-0.769800358919501, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 252], 0, Rational[181, 504]}], Rational[
          13, 56]}, {-0.6220261828769182, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 252], 0, Rational[181, 504]}], Rational[
          65, 168]}, {-0.6220261828769182, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 36], 0, Rational[25, 72]}], Rational[
          13, 42]}, {-0.6014065304058601, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          9, 28]}, {-0.659828879073858, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], Rational[
          5, 42]}, {-0.7766735764098537, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          17, 84]}, {-0.6392092266028, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-407, 504], 0, Rational[407, 1008]}], Rational[
          47, 336]}, {-0.6993498796433859, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], Rational[
          4, 21]}, {-0.7354342714677375, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          5, 12]}, {-0.6392092266028, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], Rational[
          1, 2]}, {-0.7766735764098537, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-407, 504], 0, Rational[407, 1008]}], Rational[
          23, 48]}, {-0.6993498796433859, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], Rational[
          3, 7]}, {-0.7354342714677375, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-269, 504], 0, Rational[269, 1008]}], Rational[
          23, 48]}, {-0.46222387622621824`, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          5, 12]}, {-0.4330127018922193, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          3, 7]}, {-0.5223645292668042, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], Rational[
          85, 168]}, {-0.38833678820492684`, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-269, 504], 0, Rational[269, 1008]}], Rational[
          47, 336]}, {-0.46222387622621824`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          17, 84]}, {-0.4330127018922193, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], Rational[
          19, 168]}, {-0.38833678820492684`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          4, 21]}, {-0.5223645292668042, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], Rational[
          13, 42]}, {-0.38146357071457415`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          5, 21]}, {-0.41239304942116123`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          8, 21]}, {-0.41239304942116123`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          9, 28]}, {-0.4467591368729247, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          13, 42]}, {-0.5636038342089204, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], Rational[
          9, 28]}, {-0.5017448767957462, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          11, 28]}, {-0.5429841817378623, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          19, 84]}, {-0.5429841817378623, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          5, 42]}, {-0.5636038342089204, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], Rational[
          1, 24]}, {-0.429576093147043, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          3, 28]}, {-0.4811252243246881, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          1, 21]}, {-0.5223645292668042, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], 
          Rational[-11, 168]}, {-0.7766735764098537, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-5, 84]}, {-0.7079414015063268, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], 
          Rational[-1, 7]}, {-0.7629271414291483, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], Rational[
          1, 84]}, {-0.7629271414291483, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-49, 72], 0, Rational[49, 144]}], 
          Rational[-17, 336]}, {-0.589378399797743, -0.050595238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-5, 84]}, {-0.6667020965642106, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          1, 84]}, {-0.5429841817378623, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          0}, {-0.6323360091124473, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          5, 42]}, {-0.6048431391510365, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          3, 28]}, {-0.680448531544916, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          1, 21]}, {-0.659828879073858, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], Rational[
          1, 21]}, {-0.7423074889580903, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], Rational[
          115, 168]}, {-0.7766735764098537, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          19, 28]}, {-0.7079414015063268, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], Rational[
          17, 28]}, {-0.7629271414291483, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], Rational[
          16, 21]}, {-0.7629271414291483, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], Rational[
          97, 168]}, {-0.429576093147043, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          1, 2]}, {-0.5636038342089204, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          43, 84]}, {-0.4811252243246881, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          4, 7]}, {-0.5223645292668042, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-49, 72], 0, Rational[49, 144]}], Rational[
          75, 112]}, {-0.589378399797743, 0.6696428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          17, 28]}, {-0.5429841817378623, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          19, 28]}, {-0.6667020965642106, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          13, 21]}, {-0.6323360091124473, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          1, 2]}, {-0.6048431391510365, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          43, 84]}, {-0.680448531544916, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          4, 7]}, {-0.659828879073858, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], Rational[
          4, 7]}, {-0.7423074889580903, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], 
          Rational[-71, 168]}, {0.49143505056021713`, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], 
          Rational[-61, 168]}, {0.4708153980891591, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-11, 24]}, {0.4158296581663376, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[163, 252], 0, Rational[-163, 504]}], 
          Rational[-3, 8]}, {0.5601672254637441, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-1, 4]}, {
         0.4811252243246881, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], 
          Rational[-55, 168]}, {0.3470974832628107, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[235, 504], 0, Rational[-235, 1008]}], 
          Rational[-13, 48]}, {0.4038015275582204, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], 
          Rational[-53, 168]}, {
         0.44332252812774836`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 252], 0, Rational[-191, 504]}], 
          Rational[-55, 168]}, {0.6563922703286816, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-1, 4]}, {
         0.5154913117764516, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[349, 504], 0, Rational[-349, 1008]}], 
          Rational[-13, 48]}, {0.599688226033272, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], 
          Rational[-55, 168]}, {0.5739136604444494, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-5, 14]}, {
         0.329914439536929, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], 
          Rational[-29, 56]}, {0.32647783079175263`, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], 
          Rational[-37, 84]}, {0.3058581783206946, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], 
          Rational[-25, 56]}, {0.36771713573386877`, -0.44642857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 504], 0, Rational[-109, 1008]}], 
          Rational[-79, 336]}, {
         0.18729517661211073`, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-5, 28]}, {
         0.22681617718163868`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-11, 42]}, {
         0.2611822646334021, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], 
          Rational[-31, 168]}, {0.1271545235715247, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-11, 168]}, {
         0.4811252243246881, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 14]}, {
         0.41239304942116123`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[1, 84]}, {
         0.46737878934398275`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-1, 7]}, {
         0.46737878934398275`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 56], 0, Rational[-19, 112]}], Rational[-9, 112]}, {
         0.29383004771257737`, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-1, 14]}, {
         0.37115374447904514`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-1, 7]}, {
         0.24743582965269675`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-11, 84]}, {
         0.3367876570272817, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-5, 21]}, {
         0.3849001794597505, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-5, 28]}, {
         0.36428052698869245`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-11, 42]}, {
         0.30242156957551825`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[-5, 28]}, {
         0.4467591368729247, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-1, 7]}, {
         0.549857399228215, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[1, 84]}, {
         0.549857399228215, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 252], 0, Rational[-151, 504]}], 
          Rational[-11, 168]}, {0.518927920521628, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[-1, 14]}, {
         0.5910967041703311, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[475, 504], 0, Rational[-475, 1008]}], 
          Rational[-79, 336]}, {0.8161945769793817, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], 
          Rational[-5, 28]}, {0.7766735764098537, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 84], 0, Rational[-85, 168]}], 
          Rational[-31, 168]}, {0.8763352300199677, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[-11, 42]}, {
         0.7423074889580903, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 72], 0, Rational[-59, 144]}], Rational[-9, 112]}, {
         0.709659705878915, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[-1, 7]}, {
         0.7560539239387957, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-1, 14]}, {
         0.6323360091124473, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-1, 7]}, {
         0.6873217490352688, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[-5, 28]}, {
         0.5704770516992731, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-5, 21]}, {
         0.6185895741317419, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-4, 21]}, {
         0.659828879073858, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-11, 42]}, {
         0.7010681840159741, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 504], 0, Rational[-97, 1008]}], 
          Rational[-205, 336]}, {0.16667552414105266`, -0.6101190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-23, 42]}, {
         0.13746434980705374`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-47, 84]}, {
         0.22681617718163868`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-107, 168]}, {
         0.09278843611976129, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-43, 168]}, {0.0859152186294086, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-1, 3]}, {
         0.219942959691286, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[-15, 56]}, {
         0.16839382851364085`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 3]}, {
         0.13746434980705374`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-37, 84]}, {0.0859152186294086, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-31, 84]}, {0.11684469733599569`, -0.36904761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-43, 84]}, {0.11684469733599569`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-19, 42]}, {
         0.15121078478775912`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-31, 84]}, {
         0.24056261216234406`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-37, 84]}, {
         0.2680554821237548, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-19, 42]}, {
         0.20619652471058061`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-11, 21]}, {
         0.24743582965269675`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[33, 112]}, {
         0.060140653040586016`, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[13, 56]}, {
         0.10653487110046665`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          17, 56]}, {-0.017183043725881718`, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[41, 168]}, {
         0.017183043725881718`, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          19, 84]}, {-0.10309826235529031`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          11, 28]}, {-0.10309826235529031`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          13, 42]}, {-0.1271545235715247, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], Rational[
          17, 56]}, {-0.058422348667997843`, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[17, 84]}, {
         0.22681617718163868`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[5, 42]}, {
         0.08247860988423225, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 504], 0, Rational[-97, 1008]}], Rational[
          47, 336]}, {0.16667552414105266`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[11, 56]}, {
         0.1271545235715247, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          11, 56]}, {-0.0859152186294086, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[5, 42]}, {
         0.048112522432468816`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 504], 0, Rational[17, 1008]}], Rational[
          47, 336]}, {-0.029211174333998922`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          11, 56]}, {-0.010309826235529031`, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[1, 84]}, {
         0.11684469733599569`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-11, 168]}, {0.0859152186294086, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-1, 14]}, {
         0.15121078478775912`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], 
          Rational[-25, 168]}, {0.10653487110046665`, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[5, 42]}, {
         0.30242156957551825`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[3, 28]}, {
         0.3849001794597505, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[1, 21]}, {
         0.35740730949833976`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[1, 21]}, {
         0.4467591368729247, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-1, 21]}, {
         0.2749286996141075, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[1, 84]}, {
         0.2543090471430494, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-1, 12]}, {
         0.19932330722022795`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], 0}, {
         0.3436608745176344, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[5, 42]}, {
         0.2611822646334021, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 21]}, {
         0.13746434980705374`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[3, 28]}, {
         0.18557687223952257`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[5, 84]}, {
         0.22681617718163868`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          5, 12]}, {-0.2130697422009333, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          27, 56]}, {-0.2646188733785785, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          3, 7]}, {-0.30242156957551825`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], Rational[
          85, 168]}, {-0.3470974832628107, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          17, 84]}, {-0.2130697422009333, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          23, 168]}, {-0.2646188733785785, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          4, 21]}, {-0.30242156957551825`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], Rational[
          19, 168]}, {-0.3470974832628107, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          13, 42]}, {-0.3436608745176344, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          9, 28]}, {-0.2818019171044602, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          11, 28]}, {-0.3367876570272817, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          19, 84]}, {-0.3367876570272817, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          5, 21]}, {-0.19245008972987526`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          8, 21]}, {-0.19245008972987526`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          13, 42]}, {-0.1649572197684645, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          9, 28]}, {-0.22681617718163868`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-1, 7]}, {
         0.02749286996141075, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-11, 168]}, {
         0.048112522432468816`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 14]}, {-0.013746434980705375`, -0.07142857142857142}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[1, 84]}, {
         0.034366087451763436`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 21]}, {-0.30242156957551825`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 504], 0, Rational[143, 1008]}], Rational[
          5, 48]}, {-0.24571752528010857`, 0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          1, 21]}, {-0.219942959691286, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          11, 84]}, {-0.1718304372588172, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 
           21]}, {-0.13746434980705374`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          1, 84]}, {-0.11684469733599569`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          0}, {-0.20619652471058061`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-1, 12]}, {-0.06185895741317419, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          3, 28]}, {-0.048112522432468816`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          5, 84]}, {-0.08935182737458494, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 21]}, {
         0.013746434980705375`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          11, 84]}, {-0.13059113231670105`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 56], 0, Rational[23, 112]}], 
          Rational[-143, 336]}, {-0.3556890051257516, -0.4255952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], 
          Rational[-61, 168]}, {-0.4020832231856322, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-73, 
           168]}, {-0.27836530835928386`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], 
          Rational[-61, 168]}, {-0.3333510482821053, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-5, 14]}, {-0.19245008972987526`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-11, 21]}, {-0.19245008972987526`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], 
          Rational[-37, 
           84]}, {-0.16839382851364085`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-73, 
           168]}, {-0.23712600341716772`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-1, 3]}, {-0.5223645292668042, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-1, 4]}, {-0.37802696196939783`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-269, 504], 0, Rational[269, 1008]}], 
          Rational[-13, 48]}, {-0.46222387622621824`, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], 
          Rational[-55, 168]}, {-0.4227028756566903, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-55, 168]}, {-0.20963313345575696`, -0.3273809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-1, 4]}, {-0.3436608745176344, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 504], 0, Rational[155, 1008]}], 
          Rational[-13, 48]}, {-0.26633717775116666`, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], 
          Rational[-53, 168]}, {-0.3058581783206946, -0.31547619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 72], 0, Rational[13, 144]}], 
          Rational[-9, 112]}, {-0.15636569790552365`, -0.08035714285714286}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-1, 7]}, {-0.109971479845643, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 14]}, {-0.23368939467199137`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-11, 
           84]}, {-0.19932330722022795`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-5, 21]}, {-0.24743582965269675`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-5, 28]}, {-0.22681617718163868`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-5, 28]}, {-0.30929478706587094`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-11, 42]}, {-0.1649572197684645, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], Rational[
          1, 56]}, {-0.3196046133014, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-11, 168]}, {-0.3436608745176344, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-1, 14]}, {-0.2749286996141075, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 7]}, {-0.329914439536929, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-29, 168]}, {
         0.010309826235529031`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], 
          Rational[-79, 
           336]}, {-0.04983082680505699, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-5, 28]}, {-0.08935182737458494, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-11, 42]}, {-0.12371791482634838`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-1, 4]}, {-0.5979699216606839, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-5, 21]}, {-0.680448531544916, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], 
          Rational[-5, 28]}, {-0.6529556615835053, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], 
          Rational[-5, 28]}, {-0.7423074889580903, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-1, 12]}, {-0.5704770516992731, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-1, 7]}, {-0.549857399228215, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-1, 21]}, {-0.4948716593053935, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-11, 84]}, {-0.6392092266028, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-1, 4]}, {-0.5567306167185677, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-5, 28]}, {-0.4330127018922193, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-5, 21]}, {-0.4811252243246881, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-4, 21]}, {-0.5223645292668042, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 7]}, {-0.41239304942116123`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 36], 0, Rational[17, 72]}], Rational[
          1, 168]}, {-0.4089564406759849, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], 
          Rational[-11, 
           168]}, {-0.38146357071457415`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-5, 84]}, {-0.4467591368729247, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-23, 42]}, {-0.08247860988423225, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-103, 
           168]}, {-0.030929478706587094`, -0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-47, 84]}, {
         0.006873217490352687, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-107, 168]}, {
         0.051549131177645154`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-37, 84]}, {
         0.048112522432468816`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-19, 42]}, {-0.013746434980705375`, -0.4523809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-11, 21]}, {
         0.041239304942116126`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-5, 14]}, {
         0.041239304942116126`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-31, 
           84]}, {-0.10309826235529031`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-43, 84]}, {-0.10309826235529031`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-37, 
           84]}, {-0.13059113231670105`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-19, 42]}, {-0.06873217490352687, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], 
          Rational[-43, 168]}, {0.04467591368729247, -0.25595238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 3]}, {-0.08247860988423225, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-15, 
           56]}, {-0.030929478706587094`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-9, 28]}, {
         0.006873217490352687, -0.32142857142857145`}]]}], {33839.786982248464`, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[0.005],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 252], 0, Rational[191, 504]}], 
          Rational[-29, 56]}, {-0.6563922703286816, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-185, 252], 0, Rational[185, 504]}], 
          Rational[-11, 24]}, {-0.6357726178576236, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-211, 252], 0, Rational[211, 504]}], 
          Rational[-79, 168]}, {-0.7251244452322085, -0.47023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-169, 252], 0, Rational[169, 504]}], 
          Rational[-31, 56]}, {-0.5807868779348021, -0.5535714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 252], 0, Rational[149, 504]}], 
          Rational[-71, 168]}, {-0.5120547030312752, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], 
          Rational[-29, 84]}, {-0.6460824440931526, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-331, 504], 0, Rational[331, 1008]}], 
          Rational[-41, 112]}, {-0.5687587473266849, -0.36607142857142855`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 84], 0, Rational[59, 168]}], 
          Rational[-23, 56]}, {-0.6082797478962129, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], 
          Rational[-103, 
           168]}, {-0.49143505056021713`, -0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-19, 42]}, {-0.4948716593053935, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], 
          Rational[-15, 28]}, {-0.4708153980891591, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 252], 0, Rational[155, 504]}], 
          Rational[-13, 24]}, {-0.5326743555023333, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-29, 84]}, {-0.680448531544916, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-239, 252], 0, Rational[239, 504]}], 
          Rational[-71, 168]}, {-0.8213494900971462, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-445, 504], 0, Rational[445, 1008]}], 
          Rational[-41, 112]}, {-0.7646454458017365, -0.36607142857142855`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-215, 252], 0, Rational[215, 504]}], 
          Rational[-71, 168]}, {-0.7388708802129139, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], 
          Rational[-9, 56]}, {-0.6460824440931526, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-1, 6]}, {-0.5773502691896257, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-5, 21]}, {-0.6323360091124473, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-1, 12]}, {-0.6323360091124473, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-205, 504], 0, Rational[205, 1008]}], 
          Rational[-37, 
           112]}, {-0.35225239638057526`, -0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-23, 84]}, {-0.3917733969501032, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], 
          Rational[-47, 
           168]}, {-0.29211174333998924`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-5, 14]}, {-0.4261394844018666, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 168], 0, Rational[89, 336]}], 
          Rational[-59, 
           336]}, {-0.45878726748104187`, -0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-5, 21]}, {-0.41239304942116123`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-1, 6]}, {-0.5361109642475096, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], 
          Rational[-19, 84]}, {-0.5017448767957462, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-1, 3]}, {-0.549857399228215, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-23, 84]}, {-0.529237746757157, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-23, 84]}, {-0.6117163566413892, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-5, 14]}, {-0.46737878934398275`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-3, 7]}, {-0.3849001794597505, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], 
          Rational[-59, 168]}, {-0.2508724383978731, -0.35119047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], 
          Rational[-61, 168]}, {-0.3333510482821053, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-3, 7]}, {-0.30242156957551825`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-193, 504], 0, Rational[193, 1008]}], 
          Rational[-79, 112]}, {-0.3316327439095172, -0.7053571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-9, 14]}, {-0.30242156957551825`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-41, 56]}, {-0.2577456558882258, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-55, 84]}, {-0.3917733969501032, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], 
          Rational[-15, 28]}, {-0.2508724383978731, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-17, 28]}, {-0.2818019171044602, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-13, 28]}, {-0.2818019171044602, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-23, 42]}, {-0.3161680045562236, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-13, 28]}, {-0.4055198319308086, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-15, 28]}, {-0.4330127018922193, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-23, 42]}, {-0.37115374447904514`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-13, 21]}, {-0.41239304942116123`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-571, 504], 0, Rational[571, 1008]}], 
          Rational[-37, 112]}, {-0.9811517967478461, -0.33035714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 126], 0, Rational[137, 252]}], 
          Rational[-23, 84]}, {-0.9416307961783182, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 21], 0, Rational[11, 21]}], 
          Rational[-5, 14]}, {-0.9072647087265547, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 84], 0, Rational[101, 168]}], 
          Rational[-47, 
           168]}, {-1.0412924497884322`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], 
          Rational[-1, 12]}, {-0.7148146189966795, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], 
          Rational[-5, 21]}, {-0.7148146189966795, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-199, 252], 0, Rational[199, 504]}], 
          Rational[-9, 56]}, {-0.6838851402900924, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], 
          Rational[-1, 6]}, {-0.7560539239387957, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-509, 504], 0, Rational[509, 1008]}], 
          Rational[-59, 336]}, {-0.8746169256473795, -0.17559523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], 
          Rational[-1, 6]}, {-0.7972932288809118, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 63], 0, Rational[67, 126]}], 
          Rational[-5, 21]}, {-0.9210111437072601, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-62, 63], 0, Rational[31, 63]}], 
          Rational[-5, 21]}, {-0.8522789688037332, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], 
          Rational[-23, 84]}, {-0.7354342714677375, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], 
          Rational[-1, 3]}, {-0.7835467939002064, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 21], 0, Rational[10, 21]}], 
          Rational[-2, 7]}, {-0.8247860988423225, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, -1, 0, Rational[1, 2]}], 
          Rational[-5, 14]}, {-0.8660254037844386, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[3, 14]}, {
         0.6117163566413892, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[19, 84]}, {
         0.549857399228215, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[11, 84]}, {
         0.6048431391510365, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[25, 84]}, {
         0.6048431391510365, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 36], 0, Rational[-19, 72]}], Rational[7, 24]}, {
         0.45706896310845374`, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 36], 0, Rational[-19, 72]}], Rational[23, 168]}, {
         0.45706896310845374`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], Rational[
          3, 14]}, {0.43644931063739567`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[19, 84]}, {
         0.4948716593053935, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[17, 42]}, {
         0.6117163566413892, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[9, 28]}, {
         0.47425200683433544`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[311, 504], 0, Rational[-311, 1008]}], Rational[
          43, 112]}, {0.5343926598749215, 0.38392857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[1, 3]}, {
         0.5704770516992731, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[3, 28]}, {
         0.47425200683433544`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[1, 42]}, {
         0.6117163566413892, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[311, 504], 0, Rational[-311, 1008]}], Rational[
          5, 112]}, {0.5343926598749215, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[2, 21]}, {
         0.5704770516992731, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[173, 504], 0, Rational[-173, 1008]}], Rational[
          5, 112]}, {0.29726665645775374`, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[3, 28]}, {
         0.2680554821237548, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[2, 21]}, {
         0.35740730949833976`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], Rational[1, 56]}, {
         0.22337956843646234`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[173, 504], 0, Rational[-173, 1008]}], Rational[
          43, 112]}, {0.29726665645775374`, 0.38392857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[9, 28]}, {
         0.2680554821237548, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], Rational[23, 56]}, {
         0.22337956843646234`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[1, 3]}, {
         0.35740730949833976`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[3, 14]}, {
         0.21650635094610965`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[2, 7]}, {
         0.24743582965269675`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[1, 7]}, {
         0.24743582965269675`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[19, 84]}, {
         0.2818019171044602, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[3, 14]}, {
         0.3986466144404559, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[19, 84]}, {
         0.3367876570272817, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[11, 84]}, {
         0.37802696196939783`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[25, 84]}, {
         0.37802696196939783`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[17, 42]}, {
         0.3986466144404559, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[27, 56]}, {
         0.2646188733785785, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[5, 12]}, {
         0.3161680045562236, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[10, 21]}, {
         0.35740730949833976`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[33, 56]}, {
         0.6117163566413892, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[7, 12]}, {
         0.5429841817378623, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[2, 3]}, {
         0.5979699216606839, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[43, 84]}, {
         0.5979699216606839, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[247, 504], 0, Rational[-247, 1008]}], Rational[
          193, 336]}, {0.4244211800292785, 0.5744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[7, 12]}, {
         0.5017448767957462, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[43, 84]}, {
         0.37802696196939783`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[11, 21]}, {
         0.46737878934398275`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[17, 42]}, {
         0.439885919382572, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[5, 12]}, {
         0.5154913117764516, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[10, 21]}, {
         0.4948716593053935, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[10, 21]}, {
         0.5773502691896257, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[-9, 56]}, {
         0.6117163566413892, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], 
          Rational[-13, 84]}, {0.5429841817378623, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-1, 12]}, {
         0.5979699216606839, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-5, 21]}, {
         0.5979699216606839, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-3, 56]}, {
         0.2646188733785785, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[1, 42]}, {
         0.3986466144404559, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[1, 84]}, {
         0.3161680045562236, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-1, 21]}, {
         0.35740730949833976`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[247, 504], 0, Rational[-247, 1008]}], 
          Rational[-7, 48]}, {0.4244211800292785, -0.14583333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[-1, 12]}, {
         0.37802696196939783`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], 
          Rational[-13, 84]}, {0.5017448767957462, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-2, 21]}, {
         0.46737878934398275`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[1, 42]}, {
         0.439885919382572, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[1, 84]}, {
         0.5154913117764516, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-1, 21]}, {
         0.4948716593053935, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-1, 21]}, {
         0.5773502691896257, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 504], 0, Rational[131, 1008]}], Rational[
          67, 336]}, {-0.22509787280905053`, 0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], Rational[
          5, 24]}, {-0.14777417604258278`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], Rational[
          23, 168]}, {-0.27149209086893117`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], Rational[
          23, 168]}, {-0.2027599159654043, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          1, 42]}, {-0.24743582965269675`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          3, 28]}, {-0.3917733969501032, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-193, 504], 0, Rational[193, 1008]}], Rational[
          5, 112]}, {-0.3316327439095172, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], Rational[
          17, 168]}, {-0.29211174333998924`, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          25, 84]}, {-0.06185895741317419, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          11, 84]}, {-0.06185895741317419, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          3, 14]}, {-0.03780269619693978, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          5, 24]}, {-0.10653487110046665`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          1, 42]}, {-0.2130697422009333, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          17, 168]}, {-0.0790420011390559, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 504], 0, Rational[79, 1008]}], Rational[
          5, 112]}, {-0.13574604543446558`, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          5, 56]}, {-0.17526704600399354`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[3, 28]}, {
         0.048112522432468816`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[1, 24]}, {
         0.09966165361011398, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[2, 21]}, {
         0.13746434980705374`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[1, 56]}, {
         0.18214026349434623`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[9, 28]}, {
         0.048112522432468816`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[
          65, 168]}, {0.09966165361011398, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 3]}, {
         0.13746434980705374`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[23, 56]}, {
         0.18214026349434623`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[3, 14]}, {
         0.17870365474916988`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[19, 84]}, {
         0.11684469733599569`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[11, 84]}, {
         0.1718304372588172, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[25, 84]}, {
         0.1718304372588172, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[2, 7]}, {
         0.02749286996141075, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[1, 7]}, {
         0.02749286996141075, 0.14285714285714285`}]], 
       PointBox[NCache[{0, Rational[3, 14]}, {0, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[19, 84]}, {
         0.06185895741317419, 0.2261904761904762}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          1, 42]}, {-0.46737878934398275`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          1, 84]}, {-0.549857399228215, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-1, 21]}, {-0.5223645292668042, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-1, 21]}, {-0.6117163566413892, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-1, 12]}, {-0.2818019171044602, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], 
          Rational[-9, 56]}, {-0.2508724383978731, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-1, 6]}, {-0.3161680045562236, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], 
          Rational[-41, 
           168]}, {-0.27149209086893117`, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-1, 7]}, {-0.439885919382572, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-1, 12]}, {-0.4192662669115139, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-2, 21]}, {-0.5086180942860988, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-5, 28]}, {-0.36428052698869245`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 
           21]}, {-0.30242156957551825`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          1, 42]}, {-0.4261394844018666, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          1, 84]}, {-0.3505340920079871, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-1, 28]}, {-0.3917733969501032, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 21]}, {
         0.13746434980705374`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 504], 0, Rational[-47, 1008]}], Rational[
          1, 112]}, {0.08076030551164408, 0.008928571428571428}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-1, 21]}, {
         0.0549857399228215, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[1, 28]}, {
         0.006873217490352687, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-5, 21]}, {-0.19245008972987526`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-9, 56]}, {-0.2130697422009333, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-1, 6]}, {-0.15121078478775912`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-1, 12]}, {-0.19932330722022795`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-1, 7]}, {-0.02749286996141075, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-2, 21]}, {-0.06873217490352687, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-5, 28]}, {-0.10309826235529031`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-2, 21]}, {
         0.041239304942116126`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          1, 84]}, {-0.11684469733599569`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-1, 21]}, {-0.09622504486493763, -0.047619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          1, 28]}, {-0.034366087451763436`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-1, 
           21]}, {-0.17870365474916988`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 168], 0, Rational[-37, 336]}], 
          Rational[-25, 48]}, {0.19073178535728708`, -0.5208333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], 
          Rational[-89, 168]}, {0.11340808859081934`, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[-11, 24]}, {
         0.23712600341716772`, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], 
          Rational[-79, 168]}, {
         0.14777417604258278`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-29, 84]}, {0.2130697422009333, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-3, 7]}, {
         0.35740730949833976`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[173, 504], 0, Rational[-173, 1008]}], 
          Rational[-41, 112]}, {
         0.29726665645775374`, -0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], 
          Rational[-71, 168]}, {0.2577456558882258, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-13, 21]}, {
         0.02749286996141075, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-19, 42]}, {
         0.02749286996141075, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[-15, 28]}, {
         0.0034366087451763437`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-89, 168]}, {
         0.07216878364870322, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-29, 84]}, {
         0.17870365474916988`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], 
          Rational[-71, 168]}, {0.04467591368729247, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 504], 0, Rational[-59, 1008]}], 
          Rational[-41, 112]}, {
         0.10137995798270215`, -0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-71, 168]}, {
         0.12028130608117203`, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 504], 0, Rational[5, 1008]}], 
          Rational[-59, 
           336]}, {-0.008591521862940859, -0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-1, 6]}, {
         0.06873217490352687, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-5, 21]}, {-0.0549857399228215, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-5, 21]}, {
         0.013746434980705375`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 3]}, {
         0.08247860988423225, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-2, 7]}, {
         0.041239304942116126`, -0.2857142857142857}]], 
       PointBox[NCache[{0, Rational[-5, 14]}, {0, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-23, 84]}, {
         0.14433756729740643`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-15, 
           56]}, {-0.17526704600399354`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 504], 0, Rational[67, 1008]}], 
          Rational[-37, 
           112]}, {-0.11512639296340751`, -0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-23, 84]}, {-0.07560539239387956, -0.27380952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-5, 
           14]}, {-0.041239304942116126`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-13, 168]}, {
         0.15464739353293547`, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-9, 56]}, {
         0.17870365474916988`, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-1, 6]}, {
         0.109971479845643, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-5, 21]}, {
         0.1649572197684645, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-9, 14]}, {-0.08247860988423225, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], 
          Rational[-17, 24]}, {-0.1340277410618774, -0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-55, 84]}, {-0.1718304372588172, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], 
          Rational[-41, 56]}, {-0.21650635094610965`, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-15, 28]}, {-0.2130697422009333, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-23, 42]}, {-0.15121078478775912`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-19, 42]}, {-0.20619652471058061`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-13, 21]}, {-0.20619652471058061`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-17, 28]}, {-0.06185895741317419, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-13, 28]}, {-0.06185895741317419, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-15, 28]}, {-0.034366087451763436`, -0.5357142857142857}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-23, 42]}, {-0.09622504486493763, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-3, 7]}, {-0.08247860988423225, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-59, 
           168]}, {-0.20963313345575696`, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], 
          Rational[-61, 168]}, {-0.1340277410618774, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-5, 12]}, {-0.1718304372588172, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-29, 84]}, {
         0.4330127018922193, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-1, 3]}, {
         0.5154913117764516, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], 
          Rational[-23, 84]}, {0.4879984418150408, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-23, 84]}, {
         0.5773502691896257, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[-5, 28]}, {
         0.4055198319308086, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-5, 21]}, {
         0.3849001794597505, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-19, 84]}, {
         0.47425200683433544`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 7]}, {
         0.329914439536929, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-23, 84]}, {
         0.2680554821237548, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-29, 84]}, {
         0.3917733969501032, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-1, 3]}, {
         0.3161680045562236, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-2, 7]}, {
         0.35740730949833976`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 252], 0, Rational[-71, 504]}], Rational[-5, 56]}, {
         0.2439992209075204, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-5, 21]}, {
         0.24743582965269675`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[-9, 56]}, {
         0.21650635094610965`, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-13, 84]}, {
         0.2818019171044602, -0.15476190476190477`}]]}], {34235.57396449699, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-139, 168]}, {
         0.12028130608117203`, -0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-131, 168]}, {0.0790420011390559, -0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], 
          Rational[-145, 168]}, {0.04467591368729247, -0.8630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], 
          Rational[-131, 168]}, {0.18901348098469892`, -0.7797619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-55, 84]}, {
         0.109971479845643, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-41, 56]}, {-0.024056261216234408`, -0.7321428571428571}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 504], 0, Rational[-19, 1008]}], 
          Rational[-227, 336]}, {0.03264778307917526, -0.6755952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-41, 56]}, {
         0.051549131177645154`, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], 
          Rational[-41, 56]}, {0.28523852584963655`, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-55, 84]}, {
         0.14433756729740643`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 72], 0, Rational[-19, 144]}], 
          Rational[-227, 336]}, {0.22853448155422687`, -0.6755952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], 
          Rational[-41, 56]}, {0.2027599159654043, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-16, 21]}, {-0.041239304942116126`, -0.7619047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], 
          Rational[-155, 168]}, {-0.04467591368729247, -0.9226190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], 
          Rational[-71, 84]}, {-0.06529556615835053, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], 
          Rational[-143, 
           168]}, {-0.0034366087451763437`, -0.8511904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 504], 0, Rational[107, 1008]}], 
          Rational[-215, 
           336]}, {-0.18385856786693439`, -0.6398809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-7, 12]}, {-0.14433756729740643`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-2, 3]}, {-0.109971479845643, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 252], 0, Rational[71, 504]}], 
          Rational[-33, 56]}, {-0.2439992209075204, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-79, 168]}, {
         0.109971479845643, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-10, 21]}, {
         0.041239304942116126`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-11, 28]}, {
         0.09622504486493763, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-23, 42]}, {
         0.09622504486493763, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 56], 0, Rational[5, 112]}], 
          Rational[-163, 336]}, {-0.07732369676646773, -0.4851190476190476}]],
        PointBox[NCache[{0, Rational[-10, 21]}, {0, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-23, 42]}, {-0.12371791482634838`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-23, 42]}, {-0.0549857399228215, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-9, 14]}, {
         0.013746434980705375`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-25, 42]}, {-0.02749286996141075, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-2, 3]}, {-0.06873217490352687, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[-7, 12]}, {
         0.07560539239387956, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-23, 42]}, {
         0.17870365474916988`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-11, 28]}, {
         0.17870365474916988`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], 
          Rational[-79, 168]}, {
         0.14777417604258278`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-10, 21]}, {
         0.219942959691286, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 72], 0, Rational[-37, 144]}], 
          Rational[-215, 336]}, {0.44504083250033655`, -0.6398809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[-7, 12]}, {
         0.4055198319308086, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 12], 0, Rational[-7, 24]}], Rational[-33, 56]}, {
         0.5051814855409226, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-2, 3]}, {
         0.37115374447904514`, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[197, 504], 0, Rational[-197, 1008]}], 
          Rational[-163, 336]}, {0.3385059613998699, -0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-23, 42]}, {
         0.3849001794597505, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-10, 21]}, {
         0.2611822646334021, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-23, 42]}, {
         0.3161680045562236, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-7, 12]}, {
         0.19932330722022795`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-9, 14]}, {
         0.24743582965269675`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-25, 42]}, {
         0.28867513459481287`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-2, 3]}, {
         0.329914439536929, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 72], 0, Rational[17, 144]}], 
          Rational[-341, 
           336]}, {-0.20447822033799246`, -1.0148809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-20, 21]}, {-0.23368939467199137`, -0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-27, 28]}, {-0.14433756729740643`, -0.9642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-25, 24]}, {-0.27836530835928386`, -1.0416666666666667`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-37, 56]}, {-0.28523852584963655`, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-31, 42]}, {-0.15121078478775912`, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], 
          Rational[-113, 168]}, {-0.2027599159654043, -0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-31, 42]}, {-0.23368939467199137`, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-71, 84]}, {-0.28523852584963655`, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-65, 84]}, {-0.2543090471430494, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-11, 12]}, {-0.2543090471430494, -0.9166666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-6, 7]}, {-0.219942959691286, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-65, 84]}, {-0.13059113231670105`, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-71, 84]}, {-0.10309826235529031`, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-6, 7]}, {-0.1649572197684645, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-13, 14]}, {-0.12371791482634838`, -0.9285714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[107, 168]}, {
         0.12028130608117203`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[33, 56]}, {
         0.0790420011390559, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], Rational[33, 56]}, {
         0.18901348098469892`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[
          113, 168]}, {0.04467591368729247, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          13, 24]}, {-0.024056261216234408`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[13, 28]}, {
         0.109971479845643, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 504], 0, Rational[-19, 1008]}], Rational[
          163, 336]}, {0.03264778307917526, 0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[13, 24]}, {
         0.051549131177645154`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], Rational[
          41, 56]}, {-0.04467591368729247, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          4, 7]}, {-0.041239304942116126`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
          55, 84]}, {-0.06529556615835053, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], Rational[
          37, 56]}, {-0.0034366087451763437`, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[13, 28]}, {
         0.14433756729740643`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[13, 24]}, {
         0.28523852584963655`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 72], 0, Rational[-19, 144]}], Rational[
          163, 336]}, {0.22853448155422687`, 0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], Rational[13, 24]}, {
         0.2027599159654043, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[47, 168]}, {
         0.109971479845643, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[2, 7]}, {
         0.041239304942116126`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[5, 14]}, {
         0.09622504486493763, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[17, 84]}, {
         0.09622504486493763, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 504], 0, Rational[107, 1008]}], Rational[
          151, 336]}, {-0.18385856786693439`, 0.4494047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          11, 28]}, {-0.14433756729740643`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 252], 0, Rational[71, 504]}], Rational[
          67, 168]}, {-0.2439992209075204, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          10, 21]}, {-0.109971479845643, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 56], 0, Rational[5, 112]}], Rational[
          33, 112]}, {-0.07732369676646773, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          5, 14]}, {-0.12371791482634838`, 0.35714285714285715`}]], 
       PointBox[NCache[{0, Rational[2, 7]}, {0, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          5, 14]}, {-0.0549857399228215, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[19, 42]}, {
         0.013746434980705375`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          17, 42]}, {-0.02749286996141075, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[11, 28]}, {
         0.07560539239387956, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          10, 21]}, {-0.06873217490352687, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          23, 42]}, {-0.15121078478775912`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          79, 168]}, {-0.28523852584963655`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], Rational[
          27, 56]}, {-0.2027599159654043, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          23, 42]}, {-0.23368939467199137`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 72], 0, Rational[17, 144]}], Rational[
          277, 336]}, {-0.20447822033799246`, 0.8244047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          16, 21]}, {-0.23368939467199137`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          143, 168]}, {-0.27836530835928386`, 0.8511904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          65, 84]}, {-0.14433756729740643`, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          55, 84]}, {-0.28523852584963655`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          61, 84]}, {-0.2543090471430494, 0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          7, 12]}, {-0.2543090471430494, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          2, 3]}, {-0.219942959691286, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          7, 12]}, {-0.13059113231670105`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          55, 84]}, {-0.10309826235529031`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          2, 3]}, {-0.1649572197684645, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          31, 42]}, {-0.12371791482634838`, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 72], 0, Rational[-37, 144]}], Rational[
          151, 336]}, {0.44504083250033655`, 0.4494047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[11, 28]}, {
         0.4055198319308086, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[10, 21]}, {
         0.37115374447904514`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 12], 0, Rational[-7, 24]}], Rational[67, 168]}, {
         0.5051814855409226, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[17, 84]}, {
         0.17870365474916988`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[5, 14]}, {
         0.17870365474916988`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], Rational[
          47, 168]}, {0.14777417604258278`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[2, 7]}, {
         0.219942959691286, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[197, 504], 0, Rational[-197, 1008]}], Rational[
          33, 112]}, {0.3385059613998699, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[2, 7]}, {
         0.2611822646334021, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[5, 14]}, {
         0.3849001794597505, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[5, 14]}, {
         0.3161680045562236, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[11, 28]}, {
         0.19932330722022795`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[19, 42]}, {
         0.24743582965269675`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[17, 42]}, {
         0.28867513459481287`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[10, 21]}, {
         0.329914439536929, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-2, 21]}, {-0.28523852584963655`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-1, 42]}, {-0.2543090471430494, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-1, 6]}, {-0.2543090471430494, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-3, 28]}, {-0.219942959691286, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-17, 
           84]}, {-0.14433756729740643`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-2, 7]}, {-0.28867513459481287`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 72], 0, Rational[17, 144]}], 
          Rational[-89, 336]}, {-0.20447822033799246`, -0.2648809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-17, 
           84]}, {-0.23368939467199137`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          2, 21]}, {-0.28867513459481287`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          1, 84]}, {-0.14433756729740643`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 72], 0, Rational[17, 144]}], Rational[
          25, 336]}, {-0.20447822033799246`, 0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 84]}, {-0.23368939467199137`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-29, 168]}, {-0.1271545235715247, -0.17261904761904762`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-1, 56]}, {-0.1271545235715247, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-2, 21]}, {-0.10653487110046665`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-3, 28]}, {-0.1649572197684645, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          2, 21]}, {-0.06873217490352687, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[3, 28]}, {
         0.013746434980705375`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 6]}, {-0.013746434980705375`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[1, 6]}, {
         0.07560539239387956, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          17, 84]}, {-0.2543090471430494, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          47, 168]}, {-0.28523852584963655`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          2, 7]}, {-0.219942959691286, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          61, 168]}, {-0.2646188733785785, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          11, 42]}, {-0.09622504486493763, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          3, 14]}, {-0.13746434980705374`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          3, 14]}, {-0.02749286996141075, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          25, 84]}, {-0.1718304372588172, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 6]}, {-0.23368939467199137`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          2, 21]}, {-0.109971479845643, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          3, 28]}, {-0.18557687223952257`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          1, 6]}, {-0.1649572197684645, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-11, 28]}, {-0.2543090471430494, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-79, 
           168]}, {-0.28523852584963655`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-10, 21]}, {-0.219942959691286, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-31, 56]}, {-0.2646188733785785, -0.5535714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-2, 7]}, {-0.06873217490352687, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-25, 84]}, {
         0.013746434980705375`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-5, 
           14]}, {-0.013746434980705375`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[-5, 14]}, {
         0.07560539239387956, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-19, 42]}, {-0.09622504486493763, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-17, 
           42]}, {-0.13746434980705374`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-41, 84]}, {-0.1718304372588172, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-17, 42]}, {-0.02749286996141075, -0.40476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-2, 7]}, {-0.109971479845643, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-5, 14]}, {-0.23368939467199137`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-25, 84]}, {-0.18557687223952257`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-5, 14]}, {-0.1649572197684645, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[2, 21]}, {
         0.109971479845643, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 504], 0, Rational[-19, 1008]}], Rational[
          25, 336]}, {0.03264778307917526, 0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[1, 42]}, {
         0.06873217490352687, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          1, 42]}, {-0.02749286996141075, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-2, 7]}, {
         0.109971479845643, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 504], 0, Rational[-19, 1008]}], 
          Rational[-89, 336]}, {0.03264778307917526, -0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-3, 14]}, {
         0.06873217490352687, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-3, 14]}, {-0.02749286996141075, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-2, 21]}, {
         0.109971479845643, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-3, 28]}, {
         0.048112522432468816`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-5, 28]}, {
         0.10309826235529031`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-1, 84]}, {
         0.10309826235529031`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-2, 21]}, {-0.06873217490352687, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-3, 28]}, {-0.006873217490352687, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-1, 
           84]}, {-0.048112522432468816`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-5, 
           28]}, {-0.048112522432468816`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], Rational[-2, 21]}, {
         0.5464207904830387, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-1, 6]}, {
         0.5154913117764516, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-1, 42]}, {
         0.5154913117764516, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-3, 28]}, {
         0.4811252243246881, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[1, 84]}, {
         0.4055198319308086, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[2, 21]}, {
         0.549857399228215, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[271, 504], 0, Rational[-271, 1008]}], Rational[
          25, 336]}, {0.46566048497139456`, 0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[1, 84]}, {
         0.4948716593053935, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-2, 7]}, {
         0.549857399228215, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-17, 84]}, {0.4055198319308086, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[271, 504], 0, Rational[-271, 1008]}], 
          Rational[-89, 336]}, {0.46566048497139456`, -0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-17, 84]}, {
         0.4948716593053935, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], 
          Rational[-1, 56]}, {0.38833678820492684`, -0.017857142857142856`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], 
          Rational[-29, 168]}, {
         0.38833678820492684`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], 
          Rational[-2, 21]}, {0.36771713573386877`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-3, 28]}, {
         0.4261394844018666, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], Rational[-2, 21]}, {
         0.14777417604258278`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-1, 42]}, {
         0.17870365474916988`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-1, 6]}, {
         0.17870365474916988`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[-3, 28]}, {
         0.2130697422009333, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-2, 21]}, {
         0.329914439536929, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-3, 28]}, {
         0.2680554821237548, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-5, 28]}, {
         0.30929478706587094`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-1, 84]}, {
         0.30929478706587094`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-2, 7]}, {
         0.14433756729740643`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 72], 0, Rational[-19, 144]}], 
          Rational[-89, 336]}, {0.22853448155422687`, -0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-17, 84]}, {0.19932330722022795`, -0.20238095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-3, 14]}, {
         0.28867513459481287`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[2, 21]}, {
         0.14433756729740643`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 72], 0, Rational[-19, 144]}], Rational[25, 336]}, {
         0.22853448155422687`, 0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[1, 84]}, {
         0.19932330722022795`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[1, 42]}, {
         0.28867513459481287`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-11, 28]}, {
         0.5154913117764516, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], 
          Rational[-79, 168]}, {0.5464207904830387, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-10, 21]}, {
         0.4811252243246881, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[-31, 56]}, {
         0.5258011380119806, -0.5535714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-19, 42]}, {
         0.35740730949833976`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-17, 42]}, {
         0.3986466144404559, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-17, 42]}, {
         0.28867513459481287`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-41, 84]}, {
         0.4330127018922193, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-5, 14]}, {
         0.4948716593053935, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-2, 7]}, {
         0.37115374447904514`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], 
          Rational[-25, 84]}, {0.4467591368729247, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-5, 14]}, {
         0.4261394844018666, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-2, 7]}, {
         0.329914439536929, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-5, 14]}, {
         0.19932330722022795`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-25, 84]}, {
         0.24743582965269675`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-5, 14]}, {
         0.2749286996141075, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[17, 84]}, {
         0.5154913117764516, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], Rational[47, 168]}, {
         0.5464207904830387, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[2, 7]}, {
         0.4811252243246881, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[61, 168]}, {
         0.5258011380119806, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[11, 42]}, {
         0.35740730949833976`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[3, 14]}, {
         0.3986466144404559, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[25, 84]}, {
         0.4330127018922193, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[3, 14]}, {
         0.28867513459481287`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[2, 21]}, {
         0.37115374447904514`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[1, 6]}, {
         0.4948716593053935, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[3, 28]}, {
         0.4467591368729247, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[1, 6]}, {
         0.4261394844018666, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[1, 6]}, {
         0.19932330722022795`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[2, 21]}, {
         0.329914439536929, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[3, 28]}, {
         0.24743582965269675`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[1, 6]}, {
         0.2749286996141075, 0.16666666666666666`}]]}], {34631.36094674551, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[
       0.005], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], 
          Rational[-13, 42]}, {0.7766735764098537, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[-9, 28]}, {
         0.7148146189966795, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[-11, 28]}, {
         0.769800358919501, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[-19, 84]}, {
         0.769800358919501, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 252], 0, Rational[-181, 504]}], 
          Rational[-13, 56]}, {0.6220261828769182, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 252], 0, Rational[-181, 504]}], 
          Rational[-65, 168]}, {0.6220261828769182, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 36], 0, Rational[-25, 72]}], Rational[-13, 42]}, {
         0.6014065304058601, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-9, 28]}, {
         0.659828879073858, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], 
          Rational[-5, 42]}, {0.7766735764098537, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-17, 84]}, {
         0.6392092266028, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[407, 504], 0, Rational[-407, 1008]}], 
          Rational[-47, 336]}, {0.6993498796433859, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], 
          Rational[-4, 21]}, {0.7354342714677375, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-5, 12]}, {
         0.6392092266028, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], 
          Rational[-1, 2]}, {0.7766735764098537, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[407, 504], 0, Rational[-407, 1008]}], 
          Rational[-23, 48]}, {0.6993498796433859, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], 
          Rational[-3, 7]}, {0.7354342714677375, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[269, 504], 0, Rational[-269, 1008]}], 
          Rational[-23, 48]}, {0.46222387622621824`, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-5, 12]}, {
         0.4330127018922193, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-3, 7]}, {
         0.5223645292668042, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], 
          Rational[-85, 168]}, {0.38833678820492684`, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[269, 504], 0, Rational[-269, 1008]}], 
          Rational[-47, 336]}, {
         0.46222387622621824`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-17, 84]}, {
         0.4330127018922193, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], 
          Rational[-19, 168]}, {0.38833678820492684`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-4, 21]}, {
         0.5223645292668042, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[-13, 42]}, {
         0.38146357071457415`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-5, 21]}, {
         0.41239304942116123`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-8, 21]}, {
         0.41239304942116123`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[-9, 28]}, {
         0.4467591368729247, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-13, 42]}, {
         0.5636038342089204, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[-9, 28]}, {
         0.5017448767957462, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], 
          Rational[-11, 28]}, {0.5429841817378623, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], 
          Rational[-19, 84]}, {0.5429841817378623, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-5, 42]}, {
         0.5636038342089204, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], 
          Rational[-1, 24]}, {0.429576093147043, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-3, 28]}, {
         0.4811252243246881, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-1, 21]}, {
         0.5223645292668042, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], Rational[
          11, 168]}, {0.7766735764098537, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[
          5, 84]}, {0.7079414015063268, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[1, 7]}, {
         0.7629271414291483, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[-1, 84]}, {
         0.7629271414291483, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[49, 72], 0, Rational[-49, 144]}], Rational[17, 336]}, {
         0.589378399797743, 0.050595238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[5, 84]}, {
         0.6667020965642106, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[-1, 84]}, {
         0.5429841817378623, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], 0}, {
         0.6323360091124473, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-5, 42]}, {
         0.6048431391510365, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-3, 28]}, {
         0.680448531544916, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-1, 21]}, {
         0.659828879073858, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[-1, 21]}, {
         0.7423074889580903, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], 
          Rational[-115, 168]}, {0.7766735764098537, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-19, 28]}, {0.7079414015063268, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[-17, 28]}, {
         0.7629271414291483, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[-16, 21]}, {
         0.7629271414291483, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], 
          Rational[-97, 168]}, {0.429576093147043, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-1, 2]}, {
         0.5636038342089204, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-43, 84]}, {
         0.4811252243246881, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-4, 7]}, {
         0.5223645292668042, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[49, 72], 0, Rational[-49, 144]}], 
          Rational[-75, 112]}, {0.589378399797743, -0.6696428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], 
          Rational[-17, 28]}, {0.5429841817378623, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], 
          Rational[-19, 28]}, {0.6667020965642106, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-13, 21]}, {
         0.6323360091124473, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-1, 2]}, {
         0.6048431391510365, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-43, 84]}, {
         0.680448531544916, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-4, 7]}, {
         0.659828879073858, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[-4, 7]}, {
         0.7423074889580903, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], Rational[
          71, 168]}, {-0.49143505056021713`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], Rational[
          61, 168]}, {-0.4708153980891591, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          11, 24]}, {-0.4158296581663376, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-163, 252], 0, Rational[163, 504]}], Rational[
          3, 8]}, {-0.5601672254637441, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          1, 4]}, {-0.4811252243246881, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], Rational[
          55, 168]}, {-0.3470974832628107, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-235, 504], 0, Rational[235, 1008]}], Rational[
          13, 48]}, {-0.4038015275582204, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], Rational[
          53, 168]}, {-0.44332252812774836`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 252], 0, Rational[191, 504]}], Rational[
          55, 168]}, {-0.6563922703286816, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          1, 4]}, {-0.5154913117764516, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-349, 504], 0, Rational[349, 1008]}], Rational[
          13, 48]}, {-0.599688226033272, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], Rational[
          55, 168]}, {-0.5739136604444494, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          5, 14]}, {-0.329914439536929, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], Rational[
          29, 56]}, {-0.32647783079175263`, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
          37, 84]}, {-0.3058581783206946, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], Rational[
          25, 56]}, {-0.36771713573386877`, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 504], 0, Rational[109, 1008]}], Rational[
          79, 336]}, {-0.18729517661211073`, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          5, 28]}, {-0.22681617718163868`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          11, 42]}, {-0.2611822646334021, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          31, 168]}, {-0.1271545235715247, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          11, 168]}, {-0.4811252243246881, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 14]}, {-0.41239304942116123`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-1, 
           84]}, {-0.46737878934398275`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          1, 7]}, {-0.46737878934398275`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 56], 0, Rational[19, 112]}], Rational[
          9, 112]}, {-0.29383004771257737`, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          1, 14]}, {-0.37115374447904514`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          1, 7]}, {-0.24743582965269675`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          11, 84]}, {-0.3367876570272817, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          5, 21]}, {-0.3849001794597505, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          5, 28]}, {-0.36428052698869245`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          11, 42]}, {-0.30242156957551825`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          5, 28]}, {-0.4467591368729247, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          1, 7]}, {-0.549857399228215, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-1, 84]}, {-0.549857399228215, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 252], 0, Rational[151, 504]}], Rational[
          11, 168]}, {-0.518927920521628, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], Rational[
          1, 14]}, {-0.5910967041703311, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-475, 504], 0, Rational[475, 1008]}], Rational[
          79, 336]}, {-0.8161945769793817, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], Rational[
          5, 28]}, {-0.7766735764098537, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 84], 0, Rational[85, 168]}], Rational[
          31, 168]}, {-0.8763352300199677, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], Rational[
          11, 42]}, {-0.7423074889580903, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 72], 0, Rational[59, 144]}], Rational[
          9, 112]}, {-0.709659705878915, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], Rational[
          1, 7]}, {-0.7560539239387957, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          1, 14]}, {-0.6323360091124473, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          1, 7]}, {-0.6873217490352688, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          5, 28]}, {-0.5704770516992731, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          5, 21]}, {-0.6185895741317419, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          4, 21]}, {-0.659828879073858, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          11, 42]}, {-0.7010681840159741, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 504], 0, Rational[97, 1008]}], Rational[
          205, 336]}, {-0.16667552414105266`, 0.6101190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          23, 42]}, {-0.13746434980705374`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          47, 84]}, {-0.22681617718163868`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          107, 168]}, {-0.09278843611976129, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          43, 168]}, {-0.0859152186294086, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          1, 3]}, {-0.219942959691286, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], Rational[
          15, 56]}, {-0.16839382851364085`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 3]}, {-0.13746434980705374`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          37, 84]}, {-0.0859152186294086, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          31, 84]}, {-0.11684469733599569`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          43, 84]}, {-0.11684469733599569`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          19, 42]}, {-0.15121078478775912`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          31, 84]}, {-0.24056261216234406`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          37, 84]}, {-0.2680554821237548, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          19, 42]}, {-0.20619652471058061`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          11, 21]}, {-0.24743582965269675`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], 
          Rational[-33, 
           112]}, {-0.060140653040586016`, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-13, 
           56]}, {-0.10653487110046665`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-17, 56]}, {
         0.017183043725881718`, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-41, 
           168]}, {-0.017183043725881718`, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-19, 84]}, {
         0.10309826235529031`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-11, 28]}, {
         0.10309826235529031`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], 
          Rational[-13, 42]}, {0.1271545235715247, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], 
          Rational[-17, 56]}, {
         0.058422348667997843`, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-17, 
           84]}, {-0.22681617718163868`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-5, 42]}, {-0.08247860988423225, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 504], 0, Rational[97, 1008]}], 
          Rational[-47, 
           336]}, {-0.16667552414105266`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-11, 56]}, {-0.1271545235715247, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-11, 56]}, {0.0859152186294086, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-5, 
           42]}, {-0.048112522432468816`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 504], 0, Rational[-17, 1008]}], 
          Rational[-47, 336]}, {
         0.029211174333998922`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-11, 56]}, {
         0.010309826235529031`, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-1, 
           84]}, {-0.11684469733599569`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          11, 168]}, {-0.0859152186294086, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          1, 14]}, {-0.15121078478775912`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          25, 168]}, {-0.10653487110046665`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-5, 42]}, {-0.30242156957551825`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-3, 28]}, {-0.3849001794597505, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-1, 
           21]}, {-0.35740730949833976`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-1, 21]}, {-0.4467591368729247, -0.047619047619047616`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          1, 21]}, {-0.2749286996141075, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-1, 84]}, {-0.2543090471430494, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          1, 12]}, {-0.19932330722022795`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          0}, {-0.3436608745176344, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-5, 42]}, {-0.2611822646334021, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 
           21]}, {-0.13746434980705374`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-3, 28]}, {-0.18557687223952257`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-5, 84]}, {-0.22681617718163868`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[-5, 12]}, {
         0.2130697422009333, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-27, 56]}, {
         0.2646188733785785, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-3, 7]}, {
         0.30242156957551825`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], 
          Rational[-85, 168]}, {0.3470974832628107, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-17, 84]}, {0.2130697422009333, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-23, 168]}, {
         0.2646188733785785, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-4, 21]}, {
         0.30242156957551825`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], 
          Rational[-19, 168]}, {0.3470974832628107, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-13, 42]}, {
         0.3436608745176344, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[-9, 28]}, {
         0.2818019171044602, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-11, 28]}, {
         0.3367876570272817, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-19, 84]}, {
         0.3367876570272817, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-5, 21]}, {
         0.19245008972987526`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-8, 21]}, {
         0.19245008972987526`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-13, 42]}, {
         0.1649572197684645, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-9, 28]}, {
         0.22681617718163868`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          1, 7]}, {-0.02749286996141075, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          11, 168]}, {-0.048112522432468816`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 14]}, {
         0.013746434980705375`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-1, 
           84]}, {-0.034366087451763436`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 21]}, {
         0.30242156957551825`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 504], 0, Rational[-143, 1008]}], 
          Rational[-5, 48]}, {0.24571752528010857`, -0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-1, 21]}, {
         0.219942959691286, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-11, 84]}, {0.1718304372588172, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 21]}, {
         0.13746434980705374`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-1, 84]}, {
         0.11684469733599569`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], 0}, {
         0.20619652471058061`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[1, 12]}, {
         0.06185895741317419, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-3, 28]}, {
         0.048112522432468816`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-5, 84]}, {
         0.08935182737458494, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 
           21]}, {-0.013746434980705375`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-11, 84]}, {0.13059113231670105`, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 56], 0, Rational[-23, 112]}], Rational[
          143, 336]}, {0.3556890051257516, 0.4255952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[61, 168]}, {
         0.4020832231856322, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[73, 168]}, {
         0.27836530835928386`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[
          61, 168]}, {0.3333510482821053, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[5, 14]}, {
         0.19245008972987526`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[11, 21]}, {
         0.19245008972987526`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[37, 84]}, {
         0.16839382851364085`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[73, 168]}, {
         0.23712600341716772`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[1, 3]}, {
         0.5223645292668042, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[1, 4]}, {
         0.37802696196939783`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[269, 504], 0, Rational[-269, 1008]}], Rational[
          13, 48]}, {0.46222387622621824`, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], Rational[55, 168]}, {
         0.4227028756566903, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[
          55, 168]}, {0.20963313345575696`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[1, 4]}, {
         0.3436608745176344, 0.25}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 504], 0, Rational[-155, 1008]}], Rational[
          13, 48]}, {0.26633717775116666`, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[
          53, 168]}, {0.3058581783206946, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 72], 0, Rational[-13, 144]}], Rational[9, 112]}, {
         0.15636569790552365`, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[1, 7]}, {
         0.109971479845643, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 14]}, {
         0.23368939467199137`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[11, 84]}, {
         0.19932330722022795`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[5, 21]}, {
         0.24743582965269675`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[5, 28]}, {
         0.22681617718163868`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[5, 28]}, {
         0.30929478706587094`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[11, 42]}, {
         0.1649572197684645, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[-1, 56]}, {
         0.3196046133014, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[11, 168]}, {
         0.3436608745176344, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[1, 14]}, {
         0.2749286996141075, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 7]}, {
         0.329914439536929, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          29, 168]}, {-0.010309826235529031`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], Rational[
          79, 336]}, {0.04983082680505699, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[5, 28]}, {
         0.08935182737458494, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[11, 42]}, {
         0.12371791482634838`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[1, 4]}, {
         0.5979699216606839, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[5, 21]}, {
         0.680448531544916, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[5, 28]}, {
         0.6529556615835053, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[5, 28]}, {
         0.7423074889580903, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[1, 12]}, {
         0.5704770516992731, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[1, 7]}, {
         0.549857399228215, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[1, 21]}, {
         0.4948716593053935, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[11, 84]}, {
         0.6392092266028, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[1, 4]}, {
         0.5567306167185677, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[5, 28]}, {
         0.4330127018922193, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[5, 21]}, {
         0.4811252243246881, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[4, 21]}, {
         0.5223645292668042, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 7]}, {
         0.41239304942116123`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 36], 0, Rational[-17, 72]}], Rational[-1, 168]}, {
         0.4089564406759849, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[11, 168]}, {
         0.38146357071457415`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[5, 84]}, {
         0.4467591368729247, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[23, 42]}, {
         0.08247860988423225, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[103, 168]}, {
         0.030929478706587094`, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          47, 84]}, {-0.006873217490352687, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          107, 168]}, {-0.051549131177645154`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          37, 84]}, {-0.048112522432468816`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[19, 42]}, {
         0.013746434980705375`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          11, 21]}, {-0.041239304942116126`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          5, 14]}, {-0.041239304942116126`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[31, 84]}, {
         0.10309826235529031`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[43, 84]}, {
         0.10309826235529031`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[37, 84]}, {
         0.13059113231670105`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[19, 42]}, {
         0.06873217490352687, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], Rational[
          43, 168]}, {-0.04467591368729247, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 3]}, {
         0.08247860988423225, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[15, 56]}, {
         0.030929478706587094`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          9, 28]}, {-0.006873217490352687, 0.32142857142857145`}]]}], {35027.14792899403, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 252], 0, Rational[-191, 504]}], Rational[
          29, 56]}, {0.6563922703286816, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[185, 252], 0, Rational[-185, 504]}], Rational[
          11, 24]}, {0.6357726178576236, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[211, 252], 0, Rational[-211, 504]}], Rational[
          79, 168]}, {0.7251244452322085, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[169, 252], 0, Rational[-169, 504]}], Rational[
          31, 56]}, {0.5807868779348021, 0.5535714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 252], 0, Rational[-149, 504]}], Rational[
          71, 168]}, {0.5120547030312752, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[29, 84]}, {
         0.6460824440931526, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[331, 504], 0, Rational[-331, 1008]}], Rational[
          41, 112]}, {0.5687587473266849, 0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 84], 0, Rational[-59, 168]}], Rational[23, 56]}, {
         0.6082797478962129, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], Rational[
          103, 168]}, {0.49143505056021713`, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[19, 42]}, {
         0.4948716593053935, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], Rational[
          15, 28]}, {0.4708153980891591, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 252], 0, Rational[-155, 504]}], Rational[
          13, 24]}, {0.5326743555023333, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[29, 84]}, {
         0.680448531544916, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[239, 252], 0, Rational[-239, 504]}], Rational[
          71, 168]}, {0.8213494900971462, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[445, 504], 0, Rational[-445, 1008]}], Rational[
          41, 112]}, {0.7646454458017365, 0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[215, 252], 0, Rational[-215, 504]}], Rational[
          71, 168]}, {0.7388708802129139, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[9, 56]}, {
         0.6460824440931526, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[1, 6]}, {
         0.5773502691896257, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[5, 21]}, {
         0.6323360091124473, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[1, 12]}, {
         0.6323360091124473, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[205, 504], 0, Rational[-205, 1008]}], Rational[
          37, 112]}, {0.35225239638057526`, 0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[23, 84]}, {
         0.3917733969501032, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], Rational[
          47, 168]}, {0.29211174333998924`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[5, 14]}, {
         0.4261394844018666, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 168], 0, Rational[-89, 336]}], Rational[
          59, 336]}, {0.45878726748104187`, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[5, 21]}, {
         0.41239304942116123`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[1, 6]}, {
         0.5361109642475096, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[19, 84]}, {
         0.5017448767957462, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[1, 3]}, {
         0.549857399228215, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[23, 84]}, {
         0.529237746757157, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[23, 84]}, {
         0.6117163566413892, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[5, 14]}, {
         0.46737878934398275`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[3, 7]}, {
         0.3849001794597505, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[
          59, 168]}, {0.2508724383978731, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[
          61, 168]}, {0.3333510482821053, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[3, 7]}, {
         0.30242156957551825`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[193, 504], 0, Rational[-193, 1008]}], Rational[
          79, 112]}, {0.3316327439095172, 0.7053571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[9, 14]}, {
         0.30242156957551825`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[41, 56]}, {
         0.2577456558882258, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[55, 84]}, {
         0.3917733969501032, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[15, 28]}, {
         0.2508724383978731, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[17, 28]}, {
         0.2818019171044602, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[13, 28]}, {
         0.2818019171044602, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[23, 42]}, {
         0.3161680045562236, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[13, 28]}, {
         0.4055198319308086, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[15, 28]}, {
         0.4330127018922193, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[23, 42]}, {
         0.37115374447904514`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[13, 21]}, {
         0.41239304942116123`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[571, 504], 0, Rational[-571, 1008]}], Rational[
          37, 112]}, {0.9811517967478461, 0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 126], 0, Rational[-137, 252]}], Rational[
          23, 84]}, {0.9416307961783182, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 21], 0, Rational[-11, 21]}], Rational[5, 14]}, {
         0.9072647087265547, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 84], 0, Rational[-101, 168]}], Rational[
          47, 168]}, {1.0412924497884322`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[1, 12]}, {
         0.7148146189966795, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[5, 21]}, {
         0.7148146189966795, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[199, 252], 0, Rational[-199, 504]}], Rational[
          9, 56]}, {0.6838851402900924, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[1, 6]}, {
         0.7560539239387957, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[509, 504], 0, Rational[-509, 1008]}], Rational[
          59, 336]}, {0.8746169256473795, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[1, 6]}, {
         0.7972932288809118, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 63], 0, Rational[-67, 126]}], Rational[5, 21]}, {
         0.9210111437072601, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[62, 63], 0, Rational[-31, 63]}], Rational[5, 21]}, {
         0.8522789688037332, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], Rational[
          23, 84]}, {0.7354342714677375, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[1, 3]}, {
         0.7835467939002064, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 21], 0, Rational[-10, 21]}], Rational[2, 7]}, {
         0.8247860988423225, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, 1, 0, Rational[-1, 2]}], Rational[
          5, 14]}, {0.8660254037844386, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-3, 14]}, {-0.6117163566413892, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-19, 84]}, {-0.549857399228215, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-11, 84]}, {-0.6048431391510365, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-25, 84]}, {-0.6048431391510365, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 36], 0, Rational[19, 72]}], 
          Rational[-7, 24]}, {-0.45706896310845374`, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 36], 0, Rational[19, 72]}], 
          Rational[-23, 
           168]}, {-0.45706896310845374`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], 
          Rational[-3, 14]}, {-0.43644931063739567`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-19, 84]}, {-0.4948716593053935, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-17, 42]}, {-0.6117163566413892, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-9, 28]}, {-0.47425200683433544`, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-311, 504], 0, Rational[311, 1008]}], 
          Rational[-43, 112]}, {-0.5343926598749215, -0.38392857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-1, 3]}, {-0.5704770516992731, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-3, 28]}, {-0.47425200683433544`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-1, 42]}, {-0.6117163566413892, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-311, 504], 0, Rational[311, 1008]}], 
          Rational[-5, 112]}, {-0.5343926598749215, -0.044642857142857144`}]],
        PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-2, 21]}, {-0.5704770516992731, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-173, 504], 0, Rational[173, 1008]}], 
          Rational[-5, 
           112]}, {-0.29726665645775374`, -0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-3, 28]}, {-0.2680554821237548, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-2, 21]}, {-0.35740730949833976`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], 
          Rational[-1, 
           56]}, {-0.22337956843646234`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-173, 504], 0, Rational[173, 1008]}], 
          Rational[-43, 
           112]}, {-0.29726665645775374`, -0.38392857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-9, 28]}, {-0.2680554821237548, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], 
          Rational[-23, 56]}, {-0.22337956843646234`, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-1, 3]}, {-0.35740730949833976`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], 
          Rational[-3, 14]}, {-0.21650635094610965`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-2, 7]}, {-0.24743582965269675`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-1, 7]}, {-0.24743582965269675`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-19, 84]}, {-0.2818019171044602, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-3, 14]}, {-0.3986466144404559, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-19, 84]}, {-0.3367876570272817, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-11, 
           84]}, {-0.37802696196939783`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-25, 84]}, {-0.37802696196939783`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-17, 42]}, {-0.3986466144404559, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-27, 56]}, {-0.2646188733785785, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-5, 12]}, {-0.3161680045562236, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-10, 
           21]}, {-0.35740730949833976`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-33, 56]}, {-0.6117163566413892, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-7, 12]}, {-0.5429841817378623, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-2, 3]}, {-0.5979699216606839, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-43, 84]}, {-0.5979699216606839, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-247, 504], 0, Rational[247, 1008]}], 
          Rational[-193, 336]}, {-0.4244211800292785, -0.5744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], 
          Rational[-7, 12]}, {-0.5017448767957462, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-43, 84]}, {-0.37802696196939783`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-11, 21]}, {-0.46737878934398275`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-17, 42]}, {-0.439885919382572, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-5, 12]}, {-0.5154913117764516, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-10, 21]}, {-0.4948716593053935, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-10, 21]}, {-0.5773502691896257, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          9, 56]}, {-0.6117163566413892, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          13, 84]}, {-0.5429841817378623, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          1, 12]}, {-0.5979699216606839, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          5, 21]}, {-0.5979699216606839, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          3, 56]}, {-0.2646188733785785, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-1, 42]}, {-0.3986466144404559, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-1, 84]}, {-0.3161680045562236, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          1, 21]}, {-0.35740730949833976`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-247, 504], 0, Rational[247, 1008]}], Rational[
          7, 48]}, {-0.4244211800292785, 0.14583333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          1, 12]}, {-0.37802696196939783`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], Rational[
          13, 84]}, {-0.5017448767957462, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          2, 21]}, {-0.46737878934398275`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-1, 42]}, {-0.439885919382572, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-1, 84]}, {-0.5154913117764516, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          1, 21]}, {-0.4948716593053935, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          1, 21]}, {-0.5773502691896257, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 504], 0, Rational[-131, 1008]}], 
          Rational[-67, 336]}, {
         0.22509787280905053`, -0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], Rational[-5, 24]}, {
         0.14777417604258278`, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], 
          Rational[-23, 168]}, {
         0.27149209086893117`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], 
          Rational[-23, 168]}, {0.2027599159654043, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-1, 42]}, {
         0.24743582965269675`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-3, 28]}, {
         0.3917733969501032, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[193, 504], 0, Rational[-193, 1008]}], 
          Rational[-5, 112]}, {0.3316327439095172, -0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], 
          Rational[-17, 168]}, {
         0.29211174333998924`, -0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-25, 84]}, {
         0.06185895741317419, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-11, 84]}, {
         0.06185895741317419, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[-3, 14]}, {
         0.03780269619693978, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[-5, 24]}, {
         0.10653487110046665`, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[-1, 42]}, {
         0.2130697422009333, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-17, 168]}, {0.0790420011390559, -0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 504], 0, Rational[-79, 1008]}], 
          Rational[-5, 112]}, {
         0.13574604543446558`, -0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[-5, 56]}, {
         0.17526704600399354`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-3, 
           28]}, {-0.048112522432468816`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-1, 24]}, {-0.09966165361011398, -0.041666666666666664`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-2, 21]}, {-0.13746434980705374`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-1, 
           56]}, {-0.18214026349434623`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-9, 
           28]}, {-0.048112522432468816`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-65, 168]}, {-0.09966165361011398, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 3]}, {-0.13746434980705374`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-23, 56]}, {-0.18214026349434623`, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-3, 14]}, {-0.17870365474916988`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-19, 84]}, {-0.11684469733599569`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-11, 84]}, {-0.1718304372588172, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-25, 84]}, {-0.1718304372588172, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-2, 7]}, {-0.02749286996141075, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-1, 7]}, {-0.02749286996141075, -0.14285714285714285`}]], 
       PointBox[NCache[{0, Rational[-3, 14]}, {0, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-19, 84]}, {-0.06185895741317419, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-1, 42]}, {
         0.46737878934398275`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-1, 84]}, {
         0.549857399228215, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[1, 21]}, {
         0.5223645292668042, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[1, 21]}, {
         0.6117163566413892, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[1, 12]}, {
         0.2818019171044602, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[9, 56]}, {
         0.2508724383978731, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[1, 6]}, {
         0.3161680045562236, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], Rational[
          41, 168]}, {0.27149209086893117`, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[1, 7]}, {
         0.439885919382572, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[1, 12]}, {
         0.4192662669115139, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[2, 21]}, {
         0.5086180942860988, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[5, 28]}, {
         0.36428052698869245`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 21]}, {
         0.30242156957551825`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-1, 42]}, {
         0.4261394844018666, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-1, 84]}, {
         0.3505340920079871, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[1, 28]}, {
         0.3917733969501032, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 21]}, {-0.13746434980705374`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 504], 0, Rational[47, 1008]}], 
          Rational[-1, 112]}, {-0.08076030551164408, -0.008928571428571428}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          1, 21]}, {-0.0549857399228215, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-1, 28]}, {-0.006873217490352687, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[5, 21]}, {
         0.19245008972987526`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[9, 56]}, {
         0.2130697422009333, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[1, 6]}, {
         0.15121078478775912`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[1, 12]}, {
         0.19932330722022795`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[1, 7]}, {
         0.02749286996141075, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[2, 21]}, {
         0.06873217490352687, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[5, 28]}, {
         0.10309826235529031`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          2, 21]}, {-0.041239304942116126`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-1, 84]}, {
         0.11684469733599569`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[1, 21]}, {
         0.09622504486493763, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-1, 28]}, {
         0.034366087451763436`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[1, 21]}, {
         0.17870365474916988`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 168], 0, Rational[37, 336]}], Rational[
          25, 48]}, {-0.19073178535728708`, 0.5208333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          89, 168]}, {-0.11340808859081934`, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          11, 24]}, {-0.23712600341716772`, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], Rational[
          79, 168]}, {-0.14777417604258278`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          29, 84]}, {-0.2130697422009333, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          3, 7]}, {-0.35740730949833976`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-173, 504], 0, Rational[173, 1008]}], Rational[
          41, 112]}, {-0.29726665645775374`, 0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          71, 168]}, {-0.2577456558882258, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          13, 21]}, {-0.02749286996141075, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          19, 42]}, {-0.02749286996141075, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], Rational[
          15, 28]}, {-0.0034366087451763437`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          89, 168]}, {-0.07216878364870322, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          29, 84]}, {-0.17870365474916988`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], Rational[
          71, 168]}, {-0.04467591368729247, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 504], 0, Rational[59, 1008]}], Rational[
          41, 112]}, {-0.10137995798270215`, 0.36607142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          71, 168]}, {-0.12028130608117203`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 504], 0, Rational[-5, 1008]}], Rational[59, 336]}, {
         0.008591521862940859, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          1, 6]}, {-0.06873217490352687, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[5, 21]}, {
         0.0549857399228215, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          5, 21]}, {-0.013746434980705375`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 3]}, {-0.08247860988423225, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          2, 7]}, {-0.041239304942116126`, 0.2857142857142857}]], 
       PointBox[NCache[{0, Rational[5, 14]}, {0, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          23, 84]}, {-0.14433756729740643`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[15, 56]}, {
         0.17526704600399354`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 504], 0, Rational[-67, 1008]}], Rational[
          37, 112]}, {0.11512639296340751`, 0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[23, 84]}, {
         0.07560539239387956, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[5, 14]}, {
         0.041239304942116126`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          13, 168]}, {-0.15464739353293547`, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          9, 56]}, {-0.17870365474916988`, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          1, 6]}, {-0.109971479845643, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          5, 21]}, {-0.1649572197684645, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[9, 14]}, {
         0.08247860988423225, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[17, 24]}, {
         0.1340277410618774, 0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[55, 84]}, {
         0.1718304372588172, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[41, 56]}, {
         0.21650635094610965`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[15, 28]}, {
         0.2130697422009333, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[23, 42]}, {
         0.15121078478775912`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[19, 42]}, {
         0.20619652471058061`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[13, 21]}, {
         0.20619652471058061`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[17, 28]}, {
         0.06185895741317419, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[13, 28]}, {
         0.06185895741317419, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[15, 28]}, {
         0.034366087451763436`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[23, 42]}, {
         0.09622504486493763, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[3, 7]}, {
         0.08247860988423225, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[
          59, 168]}, {0.20963313345575696`, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[61, 168]}, {
         0.1340277410618774, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[5, 12]}, {
         0.1718304372588172, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          29, 84]}, {-0.4330127018922193, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          1, 3]}, {-0.5154913117764516, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          23, 84]}, {-0.4879984418150408, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          23, 84]}, {-0.5773502691896257, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          5, 28]}, {-0.4055198319308086, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          5, 21]}, {-0.3849001794597505, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          19, 84]}, {-0.47425200683433544`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 7]}, {-0.329914439536929, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          23, 84]}, {-0.2680554821237548, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          29, 84]}, {-0.3917733969501032, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          1, 3]}, {-0.3161680045562236, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          2, 7]}, {-0.35740730949833976`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 252], 0, Rational[71, 504]}], Rational[
          5, 56]}, {-0.2439992209075204, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          5, 21]}, {-0.24743582965269675`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], Rational[
          9, 56]}, {-0.21650635094610965`, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          13, 84]}, {-0.2818019171044602, 0.15476190476190477`}]]}], {35422.934911242555`, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[11, 28]}, {
         0.12371791482634838`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[23, 42]}, {
         0.12371791482634838`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[79, 168]}, {
         0.09278843611976129, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[10, 21]}, {
         0.1649572197684645, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[55, 84]}, {
         0.30929478706587094`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], Rational[97, 168]}, {
         0.44332252812774836`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[9, 14]}, {
         0.3917733969501032, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[7, 12]}, {
         0.3505340920079871, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 168], 0, Rational[-55, 336]}], Rational[
          163, 336]}, {0.28352022147704836`, 0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[10, 21]}, {
         0.20619652471058061`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[23, 42]}, {
         0.329914439536929, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[23, 42]}, {
         0.2611822646334021, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[55, 84]}, {
         0.2680554821237548, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[7, 12]}, {
         0.14433756729740643`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[9, 14]}, {
         0.19245008972987526`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[25, 42]}, {
         0.23368939467199137`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 168], 0, Rational[-13, 336]}], Rational[
          93, 112]}, {0.0670138705309387, 0.8303571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[43, 56]}, {
         0.11340808859081934`, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          47, 56]}, {-0.010309826235529031`, 0.8392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[131, 168]}, {
         0.024056261216234408`, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          16, 21]}, {-0.09622504486493763, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          13, 14]}, {-0.09622504486493763, 0.9285714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          71, 84]}, {-0.12028130608117203`, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          47, 56]}, {-0.051549131177645154`, 0.8392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[31, 42]}, {
         0.23368939467199137`, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[55, 84]}, {
         0.08935182737458494, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 504], 0, Rational[-101, 1008]}], Rational[
          227, 336]}, {0.17354874163140535`, 0.6755952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[41, 56]}, {
         0.1340277410618774, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          41, 56]}, {-0.0790420011390559, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[55, 84]}, {
         0.0549857399228215, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 504], 0, Rational[13, 1008]}], Rational[
          227, 336]}, {-0.022337956843646235`, 0.6755952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], Rational[
          41, 56]}, {-0.0034366087451763437`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[79, 168]}, {
         0.0549857399228215, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          10, 21]}, {-0.013746434980705375`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[23, 42]}, {
         0.041239304942116126`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[11, 28]}, {
         0.041239304942116126`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 72], 0, Rational[11, 144]}], Rational[
          163, 336]}, {-0.13230943668928924`, 0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          23, 42]}, {-0.17870365474916988`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          10, 21]}, {-0.0549857399228215, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          23, 42]}, {-0.109971479845643, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          9, 14]}, {-0.041239304942116126`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          25, 42]}, {-0.08247860988423225, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[7, 12]}, {
         0.020619652471058063`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          2, 3]}, {-0.12371791482634838`, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], Rational[
          97, 168]}, {-0.29898496083034193`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-139, 504], 0, Rational[139, 1008]}], Rational[
          215, 336]}, {-0.2388443077897559, 0.6398809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          7, 12]}, {-0.19932330722022795`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          2, 3]}, {-0.1649572197684645, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          20, 21]}, {-0.20619652471058061`, 0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          57, 56]}, {-0.2577456558882258, 1.0178571428571428`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          27, 28]}, {-0.29554835208516556`, 0.9642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], Rational[
          25, 24]}, {-0.340224265772458, 1.0416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          71, 84]}, {-0.3367876570272817, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          6, 7]}, {-0.2749286996141075, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          13, 14]}, {-0.329914439536929, 0.9285714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          16, 21]}, {-0.329914439536929, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          65, 84]}, {-0.18557687223952257`, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          11, 12]}, {-0.18557687223952257`, 0.9166666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          71, 84]}, {-0.1580840022781118, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          6, 7]}, {-0.219942959691286, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], Rational[
          37, 56]}, {-0.3333510482821053, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          31, 42]}, {-0.20619652471058061`, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          113, 168]}, {-0.2577456558882258, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          61, 84]}, {-0.29554835208516556`, 0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], 
          Rational[-65, 168]}, {0.44332252812774836`, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-13, 28]}, {
         0.30929478706587094`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-19, 42]}, {
         0.3917733969501032, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-11, 28]}, {
         0.3505340920079871, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-5, 14]}, {
         0.12371791482634838`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-17, 84]}, {
         0.12371791482634838`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-47, 168]}, {
         0.09278843611976129, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-2, 7]}, {
         0.1649572197684645, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 168], 0, Rational[-55, 336]}], 
          Rational[-33, 112]}, {
         0.28352022147704836`, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-5, 14]}, {
         0.329914439536929, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-2, 7]}, {
         0.20619652471058061`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-5, 14]}, {
         0.2611822646334021, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-11, 28]}, {
         0.14433756729740643`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-13, 28]}, {
         0.2680554821237548, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-19, 42]}, {
         0.19245008972987526`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-17, 42]}, {
         0.23368939467199137`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 168], 0, Rational[-13, 336]}], 
          Rational[-215, 336]}, {0.0670138705309387, -0.6398809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[-109, 168]}, {
         -0.010309826235529031`, -0.6488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], 
          Rational[-97, 168]}, {0.11340808859081934`, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-33, 56]}, {
         0.024056261216234408`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-13, 28]}, {0.08935182737458494, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-23, 42]}, {
         0.23368939467199137`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 504], 0, Rational[-101, 1008]}], 
          Rational[-163, 336]}, {0.17354874163140535`, -0.4851190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[-13, 24]}, {
         0.1340277410618774, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-31, 42]}, {-0.09622504486493763, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-4, 7]}, {-0.09622504486493763, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-55, 84]}, {-0.12028130608117203`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-109, 
           168]}, {-0.051549131177645154`, -0.6488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-13, 28]}, {
         0.0549857399228215, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-13, 24]}, {-0.0790420011390559, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 504], 0, Rational[13, 1008]}], 
          Rational[-163, 
           336]}, {-0.022337956843646235`, -0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], 
          Rational[-13, 
           24]}, {-0.0034366087451763437`, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-47, 168]}, {
         0.0549857399228215, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-2, 7]}, {-0.013746434980705375`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-17, 84]}, {
         0.041239304942116126`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-5, 14]}, {
         0.041239304942116126`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 72], 0, Rational[11, 144]}], 
          Rational[-33, 
           112]}, {-0.13230943668928924`, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-2, 7]}, {-0.0549857399228215, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-5, 14]}, {-0.17870365474916988`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-5, 14]}, {-0.109971479845643, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-19, 42]}, {-0.041239304942116126`, -0.4523809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-17, 42]}, {-0.08247860988423225, -0.40476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-10, 
           21]}, {-0.12371791482634838`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-11, 28]}, {
         0.020619652471058063`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], 
          Rational[-65, 168]}, {-0.29898496083034193`, -0.3869047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-139, 504], 0, Rational[139, 1008]}], 
          Rational[-151, 336]}, {-0.2388443077897559, -0.4494047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-11, 
           28]}, {-0.19932330722022795`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-10, 21]}, {-0.1649572197684645, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-16, 21]}, {-0.20619652471058061`, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-139, 168]}, {-0.2577456558882258, -0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-65, 84]}, {-0.29554835208516556`, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], 
          Rational[-143, 168]}, {-0.340224265772458, -0.8511904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-55, 84]}, {-0.3367876570272817, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-2, 3]}, {-0.2749286996141075, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-4, 7]}, {-0.329914439536929, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-31, 42]}, {-0.329914439536929, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-61, 84]}, {-0.18557687223952257`, -0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-7, 12]}, {-0.18557687223952257`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-55, 84]}, {-0.1580840022781118, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-2, 3]}, {-0.219942959691286, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-23, 42]}, {-0.20619652471058061`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], 
          Rational[-79, 168]}, {-0.3333510482821053, -0.47023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-27, 56]}, {-0.2577456558882258, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-15, 28]}, {-0.29554835208516556`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          2, 21]}, {-0.3367876570272817, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          3, 28]}, {-0.2749286996141075, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          5, 28]}, {-0.329914439536929, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 84]}, {-0.329914439536929, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          1, 56]}, {-0.18214026349434623`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          29, 168]}, {-0.18214026349434623`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], Rational[
          2, 21]}, {-0.16152061102328816`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          3, 28]}, {-0.219942959691286, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-2, 21]}, {-0.3367876570272817, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-1, 
           84]}, {-0.19932330722022795`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 504], 0, Rational[151, 1008]}], 
          Rational[-25, 336]}, {-0.259463960260814, -0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-1, 
           42]}, {-0.29554835208516556`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          17, 84]}, {-0.19932330722022795`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          2, 7]}, {-0.3367876570272817, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 504], 0, Rational[151, 1008]}], Rational[
          89, 336]}, {-0.259463960260814, 0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          3, 14]}, {-0.29554835208516556`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[2, 7]}, {
         0.0549857399228215, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 504], 0, Rational[13, 1008]}], Rational[
          89, 336]}, {-0.022337956843646235`, 0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[3, 14]}, {
         0.013746434980705375`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          3, 14]}, {-0.08247860988423225, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-2, 21]}, {
         0.0549857399228215, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 504], 0, Rational[13, 1008]}], 
          Rational[-25, 
           336]}, {-0.022337956843646235`, -0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 42]}, {
         0.013746434980705375`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 42]}, {-0.08247860988423225, -0.023809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[2, 21]}, {
         0.0549857399228215, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          3, 28]}, {-0.006873217490352687, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[1, 84]}, {
         0.048112522432468816`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[5, 28]}, {
         0.048112522432468816`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          2, 21]}, {-0.12371791482634838`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          3, 28]}, {-0.06185895741317419, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          5, 28]}, {-0.10309826235529031`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          1, 84]}, {-0.10309826235529031`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          23, 42]}, {-0.3161680045562236, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          79, 168]}, {-0.3367876570272817, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          10, 21]}, {-0.2749286996141075, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          11, 28]}, {-0.3230412220465763, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          2, 7]}, {-0.12371791482634838`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          25, 84]}, {-0.041239304942116126`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          5, 14]}, {-0.06873217490352687, 0.35714285714285715`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[5, 14]}, {
         0.020619652471058063`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          19, 42]}, {-0.15121078478775912`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          17, 42]}, {-0.19245008972987526`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          17, 42]}, {-0.08247860988423225, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          41, 84]}, {-0.22681617718163868`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          2, 7]}, {-0.1649572197684645, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          25, 84]}, {-0.24056261216234406`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          5, 14]}, {-0.219942959691286, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          5, 14]}, {-0.30242156957551825`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-2, 21]}, {-0.12371791482634838`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-3, 
           28]}, {-0.041239304942116126`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-1, 6]}, {-0.06873217490352687, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-1, 6]}, {
         0.020619652471058063`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-5, 14]}, {-0.3161680045562236, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-47, 168]}, {-0.3367876570272817, -0.27976190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-2, 7]}, {-0.2749286996141075, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-17, 84]}, {-0.3230412220465763, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-11, 42]}, {-0.15121078478775912`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-3, 14]}, {-0.19245008972987526`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-25, 84]}, {-0.22681617718163868`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-3, 14]}, {-0.08247860988423225, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-2, 21]}, {-0.1649572197684645, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-3, 28]}, {-0.24056261216234406`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-1, 6]}, {-0.219942959691286, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 6]}, {-0.30242156957551825`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-11, 42]}, {
         0.30242156957551825`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-3, 14]}, {
         0.3436608745176344, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-3, 14]}, {
         0.23368939467199137`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], 
          Rational[-25, 84]}, {0.37802696196939783`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-1, 6]}, {
         0.439885919382572, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-2, 21]}, {
         0.3161680045562236, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-3, 28]}, {
         0.3917733969501032, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-1, 6]}, {
         0.37115374447904514`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-2, 21]}, {
         0.2749286996141075, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-1, 6]}, {
         0.14433756729740643`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-3, 28]}, {
         0.19245008972987526`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-1, 6]}, {
         0.219942959691286, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[-59, 168]}, {
         0.46394218059880643`, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], 
          Rational[-17, 84]}, {0.46050557185363006`, -0.20238095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], 
          Rational[-47, 168]}, {
         0.49143505056021713`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-2, 7]}, {
         0.4261394844018666, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[19, 42]}, {
         0.30242156957551825`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[17, 42]}, {
         0.3436608745176344, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[41, 84]}, {
         0.37802696196939783`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[17, 42]}, {
         0.23368939467199137`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[2, 7]}, {
         0.3161680045562236, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[5, 14]}, {
         0.439885919382572, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[25, 84]}, {
         0.3917733969501032, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[5, 14]}, {
         0.37115374447904514`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[11, 28]}, {
         0.46050557185363006`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[13, 24]}, {
         0.46394218059880643`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], Rational[
          79, 168]}, {0.49143505056021713`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[10, 21]}, {
         0.4261394844018666, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[5, 14]}, {
         0.14433756729740643`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[2, 7]}, {
         0.2749286996141075, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[25, 84]}, {
         0.19245008972987526`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[5, 14]}, {
         0.219942959691286, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], Rational[
          2, 21]}, {0.49143505056021713`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[1, 42]}, {
         0.46050557185363006`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[1, 6]}, {
         0.46050557185363006`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[3, 28]}, {
         0.4261394844018666, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[17, 84]}, {
         0.3505340920079871, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[2, 7]}, {
         0.4948716593053935, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[239, 504], 0, Rational[-239, 1008]}], Rational[
          89, 336]}, {0.4106747450485731, 0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[17, 84]}, {
         0.439885919382572, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-2, 21]}, {
         0.4948716593053935, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-1, 84]}, {
         0.3505340920079871, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[239, 504], 0, Rational[-239, 1008]}], 
          Rational[-25, 336]}, {0.4106747450485731, -0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-1, 84]}, {
         0.439885919382572, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[
          29, 168]}, {0.3333510482821053, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[1, 56]}, {
         0.3333510482821053, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[2, 21]}, {
         0.3127313958110473, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[3, 28]}, {
         0.37115374447904514`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[2, 21]}, {
         0.09278843611976129, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 6]}, {
         0.12371791482634838`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 42]}, {
         0.12371791482634838`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[3, 28]}, {
         0.1580840022781118, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[2, 21]}, {
         0.2749286996141075, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[3, 28]}, {
         0.2130697422009333, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[1, 84]}, {
         0.2543090471430494, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[5, 28]}, {
         0.2543090471430494, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-2, 21]}, {
         0.08935182737458494, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 504], 0, Rational[-101, 1008]}], 
          Rational[-25, 336]}, {0.17354874163140535`, -0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-1, 84]}, {
         0.14433756729740643`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 42]}, {
         0.23368939467199137`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[2, 7]}, {
         0.08935182737458494, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 504], 0, Rational[-101, 1008]}], Rational[
          89, 336]}, {0.17354874163140535`, 0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[17, 84]}, {
         0.14433756729740643`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[3, 14]}, {
         0.23368939467199137`, 0.21428571428571427`}]]}], {35818.72189349108, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          17, 56]}, {-0.27836530835928386`, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          8, 21]}, {-0.41239304942116123`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], Rational[
          53, 168]}, {-0.3608439182435161, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          8, 21]}, {-0.329914439536929, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          25, 42]}, {-0.41239304942116123`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          113, 168]}, {-0.27836530835928386`, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], Rational[
          37, 56]}, {-0.3608439182435161, 0.6607142857142857}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          25, 42]}, {-0.329914439536929, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          41, 84]}, {-0.27836530835928386`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          5, 12]}, {-0.30929478706587094`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          47, 84]}, {-0.30929478706587094`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          1, 2]}, {-0.3436608745176344, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          47, 84]}, {-0.4330127018922193, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          5, 12]}, {-0.4330127018922193, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          41, 84]}, {-0.46050557185363006`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          1, 2]}, {-0.3986466144404559, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 24], 0, Rational[19, 48]}], Rational[
          53, 112]}, {-0.6856034446626806, 0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 84], 0, Rational[59, 168]}], Rational[
          27, 56]}, {-0.6082797478962129, 0.48214285714285715`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 84], 0, Rational[71, 168]}], Rational[
          23, 56]}, {-0.7319976627225613, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-193, 252], 0, Rational[193, 504]}], Rational[
          23, 56]}, {-0.6632654878190344, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          25, 84]}, {-0.7079414015063268, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-62, 63], 0, Rational[31, 63]}], Rational[
          8, 21]}, {-0.8522789688037332, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-461, 504], 0, Rational[461, 1008]}], Rational[
          107, 336]}, {-0.7921383157631472, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 84], 0, Rational[73, 168]}], Rational[
          3, 8]}, {-0.7526173151936193, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          4, 7]}, {-0.5223645292668042, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          17, 42]}, {-0.5223645292668042, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-145, 252], 0, Rational[145, 504]}], Rational[
          41, 84]}, {-0.4983082680505698, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 84], 0, Rational[55, 168]}], Rational[
          27, 56]}, {-0.5670404429540967, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], Rational[
          25, 84]}, {-0.6735753140545634, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 252], 0, Rational[157, 504]}], Rational[
          3, 8]}, {-0.539547572992686, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-347, 504], 0, Rational[347, 1008]}], Rational[
          107, 336]}, {-0.5962516172880956, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-185, 252], 0, Rational[185, 504]}], Rational[
          61, 168]}, {-0.6357726178576236, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-221, 504], 0, Rational[221, 1008]}], Rational[
          95, 336]}, {-0.37974526634198597`, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          19, 84]}, {-0.4192662669115139, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          13, 42]}, {-0.45363235436327737`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], Rational[
          13, 56]}, {-0.3196046133014, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-283, 504], 0, Rational[283, 1008]}], Rational[
          43, 336]}, {-0.48628013744245263`, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          5, 42]}, {-0.5636038342089204, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          4, 21]}, {-0.439885919382572, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          5, 28]}, {-0.529237746757157, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          2, 7]}, {-0.5773502691896257, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          19, 84]}, {-0.5567306167185677, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          13, 42]}, {-0.4948716593053935, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          19, 84]}, {-0.6392092266028, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 4], 0, Rational[3, 8]}], Rational[
          5, 168]}, {-0.649519052838329, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], Rational[
          19, 168]}, {-0.6735753140545634, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          5, 42]}, {-0.6048431391510365, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          4, 21]}, {-0.659828879073858, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 14], 0, Rational[15, 28]}], Rational[
          25, 84]}, {-0.9278843611976129, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 6], 0, Rational[7, 12]}], Rational[
          2, 7]}, {-1.0103629710818451`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 126], 0, Rational[143, 252]}], Rational[
          19, 84]}, {-0.9828701011204343, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 21], 0, Rational[13, 21]}], Rational[
          19, 84]}, {-1.0722219284950192`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 126], 0, Rational[131, 252]}], Rational[
          11, 84]}, {-0.9003914912362021, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-64, 63], 0, Rational[32, 63]}], Rational[
          4, 21]}, {-0.879771838765144, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 42], 0, Rational[47, 84]}], Rational[
          5, 28]}, {-0.969123666139729, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 21], 0, Rational[10, 21]}], Rational[
          2, 21]}, {-0.8247860988423225, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], Rational[
          19, 84]}, {-0.7629271414291483, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 42], 0, Rational[43, 84]}], Rational[
          25, 84]}, {-0.8866450562554967, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 63], 0, Rational[59, 126]}], Rational[
          2, 7]}, {-0.8110396638616172, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-62, 63], 0, Rational[31, 63]}], Rational[
          5, 21]}, {-0.8522789688037332, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-215, 252], 0, Rational[215, 504]}], Rational[
          1, 24]}, {-0.7388708802129139, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], Rational[
          4, 21]}, {-0.7423074889580903, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 28], 0, Rational[23, 56]}], Rational[
          19, 168]}, {-0.7113780102515032, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], Rational[
          3, 28]}, {-0.7766735764098537, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[4, 21]}, {
         0.5567306167185677, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[1, 28]}, {
         0.5567306167185677, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], Rational[19, 168]}, {
         0.5876600954251547, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[3, 28]}, {
         0.5154913117764516, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-1, 14]}, {
         0.37115374447904514`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[1, 168]}, {
         0.23712600341716772`, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-5, 84]}, {
         0.28867513459481287`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], 0}, {
         0.329914439536929, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 24], 0, Rational[-11, 48]}], Rational[11, 112]}, {
         0.3969283100678677, 0.09821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[3, 28]}, {
         0.47425200683433544`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[1, 28]}, {
         0.3505340920079871, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[1, 21]}, {
         0.439885919382572, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 14]}, {
         0.41239304942116123`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], 0}, {
         0.5361109642475096, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[-5, 84]}, {
         0.4879984418150408, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], 0}, {
         0.46737878934398275`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], Rational[-11, 42]}, {
         0.5876600954251547, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-1, 3]}, {
         0.5567306167185677, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-4, 21]}, {
         0.5567306167185677, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-23, 84]}, {
         0.5223645292668042, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], 
          Rational[-13, 84]}, {0.4467591368729247, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[-1, 14]}, {
         0.5910967041703311, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[295, 504], 0, Rational[-295, 1008]}], 
          Rational[-31, 336]}, {0.5068997899135107, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-13, 84]}, {
         0.5361109642475096, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[-19, 42]}, {
         0.5910967041703311, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], 
          Rational[-31, 84]}, {0.4467591368729247, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[295, 504], 0, Rational[-295, 1008]}], 
          Rational[-145, 336]}, {0.5068997899135107, -0.43154761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-31, 84]}, {
         0.5361109642475096, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], 
          Rational[-31, 168]}, {0.429576093147043, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], 
          Rational[-19, 56]}, {0.429576093147043, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 36], 0, Rational[-17, 72]}], Rational[-11, 42]}, {
         0.4089564406759849, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-23, 84]}, {
         0.46737878934398275`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 504], 0, Rational[-157, 1008]}], 
          Rational[-31, 336]}, {0.269773786496343, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-13, 84]}, {
         0.24056261216234406`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], 
          Rational[-11, 168]}, {0.1958866984750516, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 7]}, {
         0.329914439536929, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], 
          Rational[-11, 42]}, {0.18901348098469892`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-4, 21]}, {
         0.219942959691286, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-1, 3]}, {
         0.219942959691286, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-23, 84]}, {0.2543090471430494, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-11, 42]}, {
         0.37115374447904514`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-23, 84]}, {
         0.30929478706587094`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-29, 84]}, {
         0.3505340920079871, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-5, 28]}, {
         0.3505340920079871, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-19, 42]}, {
         0.18557687223952257`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 504], 0, Rational[-157, 1008]}], 
          Rational[-145, 336]}, {0.269773786496343, -0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-31, 84]}, {
         0.24056261216234406`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-8, 21]}, {
         0.329914439536929, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-47, 84]}, {
         0.5567306167185677, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], 
          Rational[-107, 168]}, {0.5876600954251547, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-9, 14]}, {
         0.5223645292668042, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 84], 0, Rational[-55, 168]}], 
          Rational[-121, 168]}, {0.5670404429540967, -0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-13, 21]}, {
         0.3986466144404559, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-4, 7]}, {
         0.439885919382572, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-4, 7]}, {
         0.329914439536929, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-55, 84]}, {
         0.47425200683433544`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-11, 21]}, {
         0.5361109642475096, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-19, 42]}, {
         0.41239304942116123`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], 
          Rational[-13, 28]}, {0.4879984418150408, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-11, 21]}, {
         0.46737878934398275`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-19, 42]}, {
         0.37115374447904514`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-11, 21]}, {
         0.24056261216234406`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-13, 28]}, {
         0.28867513459481287`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-11, 21]}, {
         0.3161680045562236, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], 
          Rational[-41, 168]}, {-0.2508724383978731, -0.24404761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], 
          Rational[-31, 
           168]}, {-0.23025278592681503`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], 
          Rational[-11, 56]}, {-0.3196046133014, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-47, 
           168]}, {-0.17526704600399354`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-25, 168]}, {-0.10653487110046665`, -0.1488095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-1, 14]}, {-0.24056261216234406`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 504], 0, Rational[95, 1008]}], 
          Rational[-31, 
           336]}, {-0.16323891539587632`, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], 
          Rational[-23, 168]}, {-0.2027599159654043, -0.13690476190476192`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-19, 56]}, {-0.0859152186294086, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-5, 28]}, {-0.08935182737458494, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], 
          Rational[-11, 42]}, {-0.06529556615835053, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-15, 56]}, {-0.1271545235715247, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-1, 14]}, {-0.2749286996141075, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-25, 168]}, {-0.4158296581663376, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-209, 504], 0, Rational[209, 1008]}], 
          Rational[-31, 
           336]}, {-0.35912561387092795`, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], 
          Rational[-25, 168]}, {-0.3333510482821053, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          4, 21]}, {-0.219942959691286, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          19, 168]}, {-0.24056261216234406`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          5, 42]}, {-0.17870365474916988`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          1, 28]}, {-0.22681617718163868`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], 0}, {
         0.109971479845643, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 504], 0, Rational[-31, 1008]}], 
          Rational[-19, 336]}, {
         0.053267435550233326`, -0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], 0}, {
         0.02749286996141075, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-1, 12]}, {-0.020619652471058063`, -0.08333333333333333}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          2, 21]}, {-0.0549857399228215, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          1, 21]}, {-0.09622504486493763, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 21]}, {
         0.013746434980705375`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          11, 84]}, {-0.13059113231670105`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-5, 84]}, {-0.14433756729740643`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          0}, {-0.12371791482634838`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          0}, {-0.20619652471058061`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-1, 12]}, {-0.06185895741317419, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          0}, {-0.6323360091124473, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-335, 504], 0, Rational[335, 1008]}], 
          Rational[-19, 336]}, {-0.5756319648170376, -0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          0}, {-0.549857399228215, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], 
          Rational[-1, 12]}, {-0.5017448767957462, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          1, 28]}, {-0.30929478706587094`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          19, 168]}, {-0.27836530835928386`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          5, 42]}, {-0.3436608745176344, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], Rational[
          11, 56]}, {-0.29898496083034193`, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          2, 21]}, {-0.46737878934398275`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          1, 28]}, {-0.4467591368729247, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          11, 84]}, {-0.3917733969501032, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          1, 21]}, {-0.5361109642475096, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 0}, {-0.329914439536929,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-5, 84]}, {-0.37802696196939783`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-1, 84]}, {-0.4192662669115139, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-1, 12]}, {-0.46050557185363006`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-13, 84]}, {
         0.020619652471058063`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-5, 56]}, {
         0.07216878364870322, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-1, 7]}, {
         0.109971479845643, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-11, 168]}, {
         0.15464739353293547`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-19, 42]}, {
         0.15121078478775912`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 504], 0, Rational[-43, 1008]}], 
          Rational[-145, 336]}, {
         0.07388708802129139, -0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-8, 21]}, {
         0.109971479845643, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-8, 21]}, {
         0.013746434980705375`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-11, 42]}, {
         0.15121078478775912`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-23, 84]}, {0.08935182737458494, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-29, 84]}, {
         0.14433756729740643`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-5, 28]}, {
         0.14433756729740643`, -0.17857142857142858`}]], 
       PointBox[NCache[{0, Rational[-4, 21]}, {0, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-11, 42]}, {-0.02749286996141075, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-23, 84]}, {
         0.034366087451763436`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-29, 
           84]}, {-0.006873217490352687, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[11, 84]}, {
         0.37802696196939783`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[4, 21]}, {
         0.35740730949833976`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[2, 21]}, {
         0.30242156957551825`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[5, 28]}, {
         0.4467591368729247, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[25, 84]}, {
         0.36428052698869245`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[19, 84]}, {
         0.24056261216234406`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[2, 7]}, {
         0.28867513459481287`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[5, 21]}, {
         0.329914439536929, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[4, 21]}, {
         0.219942959691286, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[1, 24]}, {
         0.21650635094610965`, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], Rational[
          19, 168]}, {0.18901348098469892`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[3, 28]}, {
         0.2543090471430494, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[19, 84]}, {
         0.5361109642475096, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[25, 84]}, {
         0.4055198319308086, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[2, 7]}, {
         0.4879984418150408, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[19, 84]}, {
         0.46050557185363006`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          41, 84]}, {-0.24056261216234406`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          1, 2]}, {-0.17870365474916988`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          4, 7]}, {-0.23368939467199137`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          17, 42]}, {-0.23368939467199137`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          5, 12]}, {-0.08935182737458494, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          47, 84]}, {-0.08935182737458494, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          41, 84]}, {-0.06185895741317419, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 2]}, {-0.12371791482634838`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          25, 42]}, {-0.109971479845643, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          113, 168]}, {-0.23712600341716772`, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], Rational[
          37, 56]}, {-0.16152061102328816`, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          17, 28]}, {-0.19932330722022795`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          17, 56]}, {-0.23712600341716772`, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          8, 21]}, {-0.109971479845643, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], Rational[
          53, 168]}, {-0.16152061102328816`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          31, 84]}, {-0.19932330722022795`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 504], 0, Rational[-95, 1008]}], Rational[
          53, 112]}, {0.16323891539587632`, 0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[23, 56]}, {
         0.20963313345575696`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[27, 56]}, {
         0.0859152186294086, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[71, 168]}, {
         0.12028130608117203`, 0.4226190476190476}]], 
       PointBox[NCache[{0, Rational[17, 42]}, {0, 0.40476190476190477`}]], 
       PointBox[NCache[{0, Rational[4, 7]}, {0, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          41, 84]}, {-0.024056261216234408`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[27, 56]}, {
         0.04467591368729247, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[8, 21]}, {
         0.329914439536929, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[25, 84]}, {
         0.18557687223952257`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 504], 0, Rational[-157, 1008]}], Rational[
          107, 336]}, {0.269773786496343, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], Rational[3, 8]}, {
         0.23025278592681503`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[3, 8]}, {
         0.017183043725881718`, 0.375}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[25, 84]}, {
         0.15121078478775912`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 504], 0, Rational[-43, 1008]}], Rational[
          107, 336]}, {0.07388708802129139, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[3, 8]}, {
         0.09278843611976129, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 24], 0, Rational[1, 48]}], Rational[
          43, 336]}, {-0.03608439182435161, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          4, 21]}, {-0.08247860988423225, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[5, 42]}, {
         0.041239304942116126`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          4, 21]}, {-0.013746434980705375`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[2, 7]}, {
         0.0549857399228215, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[5, 21]}, {
         0.013746434980705375`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[19, 84]}, {
         0.11684469733599569`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          13, 42]}, {-0.02749286996141075, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[5, 168]}, {
         0.1271545235715247, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[19, 168]}, {
         0.15121078478775912`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[5, 42]}, {
         0.08247860988423225, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[4, 21]}, {
         0.13746434980705374`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], Rational[
          37, 168]}, {-0.2027599159654043, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 504], 0, Rational[83, 1008]}], Rational[
          95, 336]}, {-0.14261926292481827`, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          19, 84]}, {-0.10309826235529031`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          13, 42]}, {-0.06873217490352687, 0.30952380952380953`}]]}], {36214.5088757396, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[
       0.005], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], 
          Rational[-5, 56]}, {-0.4020832231856322, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-1, 6]}, {-0.5361109642475096, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-13, 
           84]}, {-0.45363235436327737`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-2, 21]}, {-0.4948716593053935, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], 
          Rational[-5, 84]}, {-0.7216878364870322, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], Rational[
          2, 21]}, {-0.7216878364870322, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 84], 0, Rational[73, 168]}], Rational[
          1, 56]}, {-0.7526173151936193, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          1, 84]}, {-0.680448531544916, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 168], 0, Rational[109, 336]}], Rational[
          1, 336]}, {-0.5618855298363322, 0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-5, 84]}, {-0.5154913117764516, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          1, 84]}, {-0.6392092266028, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-1, 21]}, {-0.6048431391510365, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-2, 21]}, {-0.7010681840159741, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-1, 6]}, {-0.5773502691896257, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], 
          Rational[-13, 84]}, {-0.6529556615835053, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-2, 21]}, {-0.6323360091124473, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 84], 0, Rational[73, 168]}], 
          Rational[-5, 14]}, {-0.7526173151936193, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], 
          Rational[-2, 7]}, {-0.7216878364870322, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], 
          Rational[-3, 7]}, {-0.7216878364870322, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-31, 84]}, {-0.6873217490352688, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-13, 28]}, {-0.6117163566413892, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], 
          Rational[-23, 42]}, {-0.7560539239387957, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-391, 504], 0, Rational[391, 1008]}], 
          Rational[-59, 112]}, {-0.6718570096819753, -0.5267857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-13, 28]}, {-0.7010681840159741, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], 
          Rational[-1, 6]}, {-0.7560539239387957, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-1, 4]}, {-0.6117163566413892, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-391, 504], 0, Rational[391, 1008]}], 
          Rational[-3, 16]}, {-0.6718570096819753, -0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-1, 4]}, {-0.7010681840159741, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-173, 252], 0, Rational[173, 504]}], 
          Rational[-73, 168]}, {-0.5945333129155075, -0.43452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-173, 252], 0, Rational[173, 504]}], 
          Rational[-47, 168]}, {-0.5945333129155075, -0.27976190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], 
          Rational[-5, 14]}, {-0.5739136604444494, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-31, 84]}, {-0.6323360091124473, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-253, 504], 0, Rational[253, 1008]}], 
          Rational[-3, 16]}, {-0.4347310062648075, -0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-1, 4]}, {-0.4055198319308086, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-5, 21]}, {-0.4948716593053935, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], 
          Rational[-9, 56]}, {-0.3608439182435161, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], 
          Rational[-5, 14]}, {-0.3539707007531634, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-3, 7]}, {-0.3849001794597505, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-2, 7]}, {-0.3849001794597505, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-31, 84]}, {-0.4192662669115139, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-5, 14]}, {-0.5361109642475096, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-31, 
           84]}, {-0.47425200683433544`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-23, 84]}, {-0.5154913117764516, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-37, 84]}, {-0.5154913117764516, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-23, 42]}, {-0.3505340920079871, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-253, 504], 0, Rational[253, 1008]}], 
          Rational[-59, 112]}, {-0.4347310062648075, -0.5267857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-13, 28]}, {-0.4055198319308086, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-10, 21]}, {-0.4948716593053935, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], 
          Rational[-55, 84]}, {-0.7216878364870322, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 84], 0, Rational[73, 168]}], 
          Rational[-41, 56]}, {-0.7526173151936193, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-31, 42]}, {-0.6873217490352688, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 84], 0, Rational[71, 168]}], 
          Rational[-137, 168]}, {-0.7319976627225613, -0.8154761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-5, 7]}, {-0.5636038342089204, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-2, 3]}, {-0.6048431391510365, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-3, 4]}, {-0.6392092266028, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-2, 3]}, {-0.4948716593053935, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-23, 42]}, {-0.5773502691896257, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-13, 21]}, {-0.7010681840159741, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], 
          Rational[-47, 84]}, {-0.6529556615835053, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-13, 21]}, {-0.6323360091124473, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-13, 21]}, {-0.4055198319308086, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-23, 42]}, {-0.5361109642475096, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-47, 84]}, {-0.45363235436327737`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-13, 21]}, {-0.4811252243246881, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[97, 168]}, {
         0.11340808859081934`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[1, 2]}, {
         0.24743582965269675`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[95, 168]}, {
         0.1958866984750516, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[1, 2]}, {
         0.1649572197684645, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[2, 7]}, {
         0.24743582965269675`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[5, 24]}, {
         0.11340808859081934`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[37, 168]}, {
         0.1958866984750516, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[2, 7]}, {
         0.1649572197684645, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[11, 28]}, {
         0.11340808859081934`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[13, 28]}, {
         0.14433756729740643`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[9, 28]}, {
         0.14433756729740643`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[17, 42]}, {
         0.17870365474916988`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[9, 28]}, {
         0.2680554821237548, 0.32142857142857145`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[13, 28]}, {
         0.2680554821237548, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[11, 28]}, {
         0.29554835208516556`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[17, 42]}, {
         0.23368939467199137`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 168], 0, Rational[-101, 336]}], Rational[
          127, 336]}, {0.5206462248942161, 0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 84], 0, Rational[-55, 168]}], Rational[53, 168]}, {
         0.5670404429540967, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], Rational[65, 168]}, {
         0.44332252812774836`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[145, 252], 0, Rational[-145, 504]}], Rational[
          53, 168]}, {0.4983082680505698, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[13, 42]}, {
         0.35740730949833976`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[10, 21]}, {
         0.35740730949833976`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[11, 28]}, {
         0.3333510482821053, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[65, 168]}, {
         0.4020832231856322, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[2, 7]}, {
         0.6873217490352688, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[17, 84]}, {
         0.5429841817378623, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[365, 504], 0, Rational[-365, 1008]}], Rational[
          25, 112]}, {0.6271810959946827, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], Rational[47, 168]}, {
         0.5876600954251547, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], Rational[
          47, 168]}, {0.37459035322422146`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[17, 84]}, {
         0.5086180942860988, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[251, 504], 0, Rational[-251, 1008]}], Rational[
          25, 112]}, {0.43129439751963117`, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], Rational[
          15, 56]}, {0.4708153980891591, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 504], 0, Rational[-125, 1008]}], Rational[
          3, 16]}, {0.2147880465735215, 0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[11, 84]}, {
         0.2543090471430494, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[23, 168]}, {
         0.15464739353293547`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[3, 14]}, {
         0.28867513459481287`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[187, 504], 0, Rational[-187, 1008]}], Rational[
          11, 336]}, {0.32132291767398813`, 0.03273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[2, 21]}, {
         0.2749286996141075, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[1, 42]}, {
         0.3986466144404559, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[1, 12]}, {
         0.36428052698869245`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[4, 21]}, {
         0.41239304942116123`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[11, 84]}, {
         0.3917733969501032, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[11, 84]}, {
         0.47425200683433544`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[3, 14]}, {
         0.329914439536929, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 84], 0, Rational[-47, 168]}], 
          Rational[-11, 168]}, {0.4845618330698645, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[1, 56]}, {
         0.5086180942860988, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[1, 42]}, {
         0.439885919382572, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[2, 21]}, {
         0.4948716593053935, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[17, 84]}, {
         0.7629271414291483, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 42], 0, Rational[-41, 84]}], Rational[4, 21]}, {
         0.8454057513133806, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 18], 0, Rational[-17, 36]}], Rational[11, 84]}, {
         0.8179128813519698, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 21], 0, Rational[-11, 21]}], Rational[11, 84]}, {
         0.9072647087265547, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], Rational[
          1, 28]}, {0.7354342714677375, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[2, 21]}, {
         0.7148146189966795, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], 0}, {
         0.659828879073858, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[1, 12]}, {
         0.8041664463712644, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[17, 84]}, {
         0.7216878364870322, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[11, 84]}, {
         0.5979699216606839, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[4, 21]}, {
         0.6460824440931526, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[1, 7]}, {
         0.6873217490352688, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[2, 21]}, {
         0.5773502691896257, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], 
          Rational[-3, 56]}, {0.5739136604444494, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], Rational[1, 56]}, {
         0.5464207904830387, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[1, 84]}, {
         0.6117163566413892, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-19, 56]}, {0.0859152186294086, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[-7, 24]}, {
         0.04467591368729247, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-3, 8]}, {
         0.010309826235529031`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-7, 24]}, {
         0.15464739353293547`, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[-1, 6]}, {
         0.07560539239387956, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], 
          Rational[-41, 
           168]}, {-0.058422348667997843`, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 504], 0, Rational[1, 1008]}], 
          Rational[-3, 16]}, {-0.0017183043725881718`, -0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-41, 168]}, {
         0.017183043725881718`, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], 
          Rational[-41, 168]}, {0.2508724383978731, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-1, 6]}, {
         0.109971479845643, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 504], 0, Rational[-113, 1008]}], 
          Rational[-3, 16]}, {0.19416839410246342`, -0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[-41, 168]}, {
         0.16839382851364085`, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-23, 84]}, {-0.07560539239387956, -0.27380952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-73, 168]}, {-0.0790420011390559, -0.43452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-5, 14]}, {-0.09966165361011398, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-61, 168]}, {-0.03780269619693978, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-2, 21]}, {-0.2749286996141075, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 504], 0, Rational[127, 1008]}], 
          Rational[-17, 
           112]}, {-0.21822465531869784`, -0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-2, 21]}, {-0.19245008972987526`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-5, 28]}, {-0.14433756729740643`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[2, 21]}, {
         0.0549857399228215, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[1, 56]}, {
         0.07560539239387956, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 42]}, {
         0.013746434980705375`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-5, 84]}, {
         0.06185895741317419, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 0}, {-0.109971479845643,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-5, 84]}, {-0.08935182737458494, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          1, 28]}, {-0.034366087451763436`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-1, 
           21]}, {-0.17870365474916988`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-13, 
           84]}, {-0.020619652471058063`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-3, 28]}, {-0.06185895741317419, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-5, 28]}, {-0.10309826235529031`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-2, 21]}, {
         0.041239304942116126`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-23, 42]}, {-0.3161680045562236, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-139, 504], 0, Rational[139, 1008]}], 
          Rational[-59, 112]}, {-0.2388443077897559, -0.5267857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-10, 21]}, {-0.2749286996141075, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-10, 
           21]}, {-0.17870365474916988`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-1, 4]}, {-0.18557687223952257`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-31, 
           168]}, {-0.23712600341716772`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-5, 21]}, {-0.2749286996141075, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], 
          Rational[-9, 56]}, {-0.3196046133014, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-5, 14]}, {-0.3161680045562236, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-31, 84]}, {-0.2543090471430494, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-23, 
           84]}, {-0.30929478706587094`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-37, 
           84]}, {-0.30929478706587094`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-2, 7]}, {-0.1649572197684645, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-5, 14]}, {-0.13746434980705374`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-31, 
           84]}, {-0.19932330722022795`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-37, 84]}, {-0.1580840022781118, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-5, 84]}, {
         0.14433756729740643`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[1, 56]}, {
         0.11340808859081934`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[1, 42]}, {
         0.17870365474916988`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[17, 168]}, {
         0.1340277410618774, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-2, 21]}, {
         0.46737878934398275`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[239, 504], 0, Rational[-239, 1008]}], 
          Rational[-17, 112]}, {0.4106747450485731, -0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-2, 21]}, {
         0.3849001794597505, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-5, 28]}, {
         0.3367876570272817, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], 0}, {
         0.30242156957551825`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[-5, 84]}, {
         0.2818019171044602, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-1, 21]}, {
         0.37115374447904514`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[1, 28]}, {
         0.22681617718163868`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-2, 21]}, {
         0.1649572197684645, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-13, 84]}, {0.2130697422009333, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-3, 28]}, {
         0.2543090471430494, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[-5, 28]}, {
         0.29554835208516556`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[11, 28]}, {
         0.07560539239387956, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[17, 42]}, {
         0.013746434980705375`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[13, 42]}, {
         0.06873217490352687, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[10, 21]}, {
         0.06873217490352687, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          13, 28]}, {-0.07560539239387956, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          9, 28]}, {-0.07560539239387956, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          11, 28]}, {-0.10309826235529031`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          17, 42]}, {-0.041239304942116126`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          2, 7]}, {-0.0549857399228215, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[5, 24]}, {
         0.07216878364870322, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], Rational[
          37, 168]}, {-0.0034366087451763437`, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[23, 84]}, {
         0.034366087451763436`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[97, 168]}, {
         0.07216878364870322, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          1, 2]}, {-0.0549857399228215, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], Rational[
          95, 168]}, {-0.0034366087451763437`, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[43, 84]}, {
         0.034366087451763436`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          1, 28]}, {-0.5429841817378623, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          2, 21]}, {-0.5223645292668042, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          1, 12]}, {-0.6117163566413892, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          0}, {-0.46737878934398275`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          11, 84]}, {-0.4055198319308086, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          17, 84]}, {-0.529237746757157, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          4, 21]}, {-0.45363235436327737`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          1, 7]}, {-0.4948716593053935, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          17, 84]}, {-0.5704770516992731, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          11, 84]}, {-0.7010681840159741, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], Rational[
          4, 21]}, {-0.6529556615835053, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], Rational[
          11, 84]}, {-0.6254627916220946, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], 
          Rational[-3, 56]}, {-0.38146357071457415`, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          2, 21]}, {-0.3849001794597505, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], Rational[
          1, 56]}, {-0.3539707007531634, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          1, 84]}, {-0.4192662669115139, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 504], 0, Rational[191, 1008]}], Rational[
          127, 336]}, {-0.3281961351643408, 0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], Rational[
          65, 168]}, {-0.2508724383978731, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], Rational[
          53, 168]}, {-0.37459035322422146`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
          53, 168]}, {-0.3058581783206946, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          17, 84]}, {-0.3505340920079871, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          2, 7]}, {-0.4948716593053935, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-253, 504], 0, Rational[253, 1008]}], Rational[
          25, 112]}, {-0.4347310062648075, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], Rational[
          47, 168]}, {-0.39521000569527953`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          10, 21]}, {-0.1649572197684645, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          13, 42]}, {-0.1649572197684645, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], Rational[
          11, 28]}, {-0.1409009585522301, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          65, 168]}, {-0.20963313345575696`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          17, 84]}, {-0.3161680045562236, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          47, 168]}, {-0.18214026349434623`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-139, 504], 0, Rational[139, 1008]}], Rational[
          25, 112]}, {-0.2388443077897559, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          15, 56]}, {-0.27836530835928386`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 168], 0, Rational[25, 336]}], Rational[
          11, 336]}, {-0.1288728279441129, 0.03273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          1, 42]}, {-0.20619652471058061`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          2, 21]}, {-0.08247860988423225, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          1, 12]}, {-0.1718304372588172, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          4, 21]}, {-0.219942959691286, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          11, 84]}, {-0.19932330722022795`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          3, 14]}, {-0.13746434980705374`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          11, 84]}, {-0.2818019171044602, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[1, 8]}, {
         0.03780269619693978, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 504], 0, Rational[13, 1008]}], Rational[
          3, 16]}, {-0.022337956843646235`, 0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          11, 84]}, {-0.06185895741317419, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          3, 14]}, {-0.09622504486493763, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], 
          Rational[-11, 
           168]}, {-0.29211174333998924`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          1, 56]}, {-0.3161680045562236, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          1, 42]}, {-0.24743582965269675`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          2, 21]}, {-0.30242156957551825`, 0.09523809523809523}]]}], {36610.29585798812, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[0.005],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-11, 
           28]}, {-0.12371791482634838`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-23, 42]}, {-0.12371791482634838`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-79, 
           168]}, {-0.09278843611976129, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-10, 21]}, {-0.1649572197684645, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-55, 84]}, {-0.30929478706587094`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], 
          Rational[-97, 168]}, {-0.44332252812774836`, -0.5773809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-9, 14]}, {-0.3917733969501032, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-7, 12]}, {-0.3505340920079871, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 168], 0, Rational[55, 336]}], 
          Rational[-163, 
           336]}, {-0.28352022147704836`, -0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-10, 
           21]}, {-0.20619652471058061`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-23, 42]}, {-0.329914439536929, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-23, 42]}, {-0.2611822646334021, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-55, 84]}, {-0.2680554821237548, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-7, 12]}, {-0.14433756729740643`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 9], 0, Rational[1, 9]}
           ], 
          Rational[-9, 14]}, {-0.19245008972987526`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-25, 42]}, {-0.23368939467199137`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 168], 0, Rational[13, 336]}], 
          Rational[-93, 112]}, {-0.0670138705309387, -0.8303571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-43, 56]}, {-0.11340808859081934`, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-47, 56]}, {
         0.010309826235529031`, -0.8392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-131, 
           168]}, {-0.024056261216234408`, -0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-16, 21]}, {
         0.09622504486493763, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-13, 14]}, {
         0.09622504486493763, -0.9285714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-71, 84]}, {
         0.12028130608117203`, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-47, 56]}, {
         0.051549131177645154`, -0.8392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-31, 42]}, {-0.23368939467199137`, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-55, 84]}, {-0.08935182737458494, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 504], 0, Rational[101, 1008]}], 
          Rational[-227, 
           336]}, {-0.17354874163140535`, -0.6755952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], 
          Rational[-41, 56]}, {-0.1340277410618774, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-41, 56]}, {0.0790420011390559, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-55, 84]}, {-0.0549857399228215, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 504], 0, Rational[-13, 1008]}], 
          Rational[-227, 336]}, {
         0.022337956843646235`, -0.6755952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[-41, 56]}, {
         0.0034366087451763437`, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-79, 168]}, {-0.0549857399228215, -0.47023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-10, 21]}, {
         0.013746434980705375`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-23, 42]}, {-0.041239304942116126`, -0.5476190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-11, 
           28]}, {-0.041239304942116126`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 72], 0, Rational[-11, 144]}], 
          Rational[-163, 336]}, {0.13230943668928924`, -0.4851190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-23, 42]}, {
         0.17870365474916988`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-10, 21]}, {
         0.0549857399228215, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-23, 42]}, {
         0.109971479845643, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-9, 14]}, {
         0.041239304942116126`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-25, 42]}, {
         0.08247860988423225, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-7, 12]}, {-0.020619652471058063`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-2, 3]}, {
         0.12371791482634838`, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], 
          Rational[-97, 168]}, {0.29898496083034193`, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[139, 504], 0, Rational[-139, 1008]}], 
          Rational[-215, 336]}, {0.2388443077897559, -0.6398809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-7, 12]}, {
         0.19932330722022795`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-2, 3]}, {
         0.1649572197684645, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-20, 21]}, {
         0.20619652471058061`, -0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[-57, 56]}, {
         0.2577456558882258, -1.0178571428571428`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-27, 28]}, {0.29554835208516556`, -0.9642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[-25, 24]}, {
         0.340224265772458, -1.0416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-71, 84]}, {
         0.3367876570272817, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-6, 7]}, {
         0.2749286996141075, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-13, 14]}, {
         0.329914439536929, -0.9285714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-16, 21]}, {
         0.329914439536929, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-65, 84]}, {
         0.18557687223952257`, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-11, 12]}, {
         0.18557687223952257`, -0.9166666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-71, 84]}, {0.1580840022781118, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-6, 7]}, {
         0.219942959691286, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], 
          Rational[-37, 56]}, {0.3333510482821053, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-31, 42]}, {
         0.20619652471058061`, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], 
          Rational[-113, 168]}, {0.2577456558882258, -0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-61, 84]}, {0.29554835208516556`, -0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], Rational[
          65, 168]}, {-0.44332252812774836`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          13, 28]}, {-0.30929478706587094`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          19, 42]}, {-0.3917733969501032, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          11, 28]}, {-0.3505340920079871, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          5, 14]}, {-0.12371791482634838`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          17, 84]}, {-0.12371791482634838`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          47, 168]}, {-0.09278843611976129, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          2, 7]}, {-0.1649572197684645, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 168], 0, Rational[55, 336]}], Rational[
          33, 112]}, {-0.28352022147704836`, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          5, 14]}, {-0.329914439536929, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          2, 7]}, {-0.20619652471058061`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          5, 14]}, {-0.2611822646334021, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          11, 28]}, {-0.14433756729740643`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          13, 28]}, {-0.2680554821237548, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          19, 42]}, {-0.19245008972987526`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          17, 42]}, {-0.23368939467199137`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 168], 0, Rational[13, 336]}], Rational[
          215, 336]}, {-0.0670138705309387, 0.6398809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[109, 168]}, {
         0.010309826235529031`, 0.6488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          97, 168]}, {-0.11340808859081934`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          33, 56]}, {-0.024056261216234408`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          13, 28]}, {-0.08935182737458494, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          23, 42]}, {-0.23368939467199137`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 504], 0, Rational[101, 1008]}], Rational[
          163, 336]}, {-0.17354874163140535`, 0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], Rational[
          13, 24]}, {-0.1340277410618774, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[31, 42]}, {
         0.09622504486493763, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[4, 7]}, {
         0.09622504486493763, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[55, 84]}, {
         0.12028130608117203`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[109, 168]}, {
         0.051549131177645154`, 0.6488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          13, 28]}, {-0.0549857399228215, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[13, 24]}, {
         0.0790420011390559, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 504], 0, Rational[-13, 1008]}], Rational[
          163, 336]}, {0.022337956843646235`, 0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[13, 24]}, {
         0.0034366087451763437`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          47, 168]}, {-0.0549857399228215, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[2, 7]}, {
         0.013746434980705375`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          17, 84]}, {-0.041239304942116126`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          5, 14]}, {-0.041239304942116126`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 72], 0, Rational[-11, 144]}], Rational[33, 112]}, {
         0.13230943668928924`, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[2, 7]}, {
         0.0549857399228215, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[5, 14]}, {
         0.17870365474916988`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[5, 14]}, {
         0.109971479845643, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[19, 42]}, {
         0.041239304942116126`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[17, 42]}, {
         0.08247860988423225, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[10, 21]}, {
         0.12371791482634838`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          11, 28]}, {-0.020619652471058063`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], Rational[65, 168]}, {
         0.29898496083034193`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[139, 504], 0, Rational[-139, 1008]}], Rational[
          151, 336]}, {0.2388443077897559, 0.4494047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[11, 28]}, {
         0.19932330722022795`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[10, 21]}, {
         0.1649572197684645, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[16, 21]}, {
         0.20619652471058061`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[
          139, 168]}, {0.2577456558882258, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[65, 84]}, {
         0.29554835208516556`, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[143, 168]}, {
         0.340224265772458, 0.8511904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[55, 84]}, {
         0.3367876570272817, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[2, 3]}, {
         0.2749286996141075, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[4, 7]}, {
         0.329914439536929, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[31, 42]}, {
         0.329914439536929, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[61, 84]}, {
         0.18557687223952257`, 0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[7, 12]}, {
         0.18557687223952257`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[55, 84]}, {
         0.1580840022781118, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[2, 3]}, {
         0.219942959691286, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[23, 42]}, {
         0.20619652471058061`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[
          79, 168]}, {0.3333510482821053, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[27, 56]}, {
         0.2577456558882258, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[15, 28]}, {
         0.29554835208516556`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-2, 21]}, {
         0.3367876570272817, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-3, 28]}, {
         0.2749286996141075, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-5, 28]}, {
         0.329914439536929, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 84]}, {
         0.329914439536929, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[-1, 56]}, {
         0.18214026349434623`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], 
          Rational[-29, 168]}, {
         0.18214026349434623`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[-2, 21]}, {
         0.16152061102328816`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-3, 28]}, {
         0.219942959691286, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[2, 21]}, {
         0.3367876570272817, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[1, 84]}, {
         0.19932330722022795`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 504], 0, Rational[-151, 1008]}], Rational[
          25, 336]}, {0.259463960260814, 0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[1, 42]}, {
         0.29554835208516556`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-17, 84]}, {0.19932330722022795`, -0.20238095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-2, 7]}, {
         0.3367876570272817, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 504], 0, Rational[-151, 1008]}], 
          Rational[-89, 336]}, {0.259463960260814, -0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[-3, 14]}, {
         0.29554835208516556`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-2, 7]}, {-0.0549857399228215, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 504], 0, Rational[-13, 1008]}], 
          Rational[-89, 336]}, {0.022337956843646235`, -0.2648809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-3, 
           14]}, {-0.013746434980705375`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-3, 14]}, {
         0.08247860988423225, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          2, 21]}, {-0.0549857399228215, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 504], 0, Rational[-13, 1008]}], Rational[
          25, 336]}, {0.022337956843646235`, 0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 42]}, {-0.013746434980705375`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 42]}, {
         0.08247860988423225, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-2, 21]}, {-0.0549857399228215, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-3, 28]}, {
         0.006873217490352687, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-1, 
           84]}, {-0.048112522432468816`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-5, 
           28]}, {-0.048112522432468816`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-2, 21]}, {
         0.12371791482634838`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-3, 28]}, {
         0.06185895741317419, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-5, 28]}, {
         0.10309826235529031`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-1, 84]}, {
         0.10309826235529031`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-23, 42]}, {
         0.3161680045562236, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-79, 168]}, {
         0.3367876570272817, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-10, 21]}, {
         0.2749286996141075, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], 
          Rational[-11, 28]}, {0.3230412220465763, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-2, 7]}, {
         0.12371791482634838`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-25, 84]}, {
         0.041239304942116126`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-5, 14]}, {
         0.06873217490352687, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-5, 
           14]}, {-0.020619652471058063`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-19, 42]}, {
         0.15121078478775912`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-17, 42]}, {
         0.19245008972987526`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-17, 42]}, {
         0.08247860988423225, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-41, 84]}, {
         0.22681617718163868`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-2, 7]}, {
         0.1649572197684645, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-25, 84]}, {
         0.24056261216234406`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-5, 14]}, {
         0.219942959691286, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-5, 14]}, {
         0.30242156957551825`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[2, 21]}, {
         0.12371791482634838`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[3, 28]}, {
         0.041239304942116126`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[1, 6]}, {
         0.06873217490352687, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          1, 6]}, {-0.020619652471058063`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[5, 14]}, {
         0.3161680045562236, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[47, 168]}, {
         0.3367876570272817, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[2, 7]}, {
         0.2749286996141075, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[17, 84]}, {
         0.3230412220465763, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[11, 42]}, {
         0.15121078478775912`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[3, 14]}, {
         0.19245008972987526`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[25, 84]}, {
         0.22681617718163868`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[3, 14]}, {
         0.08247860988423225, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[2, 21]}, {
         0.1649572197684645, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[3, 28]}, {
         0.24056261216234406`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[1, 6]}, {
         0.219942959691286, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 6]}, {
         0.30242156957551825`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          11, 42]}, {-0.30242156957551825`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          3, 14]}, {-0.3436608745176344, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          3, 14]}, {-0.23368939467199137`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          25, 84]}, {-0.37802696196939783`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          1, 6]}, {-0.439885919382572, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          2, 21]}, {-0.3161680045562236, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          3, 28]}, {-0.3917733969501032, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          1, 6]}, {-0.37115374447904514`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          2, 21]}, {-0.2749286996141075, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          1, 6]}, {-0.14433756729740643`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          3, 28]}, {-0.19245008972987526`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          1, 6]}, {-0.219942959691286, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], Rational[
          59, 168]}, {-0.46394218059880643`, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          17, 84]}, {-0.46050557185363006`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], Rational[
          47, 168]}, {-0.49143505056021713`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          2, 7]}, {-0.4261394844018666, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-19, 42]}, {-0.30242156957551825`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-17, 42]}, {-0.3436608745176344, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-41, 84]}, {-0.37802696196939783`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-17, 
           42]}, {-0.23368939467199137`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-2, 7]}, {-0.3161680045562236, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-5, 14]}, {-0.439885919382572, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-25, 84]}, {-0.3917733969501032, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-5, 14]}, {-0.37115374447904514`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-11, 
           28]}, {-0.46050557185363006`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], 
          Rational[-13, 24]}, {-0.46394218059880643`, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], 
          Rational[-79, 
           168]}, {-0.49143505056021713`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-10, 21]}, {-0.4261394844018666, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-5, 14]}, {-0.14433756729740643`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-2, 7]}, {-0.2749286996141075, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-25, 84]}, {-0.19245008972987526`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-5, 14]}, {-0.219942959691286, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], 
          Rational[-2, 21]}, {-0.49143505056021713`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-1, 
           42]}, {-0.46050557185363006`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-1, 6]}, {-0.46050557185363006`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-3, 28]}, {-0.4261394844018666, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-17, 84]}, {-0.3505340920079871, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-2, 7]}, {-0.4948716593053935, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-239, 504], 0, Rational[239, 1008]}], 
          Rational[-89, 336]}, {-0.4106747450485731, -0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-17, 84]}, {-0.439885919382572, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          2, 21]}, {-0.4948716593053935, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          1, 84]}, {-0.3505340920079871, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-239, 504], 0, Rational[239, 1008]}], Rational[
          25, 336]}, {-0.4106747450485731, 0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          1, 84]}, {-0.439885919382572, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], 
          Rational[-29, 168]}, {-0.3333510482821053, -0.17261904761904762`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], 
          Rational[-1, 56]}, {-0.3333510482821053, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], 
          Rational[-2, 21]}, {-0.3127313958110473, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-3, 28]}, {-0.37115374447904514`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-2, 21]}, {-0.09278843611976129, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 6]}, {-0.12371791482634838`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 
           42]}, {-0.12371791482634838`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-3, 28]}, {-0.1580840022781118, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-2, 21]}, {-0.2749286996141075, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-3, 28]}, {-0.2130697422009333, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-1, 84]}, {-0.2543090471430494, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-5, 28]}, {-0.2543090471430494, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          2, 21]}, {-0.08935182737458494, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 504], 0, Rational[101, 1008]}], Rational[
          25, 336]}, {-0.17354874163140535`, 0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          1, 84]}, {-0.14433756729740643`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 42]}, {-0.23368939467199137`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-2, 7]}, {-0.08935182737458494, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 504], 0, Rational[101, 1008]}], 
          Rational[-89, 336]}, {-0.17354874163140535`, -0.2648809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-17, 
           84]}, {-0.14433756729740643`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-3, 
           14]}, {-0.23368939467199137`, -0.21428571428571427`}]]}], {37006.082840236646`, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-17, 56]}, {
         0.27836530835928386`, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-8, 21]}, {
         0.41239304942116123`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[-53, 168]}, {
         0.3608439182435161, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-8, 21]}, {
         0.329914439536929, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-25, 42]}, {
         0.41239304942116123`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-113, 168]}, {
         0.27836530835928386`, -0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[-37, 56]}, {
         0.3608439182435161, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-25, 42]}, {
         0.329914439536929, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-41, 84]}, {
         0.27836530835928386`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-5, 12]}, {
         0.30929478706587094`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-47, 84]}, {
         0.30929478706587094`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-1, 2]}, {
         0.3436608745176344, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-47, 84]}, {
         0.4330127018922193, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-5, 12]}, {
         0.4330127018922193, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], 
          Rational[-41, 84]}, {0.46050557185363006`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-1, 2]}, {
         0.3986466144404559, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 24], 0, Rational[-19, 48]}], Rational[-53, 112]}, {
         0.6856034446626806, -0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 84], 0, Rational[-59, 168]}], Rational[-27, 56]}, {
         0.6082797478962129, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 84], 0, Rational[-71, 168]}], Rational[-23, 56]}, {
         0.7319976627225613, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[193, 252], 0, Rational[-193, 504]}], 
          Rational[-23, 56]}, {0.6632654878190344, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-25, 84]}, {0.7079414015063268, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[62, 63], 0, Rational[-31, 63]}], Rational[-8, 21]}, {
         0.8522789688037332, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[461, 504], 0, Rational[-461, 1008]}], 
          Rational[-107, 336]}, {0.7921383157631472, -0.31845238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 84], 0, Rational[-73, 168]}], Rational[-3, 8]}, {
         0.7526173151936193, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-4, 7]}, {
         0.5223645292668042, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-17, 42]}, {
         0.5223645292668042, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[145, 252], 0, Rational[-145, 504]}], 
          Rational[-41, 84]}, {0.4983082680505698, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 84], 0, Rational[-55, 168]}], Rational[-27, 56]}, {
         0.5670404429540967, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[-25, 84]}, {
         0.6735753140545634, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 252], 0, Rational[-157, 504]}], 
          Rational[-3, 8]}, {0.539547572992686, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[347, 504], 0, Rational[-347, 1008]}], 
          Rational[-107, 336]}, {0.5962516172880956, -0.31845238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[185, 252], 0, Rational[-185, 504]}], 
          Rational[-61, 168]}, {0.6357726178576236, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[221, 504], 0, Rational[-221, 1008]}], 
          Rational[-95, 336]}, {
         0.37974526634198597`, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], 
          Rational[-19, 84]}, {0.4192662669115139, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-13, 42]}, {
         0.45363235436327737`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[-13, 56]}, {
         0.3196046133014, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[283, 504], 0, Rational[-283, 1008]}], 
          Rational[-43, 336]}, {
         0.48628013744245263`, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-5, 42]}, {
         0.5636038342089204, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-4, 21]}, {
         0.439885919382572, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[-5, 28]}, {
         0.529237746757157, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-2, 7]}, {
         0.5773502691896257, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-19, 84]}, {
         0.5567306167185677, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-13, 42]}, {
         0.4948716593053935, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-19, 84]}, {
         0.6392092266028, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 4], 0, Rational[-3, 8]}], Rational[-5, 168]}, {
         0.649519052838329, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[-19, 168]}, {
         0.6735753140545634, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-5, 42]}, {
         0.6048431391510365, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-4, 21]}, {
         0.659828879073858, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 14], 0, Rational[-15, 28]}], Rational[-25, 84]}, {
         0.9278843611976129, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 6], 0, Rational[-7, 12]}], Rational[-2, 7]}, {
         1.0103629710818451`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 126], 0, Rational[-143, 252]}], 
          Rational[-19, 84]}, {0.9828701011204343, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 21], 0, Rational[-13, 21]}], Rational[-19, 84]}, {
         1.0722219284950192`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 126], 0, Rational[-131, 252]}], 
          Rational[-11, 84]}, {0.9003914912362021, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[64, 63], 0, Rational[-32, 63]}], Rational[-4, 21]}, {
         0.879771838765144, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 42], 0, Rational[-47, 84]}], Rational[-5, 28]}, {
         0.969123666139729, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 21], 0, Rational[-10, 21]}], Rational[-2, 21]}, {
         0.8247860988423225, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[-19, 84]}, {
         0.7629271414291483, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 42], 0, Rational[-43, 84]}], Rational[-25, 84]}, {
         0.8866450562554967, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 63], 0, Rational[-59, 126]}], Rational[-2, 7]}, {
         0.8110396638616172, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[62, 63], 0, Rational[-31, 63]}], Rational[-5, 21]}, {
         0.8522789688037332, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[215, 252], 0, Rational[-215, 504]}], 
          Rational[-1, 24]}, {0.7388708802129139, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[-4, 21]}, {
         0.7423074889580903, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 28], 0, Rational[-23, 56]}], Rational[-19, 168]}, {
         0.7113780102515032, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], 
          Rational[-3, 28]}, {0.7766735764098537, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-4, 21]}, {-0.5567306167185677, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-1, 28]}, {-0.5567306167185677, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], 
          Rational[-19, 168]}, {-0.5876600954251547, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-3, 28]}, {-0.5154913117764516, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          1, 14]}, {-0.37115374447904514`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-1, 
           168]}, {-0.23712600341716772`, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          5, 84]}, {-0.28867513459481287`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 0}, {-0.329914439536929,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 24], 0, Rational[11, 48]}], 
          Rational[-11, 112]}, {-0.3969283100678677, -0.09821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-3, 28]}, {-0.47425200683433544`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-1, 28]}, {-0.3505340920079871, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-1, 21]}, {-0.439885919382572, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 14]}, {-0.41239304942116123`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          0}, {-0.5361109642475096, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          5, 84]}, {-0.4879984418150408, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          0}, {-0.46737878934398275`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], Rational[
          11, 42]}, {-0.5876600954251547, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          1, 3]}, {-0.5567306167185677, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          4, 21]}, {-0.5567306167185677, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          23, 84]}, {-0.5223645292668042, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          13, 84]}, {-0.4467591368729247, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], Rational[
          1, 14]}, {-0.5910967041703311, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-295, 504], 0, Rational[295, 1008]}], Rational[
          31, 336]}, {-0.5068997899135107, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          13, 84]}, {-0.5361109642475096, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], Rational[
          19, 42]}, {-0.5910967041703311, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          31, 84]}, {-0.4467591368729247, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-295, 504], 0, Rational[295, 1008]}], Rational[
          145, 336]}, {-0.5068997899135107, 0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          31, 84]}, {-0.5361109642475096, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], Rational[
          31, 168]}, {-0.429576093147043, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], Rational[
          19, 56]}, {-0.429576093147043, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 36], 0, Rational[17, 72]}], Rational[
          11, 42]}, {-0.4089564406759849, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          23, 84]}, {-0.46737878934398275`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 504], 0, Rational[157, 1008]}], Rational[
          31, 336]}, {-0.269773786496343, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          13, 84]}, {-0.24056261216234406`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          11, 168]}, {-0.1958866984750516, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 7]}, {-0.329914439536929, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], Rational[
          11, 42]}, {-0.18901348098469892`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          4, 21]}, {-0.219942959691286, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          1, 3]}, {-0.219942959691286, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          23, 84]}, {-0.2543090471430494, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          11, 42]}, {-0.37115374447904514`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          23, 84]}, {-0.30929478706587094`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          29, 84]}, {-0.3505340920079871, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          5, 28]}, {-0.3505340920079871, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          19, 42]}, {-0.18557687223952257`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 504], 0, Rational[157, 1008]}], Rational[
          145, 336]}, {-0.269773786496343, 0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          31, 84]}, {-0.24056261216234406`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          8, 21]}, {-0.329914439536929, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          47, 84]}, {-0.5567306167185677, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], Rational[
          107, 168]}, {-0.5876600954251547, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          9, 14]}, {-0.5223645292668042, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 84], 0, Rational[55, 168]}], Rational[
          121, 168]}, {-0.5670404429540967, 0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          13, 21]}, {-0.3986466144404559, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          4, 7]}, {-0.439885919382572, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          4, 7]}, {-0.329914439536929, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          55, 84]}, {-0.47425200683433544`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          11, 21]}, {-0.5361109642475096, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          19, 42]}, {-0.41239304942116123`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          13, 28]}, {-0.4879984418150408, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          11, 21]}, {-0.46737878934398275`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          19, 42]}, {-0.37115374447904514`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          11, 21]}, {-0.24056261216234406`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          13, 28]}, {-0.28867513459481287`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          11, 21]}, {-0.3161680045562236, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[
          41, 168]}, {0.2508724383978731, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], Rational[
          31, 168]}, {0.23025278592681503`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[11, 56]}, {
         0.3196046133014, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[47, 168]}, {
         0.17526704600399354`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[
          25, 168]}, {0.10653487110046665`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[1, 14]}, {
         0.24056261216234406`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 504], 0, Rational[-95, 1008]}], Rational[
          31, 336]}, {0.16323891539587632`, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], Rational[
          23, 168]}, {0.2027599159654043, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[19, 56]}, {
         0.0859152186294086, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[5, 28]}, {
         0.08935182737458494, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[11, 42]}, {
         0.06529556615835053, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[15, 56]}, {
         0.1271545235715247, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[1, 14]}, {
         0.2749286996141075, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          25, 168]}, {0.4158296581663376, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[209, 504], 0, Rational[-209, 1008]}], Rational[
          31, 336]}, {0.35912561387092795`, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[
          25, 168]}, {0.3333510482821053, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-4, 21]}, {
         0.219942959691286, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-19, 168]}, {
         0.24056261216234406`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-5, 42]}, {
         0.17870365474916988`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-1, 28]}, {
         0.22681617718163868`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 0}, {-0.109971479845643,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 504], 0, Rational[31, 1008]}], Rational[
          19, 336]}, {-0.053267435550233326`, 0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          0}, {-0.02749286996141075, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[1, 12]}, {
         0.020619652471058063`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-2, 21]}, {
         0.0549857399228215, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-1, 21]}, {
         0.09622504486493763, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 
           21]}, {-0.013746434980705375`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-11, 84]}, {0.13059113231670105`, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[5, 84]}, {
         0.14433756729740643`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], 0}, {
         0.12371791482634838`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], 0}, {
         0.20619652471058061`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[1, 12]}, {
         0.06185895741317419, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], 0}, {
         0.6323360091124473, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[335, 504], 0, Rational[-335, 1008]}], Rational[
          19, 336]}, {0.5756319648170376, 0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], 0}, {
         0.549857399228215, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[1, 12]}, {
         0.5017448767957462, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-1, 28]}, {
         0.30929478706587094`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-19, 168]}, {
         0.27836530835928386`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-5, 42]}, {
         0.3436608745176344, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], Rational[-11, 56]}, {
         0.29898496083034193`, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-2, 21]}, {
         0.46737878934398275`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[-1, 28]}, {
         0.4467591368729247, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-11, 84]}, {
         0.3917733969501032, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-1, 21]}, {
         0.5361109642475096, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], 0}, {
         0.329914439536929, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[5, 84]}, {
         0.37802696196939783`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[1, 84]}, {
         0.4192662669115139, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[1, 12]}, {
         0.46050557185363006`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          13, 84]}, {-0.020619652471058063`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          5, 56]}, {-0.07216878364870322, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          1, 7]}, {-0.109971479845643, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          11, 168]}, {-0.15464739353293547`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          19, 42]}, {-0.15121078478775912`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 504], 0, Rational[43, 1008]}], Rational[
          145, 336]}, {-0.07388708802129139, 0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          8, 21]}, {-0.109971479845643, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          8, 21]}, {-0.013746434980705375`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          11, 42]}, {-0.15121078478775912`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          23, 84]}, {-0.08935182737458494, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          29, 84]}, {-0.14433756729740643`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          5, 28]}, {-0.14433756729740643`, 0.17857142857142858`}]], 
       PointBox[NCache[{0, Rational[4, 21]}, {0, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[11, 42]}, {
         0.02749286996141075, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          23, 84]}, {-0.034366087451763436`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[29, 84]}, {
         0.006873217490352687, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-11, 
           84]}, {-0.37802696196939783`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-4, 21]}, {-0.35740730949833976`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-2, 21]}, {-0.30242156957551825`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-5, 28]}, {-0.4467591368729247, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-25, 84]}, {-0.36428052698869245`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-19, 84]}, {-0.24056261216234406`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-2, 7]}, {-0.28867513459481287`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-5, 21]}, {-0.329914439536929, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-4, 21]}, {-0.219942959691286, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], 
          Rational[-1, 
           24]}, {-0.21650635094610965`, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], 
          Rational[-19, 168]}, {-0.18901348098469892`, -0.1130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-3, 28]}, {-0.2543090471430494, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-19, 84]}, {-0.5361109642475096, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-25, 84]}, {-0.4055198319308086, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-2, 7]}, {-0.4879984418150408, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-19, 84]}, {-0.46050557185363006`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-41, 84]}, {
         0.24056261216234406`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-1, 2]}, {
         0.17870365474916988`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-4, 7]}, {
         0.23368939467199137`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-17, 42]}, {
         0.23368939467199137`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-5, 12]}, {
         0.08935182737458494, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-47, 84]}, {0.08935182737458494, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-41, 84]}, {
         0.06185895741317419, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 2]}, {
         0.12371791482634838`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-25, 42]}, {
         0.109971479845643, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], 
          Rational[-113, 168]}, {0.23712600341716772`, -0.6726190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], 
          Rational[-37, 56]}, {0.16152061102328816`, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-17, 28]}, {0.19932330722022795`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[-17, 56]}, {
         0.23712600341716772`, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-8, 21]}, {
         0.109971479845643, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], 
          Rational[-53, 168]}, {
         0.16152061102328816`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-31, 84]}, {0.19932330722022795`, -0.36904761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 504], 0, Rational[95, 1008]}], 
          Rational[-53, 112]}, {-0.16323891539587632`, -0.4732142857142857}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-23, 56]}, {-0.20963313345575696`, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-27, 56]}, {-0.0859152186294086, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-71, 168]}, {-0.12028130608117203`, -0.4226190476190476}]],
        PointBox[NCache[{0, Rational[-17, 42]}, {0, -0.40476190476190477`}]], 
       PointBox[NCache[{0, Rational[-4, 7]}, {0, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-41, 84]}, {
         0.024056261216234408`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], 
          Rational[-27, 56]}, {-0.04467591368729247, -0.48214285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-8, 21]}, {-0.329914439536929, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-25, 84]}, {-0.18557687223952257`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 504], 0, Rational[157, 1008]}], 
          Rational[-107, 336]}, {-0.269773786496343, -0.31845238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], 
          Rational[-3, 8]}, {-0.23025278592681503`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-3, 8]}, {-0.017183043725881718`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-25, 84]}, {-0.15121078478775912`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 504], 0, Rational[43, 1008]}], 
          Rational[-107, 
           336]}, {-0.07388708802129139, -0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-3, 8]}, {-0.09278843611976129, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 24], 0, Rational[-1, 48]}], Rational[-43, 336]}, {
         0.03608439182435161, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-4, 21]}, {
         0.08247860988423225, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-5, 
           42]}, {-0.041239304942116126`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-4, 21]}, {
         0.013746434980705375`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-2, 7]}, {-0.0549857399228215, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-5, 
           21]}, {-0.013746434980705375`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-19, 84]}, {-0.11684469733599569`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-13, 42]}, {
         0.02749286996141075, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-5, 168]}, {-0.1271545235715247, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-19, 168]}, {-0.15121078478775912`, -0.1130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-5, 42]}, {-0.08247860988423225, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-4, 21]}, {-0.13746434980705374`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], 
          Rational[-37, 168]}, {0.2027599159654043, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 504], 0, Rational[-83, 1008]}], 
          Rational[-95, 336]}, {
         0.14261926292481827`, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-19, 84]}, {
         0.10309826235529031`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-13, 42]}, {
         0.06873217490352687, -0.30952380952380953`}]]}], {37401.86982248517, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[5, 56]}, {
         0.4020832231856322, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[1, 6]}, {
         0.5361109642475096, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[13, 84]}, {
         0.45363235436327737`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[2, 21]}, {
         0.4948716593053935, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[5, 84]}, {
         0.7216878364870322, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[-2, 21]}, {
         0.7216878364870322, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 84], 0, Rational[-73, 168]}], Rational[-1, 56]}, {
         0.7526173151936193, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-1, 84]}, {
         0.680448531544916, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 168], 0, Rational[-109, 336]}], 
          Rational[-1, 336]}, {0.5618855298363322, -0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[5, 84]}, {
         0.5154913117764516, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-1, 84]}, {
         0.6392092266028, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[1, 21]}, {
         0.6048431391510365, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[2, 21]}, {
         0.7010681840159741, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[1, 6]}, {
         0.5773502691896257, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[13, 84]}, {
         0.6529556615835053, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[2, 21]}, {
         0.6323360091124473, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 84], 0, Rational[-73, 168]}], Rational[5, 14]}, {
         0.7526173151936193, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[2, 7]}, {
         0.7216878364870322, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[3, 7]}, {
         0.7216878364870322, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[31, 84]}, {
         0.6873217490352688, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[13, 28]}, {
         0.6117163566413892, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[23, 42]}, {
         0.7560539239387957, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[391, 504], 0, Rational[-391, 1008]}], Rational[
          59, 112]}, {0.6718570096819753, 0.5267857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[13, 28]}, {
         0.7010681840159741, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[1, 6]}, {
         0.7560539239387957, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[1, 4]}, {
         0.6117163566413892, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[391, 504], 0, Rational[-391, 1008]}], Rational[
          3, 16]}, {0.6718570096819753, 0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[1, 4]}, {
         0.7010681840159741, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[173, 252], 0, Rational[-173, 504]}], Rational[
          73, 168]}, {0.5945333129155075, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[173, 252], 0, Rational[-173, 504]}], Rational[
          47, 168]}, {0.5945333129155075, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], Rational[
          5, 14]}, {0.5739136604444494, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[31, 84]}, {
         0.6323360091124473, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[253, 504], 0, Rational[-253, 1008]}], Rational[
          3, 16]}, {0.4347310062648075, 0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[1, 4]}, {
         0.4055198319308086, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[5, 21]}, {
         0.4948716593053935, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[9, 56]}, {
         0.3608439182435161, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], Rational[
          5, 14]}, {0.3539707007531634, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[3, 7]}, {
         0.3849001794597505, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[2, 7]}, {
         0.3849001794597505, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[31, 84]}, {
         0.4192662669115139, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[5, 14]}, {
         0.5361109642475096, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[31, 84]}, {
         0.47425200683433544`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[23, 84]}, {
         0.5154913117764516, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[37, 84]}, {
         0.5154913117764516, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[23, 42]}, {
         0.3505340920079871, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[253, 504], 0, Rational[-253, 1008]}], Rational[
          59, 112]}, {0.4347310062648075, 0.5267857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[13, 28]}, {
         0.4055198319308086, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[10, 21]}, {
         0.4948716593053935, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[55, 84]}, {
         0.7216878364870322, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 84], 0, Rational[-73, 168]}], Rational[41, 56]}, {
         0.7526173151936193, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[31, 42]}, {
         0.6873217490352688, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 84], 0, Rational[-71, 168]}], Rational[
          137, 168]}, {0.7319976627225613, 0.8154761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[5, 7]}, {
         0.5636038342089204, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[2, 3]}, {
         0.6048431391510365, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[3, 4]}, {
         0.6392092266028, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[2, 3]}, {
         0.4948716593053935, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[23, 42]}, {
         0.5773502691896257, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[13, 21]}, {
         0.7010681840159741, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[47, 84]}, {
         0.6529556615835053, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[13, 21]}, {
         0.6323360091124473, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[13, 21]}, {
         0.4055198319308086, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[23, 42]}, {
         0.5361109642475096, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[47, 84]}, {
         0.45363235436327737`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[13, 21]}, {
         0.4811252243246881, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-97, 168]}, {-0.11340808859081934`, -0.5773809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-1, 2]}, {-0.24743582965269675`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-95, 168]}, {-0.1958866984750516, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-1, 2]}, {-0.1649572197684645, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-2, 7]}, {-0.24743582965269675`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-5, 24]}, {-0.11340808859081934`, -0.20833333333333334`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-37, 168]}, {-0.1958866984750516, -0.22023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-2, 7]}, {-0.1649572197684645, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-11, 
           28]}, {-0.11340808859081934`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-13, 28]}, {-0.14433756729740643`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-9, 28]}, {-0.14433756729740643`, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-17, 
           42]}, {-0.17870365474916988`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-9, 28]}, {-0.2680554821237548, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-13, 28]}, {-0.2680554821237548, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-11, 
           28]}, {-0.29554835208516556`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-17, 
           42]}, {-0.23368939467199137`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 168], 0, Rational[101, 336]}], 
          Rational[-127, 
           336]}, {-0.5206462248942161, -0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 84], 0, Rational[55, 168]}], 
          Rational[-53, 168]}, {-0.5670404429540967, -0.31547619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], 
          Rational[-65, 168]}, {-0.44332252812774836`, -0.3869047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-145, 252], 0, Rational[145, 504]}], 
          Rational[-53, 168]}, {-0.4983082680505698, -0.31547619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-13, 
           42]}, {-0.35740730949833976`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-10, 
           21]}, {-0.35740730949833976`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], 
          Rational[-11, 28]}, {-0.3333510482821053, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], 
          Rational[-65, 168]}, {-0.4020832231856322, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-2, 7]}, {-0.6873217490352688, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-17, 84]}, {-0.5429841817378623, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-365, 504], 0, Rational[365, 1008]}], 
          Rational[-25, 112]}, {-0.6271810959946827, -0.22321428571428573`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], 
          Rational[-47, 168]}, {-0.5876600954251547, -0.27976190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], 
          Rational[-47, 
           168]}, {-0.37459035322422146`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-17, 84]}, {-0.5086180942860988, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-251, 504], 0, Rational[251, 1008]}], 
          Rational[-25, 
           112]}, {-0.43129439751963117`, -0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], 
          Rational[-15, 56]}, {-0.4708153980891591, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 504], 0, Rational[125, 1008]}], 
          Rational[-3, 16]}, {-0.2147880465735215, -0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-11, 84]}, {-0.2543090471430494, -0.13095238095238096`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-23, 
           168]}, {-0.15464739353293547`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-3, 14]}, {-0.28867513459481287`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-187, 504], 0, Rational[187, 1008]}], 
          Rational[-11, 
           336]}, {-0.32132291767398813`, -0.03273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-2, 21]}, {-0.2749286996141075, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-1, 42]}, {-0.3986466144404559, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-1, 12]}, {-0.36428052698869245`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-4, 21]}, {-0.41239304942116123`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-11, 84]}, {-0.3917733969501032, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-11, 
           84]}, {-0.47425200683433544`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-3, 14]}, {-0.329914439536929, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 84], 0, Rational[47, 168]}], Rational[
          11, 168]}, {-0.4845618330698645, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-1, 56]}, {-0.5086180942860988, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-1, 42]}, {-0.439885919382572, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-2, 21]}, {-0.4948716593053935, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], 
          Rational[-17, 84]}, {-0.7629271414291483, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 42], 0, Rational[41, 84]}], 
          Rational[-4, 21]}, {-0.8454057513133806, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 18], 0, Rational[17, 36]}], 
          Rational[-11, 84]}, {-0.8179128813519698, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 21], 0, Rational[11, 21]}], 
          Rational[-11, 84]}, {-0.9072647087265547, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], 
          Rational[-1, 28]}, {-0.7354342714677375, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], 
          Rational[-2, 21]}, {-0.7148146189966795, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          0}, {-0.659828879073858, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], 
          Rational[-1, 12]}, {-0.8041664463712644, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], 
          Rational[-17, 84]}, {-0.7216878364870322, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-11, 84]}, {-0.5979699216606839, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], 
          Rational[-4, 21]}, {-0.6460824440931526, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-1, 7]}, {-0.6873217490352688, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-2, 21]}, {-0.5773502691896257, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], Rational[
          3, 56]}, {-0.5739136604444494, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], 
          Rational[-1, 56]}, {-0.5464207904830387, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-1, 84]}, {-0.6117163566413892, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          19, 56]}, {-0.0859152186294086, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], Rational[
          7, 24]}, {-0.04467591368729247, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          3, 8]}, {-0.010309826235529031`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          7, 24]}, {-0.15464739353293547`, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          1, 6]}, {-0.07560539239387956, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[
          41, 168]}, {0.058422348667997843`, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 504], 0, Rational[-1, 1008]}], Rational[3, 16]}, {
         0.0017183043725881718`, 0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          41, 168]}, {-0.017183043725881718`, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], Rational[
          41, 168]}, {-0.2508724383978731, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          1, 6]}, {-0.109971479845643, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 504], 0, Rational[113, 1008]}], Rational[
          3, 16]}, {-0.19416839410246342`, 0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], Rational[
          41, 168]}, {-0.16839382851364085`, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[23, 84]}, {
         0.07560539239387956, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[
          73, 168]}, {0.0790420011390559, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[5, 14]}, {
         0.09966165361011398, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[
          61, 168]}, {0.03780269619693978, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[2, 21]}, {
         0.2749286996141075, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 504], 0, Rational[-127, 1008]}], Rational[
          17, 112]}, {0.21822465531869784`, 0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[2, 21]}, {
         0.19245008972987526`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[5, 28]}, {
         0.14433756729740643`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-2, 21]}, {-0.0549857399228215, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-1, 56]}, {-0.07560539239387956, -0.017857142857142856`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 
           42]}, {-0.013746434980705375`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          5, 84]}, {-0.06185895741317419, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], 0}, {
         0.109971479845643, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[5, 84]}, {
         0.08935182737458494, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-1, 28]}, {
         0.034366087451763436`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[1, 21]}, {
         0.17870365474916988`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[13, 84]}, {
         0.020619652471058063`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[3, 28]}, {
         0.06185895741317419, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[5, 28]}, {
         0.10309826235529031`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          2, 21]}, {-0.041239304942116126`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[23, 42]}, {
         0.3161680045562236, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[139, 504], 0, Rational[-139, 1008]}], Rational[
          59, 112]}, {0.2388443077897559, 0.5267857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[10, 21]}, {
         0.2749286996141075, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[10, 21]}, {
         0.17870365474916988`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[1, 4]}, {
         0.18557687223952257`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[31, 168]}, {
         0.23712600341716772`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[5, 21]}, {
         0.2749286996141075, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[9, 56]}, {
         0.3196046133014, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[5, 14]}, {
         0.3161680045562236, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[31, 84]}, {
         0.2543090471430494, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[23, 84]}, {
         0.30929478706587094`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[37, 84]}, {
         0.30929478706587094`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[2, 7]}, {
         0.1649572197684645, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[5, 14]}, {
         0.13746434980705374`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[31, 84]}, {
         0.19932330722022795`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[37, 84]}, {
         0.1580840022781118, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          5, 84]}, {-0.14433756729740643`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-1, 
           56]}, {-0.11340808859081934`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-1, 
           42]}, {-0.17870365474916988`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], 
          Rational[-17, 168]}, {-0.1340277410618774, -0.10119047619047619`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          2, 21]}, {-0.46737878934398275`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-239, 504], 0, Rational[239, 1008]}], Rational[
          17, 112]}, {-0.4106747450485731, 0.15178571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          2, 21]}, {-0.3849001794597505, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          5, 28]}, {-0.3367876570272817, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          0}, {-0.30242156957551825`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          5, 84]}, {-0.2818019171044602, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          1, 21]}, {-0.37115374447904514`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-1, 28]}, {-0.22681617718163868`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          2, 21]}, {-0.1649572197684645, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          13, 84]}, {-0.2130697422009333, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          3, 28]}, {-0.2543090471430494, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          5, 28]}, {-0.29554835208516556`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-11, 28]}, {-0.07560539239387956, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-17, 
           42]}, {-0.013746434980705375`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-13, 42]}, {-0.06873217490352687, -0.30952380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-10, 21]}, {-0.06873217490352687, -0.47619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-13, 28]}, {0.07560539239387956, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[-9, 28]}, {
         0.07560539239387956, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-11, 28]}, {
         0.10309826235529031`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-17, 42]}, {
         0.041239304942116126`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-2, 7]}, {
         0.0549857399228215, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-5, 24]}, {-0.07216878364870322, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[-37, 168]}, {
         0.0034366087451763437`, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-23, 
           84]}, {-0.034366087451763436`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-97, 168]}, {-0.07216878364870322, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-1, 2]}, {
         0.0549857399228215, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[-95, 168]}, {
         0.0034366087451763437`, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-43, 84]}, {-0.034366087451763436`, -0.5119047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[-1, 28]}, {
         0.5429841817378623, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-2, 21]}, {
         0.5223645292668042, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[-1, 12]}, {
         0.6117163566413892, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], 0}, {
         0.46737878934398275`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-11, 84]}, {0.4055198319308086, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[-17, 84]}, {
         0.529237746757157, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-4, 21]}, {
         0.45363235436327737`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-1, 7]}, {
         0.4948716593053935, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], 
          Rational[-17, 84]}, {0.5704770516992731, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-11, 84]}, {
         0.7010681840159741, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[-4, 21]}, {
         0.6529556615835053, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[-11, 84]}, {
         0.6254627916220946, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[3, 56]}, {
         0.38146357071457415`, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-2, 21]}, {
         0.3849001794597505, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], 
          Rational[-1, 56]}, {0.3539707007531634, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[-1, 84]}, {
         0.4192662669115139, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 504], 0, Rational[-191, 1008]}], 
          Rational[-127, 336]}, {0.3281961351643408, -0.37797619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], 
          Rational[-65, 168]}, {0.2508724383978731, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], 
          Rational[-53, 168]}, {
         0.37459035322422146`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], 
          Rational[-53, 168]}, {0.3058581783206946, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-17, 84]}, {
         0.3505340920079871, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-2, 7]}, {
         0.4948716593053935, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[253, 504], 0, Rational[-253, 1008]}], 
          Rational[-25, 112]}, {0.4347310062648075, -0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], 
          Rational[-47, 168]}, {
         0.39521000569527953`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-10, 21]}, {
         0.1649572197684645, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-13, 42]}, {
         0.1649572197684645, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], 
          Rational[-11, 28]}, {0.1409009585522301, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], 
          Rational[-65, 168]}, {0.20963313345575696`, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-17, 84]}, {
         0.3161680045562236, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], 
          Rational[-47, 168]}, {
         0.18214026349434623`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[139, 504], 0, Rational[-139, 1008]}], 
          Rational[-25, 112]}, {0.2388443077897559, -0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-15, 56]}, {
         0.27836530835928386`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 168], 0, Rational[-25, 336]}], 
          Rational[-11, 336]}, {0.1288728279441129, -0.03273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-1, 42]}, {
         0.20619652471058061`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-2, 21]}, {
         0.08247860988423225, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-1, 12]}, {
         0.1718304372588172, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-4, 21]}, {
         0.219942959691286, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-11, 84]}, {0.19932330722022795`, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-3, 14]}, {
         0.13746434980705374`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-11, 84]}, {0.2818019171044602, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-1, 8]}, {-0.03780269619693978, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 504], 0, Rational[-13, 1008]}], 
          Rational[-3, 16]}, {0.022337956843646235`, -0.1875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-11, 84]}, {
         0.06185895741317419, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-3, 14]}, {
         0.09622504486493763, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], Rational[
          11, 168]}, {0.29211174333998924`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-1, 56]}, {
         0.3161680045562236, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-1, 42]}, {
         0.24743582965269675`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-2, 21]}, {
         0.30242156957551825`, -0.09523809523809523}]]}], {37797.65680473369, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[3, 4]}, {
         0.3917733969501032, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 168], 0, Rational[-61, 336]}], Rational[35, 48]}, {
         0.31444970018363544`, 0.7291666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[19, 28]}, {
         0.3505340920079871, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[19, 28]}, {
         0.2543090471430494, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[47, 84]}, {
         0.3917733969501032, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[4, 7]}, {
         0.329914439536929, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[10, 21]}, {
         0.3849001794597505, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[9, 14]}, {
         0.3849001794597505, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[41, 84]}, {
         0.24056261216234406`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[47, 84]}, {
         0.2130697422009333, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[4, 7]}, {
         0.2749286996141075, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[9, 14]}, {
         0.23368939467199137`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[19, 42]}, {
         0.2611822646334021, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], Rational[3, 8]}, {
         0.38833678820492684`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[65, 168]}, {
         0.3127313958110473, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[37, 84]}, {
         0.3505340920079871, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          13, 24]}, {-0.010309826235529031`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[83, 168]}, {
         0.030929478706587094`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[
          97, 168]}, {0.06529556615835053, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          83, 168]}, {-0.0790420011390559, 0.49404761904761907`}]], 
       PointBox[NCache[{0, Rational[31, 84]}, {0, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[25, 56]}, {
         0.1340277410618774, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 56], 0, Rational[-5, 112]}], Rational[131, 336]}, {
         0.07732369676646773, 0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[25, 56]}, {
         0.058422348667997843`, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          25, 56]}, {-0.17526704600399354`, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          31, 84]}, {-0.034366087451763436`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 168], 0, Rational[23, 336]}], Rational[
          131, 336]}, {-0.11856300170858386`, 0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          25, 56]}, {-0.09278843611976129, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[10, 21]}, {
         0.15121078478775912`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[107, 168]}, {
         0.15464739353293547`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[47, 84]}, {
         0.17526704600399354`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[95, 168]}, {
         0.11340808859081934`, 0.5654761904761905}]], 
       PointBox[NCache[{0, Rational[31, 168]}, {0, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[4, 21]}, {
         0.06873217490352687, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[3, 28]}, {
         0.013746434980705375`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[11, 42]}, {
         0.013746434980705375`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 504], 0, Rational[-109, 1008]}], Rational[
          67, 336]}, {0.18729517661211073`, 0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[4, 21]}, {
         0.109971479845643, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[11, 42]}, {
         0.23368939467199137`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[11, 42]}, {
         0.1649572197684645, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[5, 14]}, {
         0.09622504486493763, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[13, 42]}, {
         0.13746434980705374`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[8, 21]}, {
         0.17870365474916988`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[25, 84]}, {
         0.034366087451763436`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], Rational[
          7, 24]}, {0.3539707007531634, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 56], 0, Rational[-19, 112]}], Rational[17, 48]}, {
         0.29383004771257737`, 0.3541666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[25, 84]}, {
         0.2543090471430494, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[8, 21]}, {
         0.219942959691286, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          11, 42]}, {-0.06873217490352687, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          3, 28]}, {-0.06873217490352687, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          31, 168]}, {-0.03780269619693978, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          4, 21]}, {-0.109971479845643, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 168], 0, Rational[65, 336]}], Rational[
          17, 48]}, {-0.3350693526546935, 0.3541666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          25, 84]}, {-0.29554835208516556`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], Rational[
          17, 56]}, {-0.39521000569527953`, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          8, 21]}, {-0.2611822646334021, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 72], 0, Rational[19, 144]}], Rational[
          67, 336]}, {-0.22853448155422687`, 0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          11, 42]}, {-0.2749286996141075, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          4, 21]}, {-0.15121078478775912`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          11, 42]}, {-0.20619652471058061`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          25, 84]}, {-0.08935182737458494, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          5, 14]}, {-0.13746434980705374`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          13, 42]}, {-0.17870365474916988`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          8, 21]}, {-0.219942959691286, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-95, 84]}, {
         0.3917733969501032, -1.130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 168], 0, Rational[-61, 336]}], 
          Rational[-373, 336]}, {
         0.31444970018363544`, -1.1101190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-89, 84]}, {
         0.3505340920079871, -1.0595238095238095`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-89, 84]}, {0.2543090471430494, -1.0595238095238095`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-79, 84]}, {
         0.3917733969501032, -0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-20, 21]}, {
         0.329914439536929, -0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-43, 42]}, {
         0.3849001794597505, -1.0238095238095237`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-6, 7]}, {
         0.3849001794597505, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-73, 84]}, {
         0.24056261216234406`, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-79, 84]}, {0.2130697422009333, -0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-20, 21]}, {
         0.2749286996141075, -0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-43, 42]}, {
         0.23368939467199137`, -1.0238095238095237`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], 
          Rational[-127, 168]}, {0.38833678820492684`, -0.7559523809523809}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-5, 6]}, {
         0.2611822646334021, -0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[-43, 56]}, {
         0.3127313958110473, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-23, 28]}, {
         0.3505340920079871, -0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-155, 
           168]}, {-0.010309826235529031`, -0.9226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-7, 8]}, {
         0.030929478706587094`, -0.875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-7, 8]}, {-0.0790420011390559, -0.875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], 
          Rational[-23, 24]}, {0.06529556615835053, -0.9583333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], 
          Rational[-139, 168]}, {0.1340277410618774, -0.8273809523809523}]], 
       PointBox[NCache[{0, Rational[-3, 4]}, {0, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 56], 0, Rational[-5, 112]}], Rational[-37, 48]}, {
         0.07732369676646773, -0.7708333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], 
          Rational[-139, 168]}, {
         0.058422348667997843`, -0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-57, 56]}, {
         0.15464739353293547`, -1.0178571428571428`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-6, 7]}, {
         0.15121078478775912`, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[-79, 84]}, {
         0.17526704600399354`, -0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[-53, 56]}, {
         0.11340808859081934`, -0.9464285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-3, 4]}, {-0.034366087451763436`, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-139, 
           168]}, {-0.17526704600399354`, -0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 168], 0, Rational[23, 336]}], 
          Rational[-37, 48]}, {-0.11856300170858386`, -0.7708333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-139, 168]}, {-0.09278843611976129, -0.8273809523809523}]],
        PointBox[NCache[{0, Rational[-95, 168]}, {0, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-4, 7]}, {
         0.06873217490352687, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-9, 14]}, {
         0.013746434980705375`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-41, 84]}, {
         0.013746434980705375`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 504], 0, Rational[-109, 1008]}], 
          Rational[-65, 112]}, {0.18729517661211073`, -0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-9, 14]}, {
         0.23368939467199137`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-4, 7]}, {
         0.109971479845643, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-9, 14]}, {
         0.1649572197684645, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-31, 42]}, {
         0.09622504486493763, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-29, 42]}, {
         0.13746434980705374`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-19, 28]}, {
         0.034366087451763436`, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-16, 21]}, {
         0.17870365474916988`, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], 
          Rational[-113, 168]}, {0.3539707007531634, -0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 56], 0, Rational[-19, 112]}], 
          Rational[-247, 336]}, {0.29383004771257737`, -0.7351190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-19, 28]}, {0.2543090471430494, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-16, 21]}, {
         0.219942959691286, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 168], 0, Rational[65, 336]}], 
          Rational[-247, 336]}, {-0.3350693526546935, -0.7351190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-19, 28]}, {-0.29554835208516556`, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-16, 21]}, {-0.2611822646334021, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], 
          Rational[-115, 
           168]}, {-0.39521000569527953`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-41, 84]}, {-0.06873217490352687, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-9, 14]}, {-0.06873217490352687, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-95, 168]}, {-0.03780269619693978, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-4, 7]}, {-0.109971479845643, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 72], 0, Rational[19, 144]}], 
          Rational[-65, 112]}, {-0.22853448155422687`, -0.5803571428571429}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-4, 7]}, {-0.15121078478775912`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-9, 14]}, {-0.2749286996141075, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-9, 14]}, {-0.20619652471058061`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-19, 28]}, {-0.08935182737458494, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-31, 42]}, {-0.13746434980705374`, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-29, 42]}, {-0.17870365474916988`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-16, 21]}, {-0.219942959691286, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-4, 21]}, {
         0.3917733969501032, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-5, 28]}, {
         0.329914439536929, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-23, 84]}, {
         0.3849001794597505, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-3, 28]}, {
         0.3849001794597505, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], 
          Rational[-19, 168]}, {0.23712600341716772`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[-15, 56]}, {
         0.23712600341716772`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[-4, 21]}, {
         0.21650635094610965`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-5, 28]}, {
         0.2749286996141075, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], 0}, {
         0.3917733969501032, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-1, 12]}, {
         0.2543090471430494, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 168], 0, Rational[-61, 336]}], Rational[-1, 48]}, {
         0.31444970018363544`, -0.020833333333333332`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-1, 14]}, {
         0.3505340920079871, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-25, 84]}, {0.2543090471430494, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-8, 21]}, {
         0.3917733969501032, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 168], 0, Rational[-61, 336]}], 
          Rational[-121, 336]}, {0.31444970018363544`, -0.3601190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-13, 42]}, {
         0.3505340920079871, -0.30952380952380953`}]], 
       PointBox[NCache[{0, Rational[-8, 21]}, {0, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 56], 0, Rational[-5, 112]}], Rational[-121, 336]}, {
         0.07732369676646773, -0.3601190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-13, 42]}, {
         0.041239304942116126`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-13, 42]}, {
         0.13746434980705374`, -0.30952380952380953`}]], PointBox[{0, 0}], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 56], 0, Rational[-5, 112]}], Rational[-1, 48]}, {
         0.07732369676646773, -0.020833333333333332`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-1, 14]}, {
         0.041239304942116126`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 14]}, {
         0.13746434980705374`, -0.07142857142857142}]], 
       PointBox[NCache[{0, Rational[-4, 21]}, {0, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-5, 28]}, {
         0.06185895741317419, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-3, 28]}, {
         0.006873217490352687, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-23, 84]}, {
         0.006873217490352687, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-4, 21]}, {
         0.17870365474916988`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-5, 28]}, {
         0.11684469733599569`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-23, 84]}, {0.1580840022781118, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[-3, 28]}, {
         0.1580840022781118, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-9, 14]}, {
         0.37115374447904514`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-95, 168]}, {
         0.3917733969501032, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-4, 7]}, {
         0.329914439536929, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], 
          Rational[-41, 84]}, {0.37802696196939783`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-8, 21]}, {
         0.17870365474916988`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-11, 28]}, {
         0.09622504486493763, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-19, 42]}, {
         0.12371791482634838`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-19, 42]}, {
         0.034366087451763436`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-23, 42]}, {
         0.20619652471058061`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-1, 2]}, {
         0.24743582965269675`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 2]}, {
         0.13746434980705374`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[-7, 12]}, {
         0.2818019171044602, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-8, 21]}, {
         0.219942959691286, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-11, 28]}, {0.29554835208516556`, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-19, 42]}, {
         0.2749286996141075, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-19, 42]}, {
         0.35740730949833976`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], 0}, {
         0.17870365474916988`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[1, 84]}, {
         0.09622504486493763, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 14]}, {
         0.12371791482634838`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[1, 14]}, {
         0.034366087451763436`, 0.07142857142857142}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[11, 42]}, {
         0.37115374447904514`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[31, 168]}, {
         0.3917733969501032, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[4, 21]}, {
         0.329914439536929, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[3, 28]}, {
         0.37802696196939783`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[1, 6]}, {
         0.20619652471058061`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[5, 42]}, {
         0.24743582965269675`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[17, 84]}, {
         0.2818019171044602, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[5, 42]}, {
         0.13746434980705374`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], 0}, {
         0.219942959691286, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[1, 84]}, {
         0.29554835208516556`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[1, 14]}, {
         0.2749286996141075, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[1, 14]}, {
         0.35740730949833976`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], 
          Rational[-4, 21]}, {-0.43644931063739567`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-5, 42]}, {-0.4055198319308086, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-11, 42]}, {-0.4055198319308086, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-5, 28]}, {-0.37115374447904514`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-25, 84]}, {-0.29554835208516556`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-8, 21]}, {-0.439885919382572, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 56], 0, Rational[23, 112]}], 
          Rational[-121, 336]}, {-0.3556890051257516, -0.3601190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-25, 84]}, {-0.3849001794597505, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          0}, {-0.439885919382572, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-1, 12]}, {-0.29554835208516556`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 56], 0, Rational[23, 112]}], 
          Rational[-1, 48]}, {-0.3556890051257516, -0.020833333333333332`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-1, 12]}, {-0.3849001794597505, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-15, 
           56]}, {-0.27836530835928386`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-19, 168]}, {-0.27836530835928386`, -0.1130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-4, 21]}, {-0.2577456558882258, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-5, 28]}, {-0.3161680045562236, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-4, 21]}, {-0.03780269619693978, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-11, 42]}, {-0.06873217490352687, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-5, 42]}, {-0.06873217490352687, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-5, 28]}, {-0.10309826235529031`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-4, 21]}, {-0.219942959691286, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-5, 28]}, {-0.1580840022781118, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-3, 28]}, {-0.19932330722022795`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-23, 
           84]}, {-0.19932330722022795`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          0}, {-0.034366087451763436`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 168], 0, Rational[23, 336]}], 
          Rational[-1, 
           48]}, {-0.11856300170858386`, -0.020833333333333332`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-1, 12]}, {-0.08935182737458494, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-1, 14]}, {-0.17870365474916988`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-8, 
           21]}, {-0.034366087451763436`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 168], 0, Rational[23, 336]}], 
          Rational[-121, 
           336]}, {-0.11856300170858386`, -0.3601190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-25, 84]}, {-0.08935182737458494, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-13, 
           42]}, {-0.17870365474916988`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          3, 28]}, {-0.4055198319308086, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], Rational[
          31, 168]}, {-0.43644931063739567`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          4, 21]}, {-0.37115374447904514`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          15, 56]}, {-0.4158296581663376, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          1, 6]}, {-0.24743582965269675`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          5, 42]}, {-0.28867513459481287`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          5, 42]}, {-0.17870365474916988`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          17, 84]}, {-0.3230412220465763, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          1, 14]}, {-0.3849001794597505, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          0}, {-0.2611822646334021, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          1, 84]}, {-0.3367876570272817, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          1, 14]}, {-0.3161680045562236, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          0}, {-0.219942959691286, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          1, 14]}, {-0.08935182737458494, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 84]}, {-0.13746434980705374`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          1, 14]}, {-0.1649572197684645, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-41, 84]}, {-0.4055198319308086, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], 
          Rational[-95, 168]}, {-0.43644931063739567`, -0.5654761904761905}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-4, 7]}, {-0.37115374447904514`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-109, 168]}, {-0.4158296581663376, -0.6488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-23, 42]}, {-0.24743582965269675`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-1, 2]}, {-0.28867513459481287`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-7, 12]}, {-0.3230412220465763, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-1, 2]}, {-0.17870365474916988`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-8, 21]}, {-0.2611822646334021, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-19, 42]}, {-0.3849001794597505, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-11, 28]}, {-0.3367876570272817, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-19, 42]}, {-0.3161680045562236, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-19, 42]}, {-0.08935182737458494, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-8, 21]}, {-0.219942959691286, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-11, 
           28]}, {-0.13746434980705374`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-19, 
           42]}, {-0.1649572197684645, -0.4523809523809524}]]}], {38193.443786982214`, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
       PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          5, 7]}, {-0.45363235436327737`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          107, 168]}, {-0.47425200683433544`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          9, 14]}, {-0.41239304942116123`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          47, 84]}, {-0.46050557185363006`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          13, 21]}, {-0.28867513459481287`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          4, 7]}, {-0.329914439536929, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          4, 7]}, {-0.219942959691286, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          55, 84]}, {-0.36428052698869245`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          19, 42]}, {-0.30242156957551825`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          13, 28]}, {-0.37802696196939783`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          11, 21]}, {-0.35740730949833976`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          11, 21]}, {-0.439885919382572, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          19, 42]}, {-0.2611822646334021, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          11, 21]}, {-0.13059113231670105`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          13, 28]}, {-0.17870365474916988`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          11, 21]}, {-0.20619652471058061`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          11, 42]}, {-0.47425200683433544`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          23, 84]}, {-0.41239304942116123`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          29, 84]}, {-0.46737878934398275`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          5, 28]}, {-0.46737878934398275`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], Rational[
          31, 168]}, {-0.3196046133014, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], Rational[
          19, 56]}, {-0.3196046133014, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], Rational[
          11, 42]}, {-0.29898496083034193`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          23, 84]}, {-0.35740730949833976`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          1, 14]}, {-0.47425200683433544`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          13, 84]}, {-0.3367876570272817, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 24], 0, Rational[11, 48]}], Rational[
          31, 336]}, {-0.3969283100678677, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          1, 7]}, {-0.4330127018922193, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          31, 84]}, {-0.3367876570272817, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          19, 42]}, {-0.47425200683433544`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 24], 0, Rational[11, 48]}], Rational[
          145, 336]}, {-0.3969283100678677, 0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          8, 21]}, {-0.4330127018922193, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 168], 0, Rational[31, 336]}], Rational[
          31, 336]}, {-0.1598023066507, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          13, 84]}, {-0.13059113231670105`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          11, 168]}, {-0.0859152186294086, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          1, 7]}, {-0.219942959691286, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          11, 42]}, {-0.0790420011390559, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          4, 21]}, {-0.109971479845643, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          1, 3]}, {-0.109971479845643, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          23, 84]}, {-0.14433756729740643`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          11, 42]}, {-0.2611822646334021, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          23, 84]}, {-0.19932330722022795`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          29, 84]}, {-0.24056261216234406`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          5, 28]}, {-0.24056261216234406`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          19, 42]}, {-0.07560539239387956, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 168], 0, Rational[31, 336]}], Rational[
          145, 336]}, {-0.1598023066507, 0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          31, 84]}, {-0.13059113231670105`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          8, 21]}, {-0.219942959691286, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          1, 14]}, {-0.2611822646334021, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-1, 168]}, {-0.1271545235715247, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          5, 84]}, {-0.17870365474916988`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          0}, {-0.219942959691286, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-19, 168]}, {-0.47425200683433544`, -0.1130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-3, 28]}, {-0.4055198319308086, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-4, 21]}, {-0.46050557185363006`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-1, 28]}, {-0.46050557185363006`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 504], 0, Rational[167, 1008]}], 
          Rational[-11, 112]}, {-0.2869568302222247, -0.09821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-3, 28]}, {-0.36428052698869245`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-1, 28]}, {-0.24056261216234406`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 21]}, {-0.329914439536929, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 14]}, {-0.30242156957551825`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          5, 84]}, {-0.37802696196939783`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          0}, {-0.35740730949833976`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          0}, {-0.439885919382572, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 14], 0, Rational[-19, 28]}], Rational[-19, 84]}, {
         1.1753201908503095`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 24], 0, Rational[-31, 48]}], Rational[-95, 336]}, {
         1.1186161465548998`, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 42], 0, Rational[-53, 84]}], Rational[-19, 84]}, {
         1.0928415809660774`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[76, 63], 0, Rational[-38, 63]}], Rational[-13, 42]}, {
         1.0447290585336084`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 6], 0, Rational[-7, 12]}], Rational[-11, 84]}, {
         1.0103629710818451`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 7], 0, Rational[-4, 7]}], Rational[-4, 21]}, {
         0.989743318610787, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 126], 0, Rational[-157, 252]}], 
          Rational[-5, 28]}, {1.079095145985372, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[68, 63], 0, Rational[-34, 63]}], Rational[-2, 21]}, {
         0.9347575786879655, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 126], 0, Rational[-127, 252]}], 
          Rational[-19, 84]}, {0.8728986212747913, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 63], 0, Rational[-67, 126]}], Rational[-2, 7]}, {
         0.9210111437072601, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 9], 0, Rational[-5, 9]}], Rational[-5, 21]}, {
         0.9622504486493763, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 63], 0, Rational[-73, 126]}], Rational[-13, 42]}, {
         1.0034897535914924`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[247, 252], 0, Rational[-247, 504]}], 
          Rational[-1, 24]}, {0.848842360058557, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[62, 63], 0, Rational[-31, 63]}], Rational[-4, 21]}, {
         0.8522789688037332, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[239, 252], 0, Rational[-239, 504]}], 
          Rational[-19, 168]}, {0.8213494900971462, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 42], 0, Rational[-43, 84]}], Rational[-3, 28]}, {
         0.8866450562554967, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 12], 0, Rational[-11, 24]}], Rational[-79, 168]}, {
         0.7938566201357354, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 28], 0, Rational[-25, 56]}], Rational[-23, 56]}, {
         0.7732369676646773, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[209, 252], 0, Rational[-209, 504]}], 
          Rational[-85, 168]}, {0.7182512277418559, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[251, 252], 0, Rational[-251, 504]}], 
          Rational[-71, 168]}, {0.8625887950392623, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[-25, 84]}, {
         0.7835467939002064, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 4], 0, Rational[-3, 8]}], Rational[-3, 8]}, {
         0.649519052838329, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 168], 0, Rational[-137, 336]}], 
          Rational[-107, 336]}, {0.7062230971337387, -0.31845238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 36], 0, Rational[-31, 72]}], Rational[-61, 168]}, {
         0.7457440977032666, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 28], 0, Rational[-31, 56]}], Rational[-3, 8]}, {
         0.9588138399041999, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 18], 0, Rational[-17, 36]}], Rational[-25, 84]}, {
         0.8179128813519698, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 24], 0, Rational[-25, 48]}], 
          Rational[-107, 336]}, {0.9021097956087902, -0.31845238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 84], 0, Rational[-85, 168]}], Rational[-3, 8]}, {
         0.8763352300199677, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-17, 42]}, {
         0.6323360091124473, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 84], 0, Rational[-61, 168]}], 
          Rational[-95, 168]}, {0.6288994003672709, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 84], 0, Rational[-59, 168]}], Rational[-41, 84]}, {
         0.6082797478962129, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 84], 0, Rational[-65, 168]}], 
          Rational[-83, 168]}, {0.670138705309387, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 168], 0, Rational[-95, 336]}], 
          Rational[-95, 336]}, {0.489716746187629, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[-19, 84]}, {
         0.529237746757157, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-13, 42]}, {
         0.5636038342089204, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], 
          Rational[-13, 56]}, {0.429576093147043, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[347, 504], 0, Rational[-347, 1008]}], 
          Rational[-43, 336]}, {0.5962516172880956, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[-5, 42]}, {
         0.6735753140545634, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-4, 21]}, {
         0.549857399228215, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-5, 28]}, {
         0.6392092266028, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-2, 7]}, {
         0.6873217490352688, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], 
          Rational[-19, 84]}, {0.6667020965642106, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-13, 42]}, {
         0.6048431391510365, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], 
          Rational[-19, 84]}, {0.7491807064484429, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[221, 252], 0, Rational[-221, 504]}], 
          Rational[-5, 168]}, {0.7594905326839719, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[-19, 168]}, {
         0.7835467939002064, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[-5, 42]}, {
         0.7148146189966795, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[-4, 21]}, {
         0.769800358919501, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 24], 0, Rational[-13, 48]}], 
          Rational[-221, 336]}, {0.46909709371657093`, -0.6577380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-25, 42]}, {
         0.439885919382572, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[-17, 28]}, {
         0.529237746757157, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], 
          Rational[-115, 168]}, {0.39521000569527953`, -0.6845238095238095}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], 
          Rational[-17, 56]}, {0.38833678820492684`, -0.30357142857142855`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-8, 21]}, {
         0.5223645292668042, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], 
          Rational[-53, 168]}, {0.4708153980891591, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-8, 21]}, {
         0.439885919382572, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], 
          Rational[-41, 84]}, {0.38833678820492684`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[-5, 12]}, {
         0.4192662669115139, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], 
          Rational[-47, 84]}, {0.4192662669115139, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-1, 2]}, {
         0.45363235436327737`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[-5, 12]}, {
         0.5429841817378623, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], 
          Rational[-41, 84]}, {0.5704770516992731, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-1, 2]}, {
         0.5086180942860988, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-4, 7]}, {
         0.549857399228215, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[41, 168]}, {
         0.3608439182435161, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[11, 56]}, {
         0.3196046133014, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], Rational[
          11, 56]}, {0.429576093147043, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[
          47, 168]}, {0.28523852584963655`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[25, 168]}, {
         0.21650635094610965`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[1, 14]}, {
         0.3505340920079871, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 168], 0, Rational[-53, 336]}], Rational[
          31, 336]}, {0.27321039524151935`, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], Rational[
          25, 168]}, {0.29211174333998924`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[19, 56]}, {
         0.1958866984750516, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[5, 28]}, {
         0.19932330722022795`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[11, 42]}, {
         0.17526704600399354`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[15, 56]}, {
         0.23712600341716772`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[1, 14]}, {
         0.3849001794597505, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[25, 168]}, {
         0.5258011380119806, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 24], 0, Rational[-13, 48]}], Rational[31, 336]}, {
         0.46909709371657093`, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], Rational[25, 168]}, {
         0.44332252812774836`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-4, 21]}, {
         0.329914439536929, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-19, 168]}, {
         0.3505340920079871, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-5, 42]}, {
         0.28867513459481287`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-1, 28]}, {
         0.3367876570272817, -0.03571428571428571}]], PointBox[{0, 0}], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 168], 0, Rational[-11, 336]}], Rational[
          19, 336]}, {0.05670404429540967, 0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], 0}, {
         0.08247860988423225, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[1, 12]}, {
         0.13059113231670105`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-2, 21]}, {
         0.1649572197684645, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-1, 28]}, {
         0.18557687223952257`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-1, 21]}, {
         0.09622504486493763, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-11, 84]}, {
         0.24056261216234406`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[5, 84]}, {
         0.2543090471430494, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[1, 84]}, {
         0.2130697422009333, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], 0}, {
         0.3161680045562236, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[1, 12]}, {
         0.1718304372588172, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], 0}, {
         0.7423074889580903, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 24], 0, Rational[-19, 48]}], Rational[19, 336]}, {
         0.6856034446626806, 0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], 0}, {
         0.659828879073858, 0}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[1, 12]}, {
         0.6117163566413892, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[-1, 28]}, {
         0.4192662669115139, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], 
          Rational[-19, 168]}, {0.38833678820492684`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-5, 42]}, {
         0.45363235436327737`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 36], 0, Rational[-17, 72]}], Rational[-11, 56]}, {
         0.4089564406759849, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-2, 21]}, {
         0.5773502691896257, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-1, 28]}, {
         0.5567306167185677, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], 
          Rational[-11, 84]}, {0.5017448767957462, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[-1, 21]}, {
         0.6460824440931526, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], 0}, {
         0.439885919382572, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[5, 84]}, {
         0.4879984418150408, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[1, 84]}, {
         0.529237746757157, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[1, 12]}, {
         0.5704770516992731, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[13, 84]}, {
         0.08935182737458494, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[5, 56]}, {
         0.03780269619693978, 0.08928571428571429}]], 
       PointBox[NCache[{0, Rational[1, 7]}, {0, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], Rational[
          11, 168]}, {-0.04467591368729247, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          19, 42]}, {-0.041239304942116126`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 24], 0, Rational[-1, 48]}], Rational[145, 336]}, {
         0.03608439182435161, 0.43154761904761907`}]], 
       PointBox[NCache[{0, Rational[8, 21]}, {0, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[8, 21]}, {
         0.09622504486493763, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          11, 42]}, {-0.041239304942116126`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[23, 84]}, {
         0.020619652471058063`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          29, 84]}, {-0.034366087451763436`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          5, 28]}, {-0.034366087451763436`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[4, 21]}, {
         0.109971479845643, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[11, 42]}, {
         0.13746434980705374`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[23, 84]}, {
         0.07560539239387956, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[29, 84]}, {
         0.11684469733599569`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 504], 0, Rational[31, 1008]}], 
          Rational[-53, 
           112]}, {-0.053267435550233326`, -0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-23, 56]}, {-0.09966165361011398, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-27, 56]}, {
         0.024056261216234408`, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-23, 56]}, {-0.030929478706587094`, -0.4107142857142857}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-17, 42]}, {
         0.109971479845643, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-4, 7]}, {
         0.109971479845643, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[-41, 84]}, {
         0.1340277410618774, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], 
          Rational[-27, 56]}, {0.06529556615835053, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-8, 21]}, {-0.219942959691286, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-25, 84]}, {-0.07560539239387956, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 168], 0, Rational[31, 336]}], 
          Rational[-107, 336]}, {-0.1598023066507, -0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-3, 8]}, {-0.12028130608117203`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-3, 8]}, {
         0.09278843611976129, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-25, 84]}, {-0.041239304942116126`, -0.2976190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 24], 0, Rational[-1, 48]}], Rational[-107, 336]}, {
         0.03608439182435161, -0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], 
          Rational[-61, 
           168]}, {-0.0034366087451763437`, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 504], 0, Rational[-85, 1008]}], 
          Rational[-43, 336]}, {
         0.14605587166999462`, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-4, 21]}, {
         0.19245008972987526`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-5, 42]}, {
         0.06873217490352687, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-5, 28]}, {
         0.10309826235529031`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-2, 7]}, {
         0.0549857399228215, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-19, 84]}, {0.07560539239387956, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-19, 84]}, {-0.006873217490352687, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-13, 42]}, {
         0.13746434980705374`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-5, 
           168]}, {-0.017183043725881718`, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-19, 
           168]}, {-0.041239304942116126`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-5, 42]}, {
         0.02749286996141075, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-4, 21]}, {-0.02749286996141075, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[-37, 168]}, {
         0.3127313958110473, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 24], 0, Rational[-7, 48]}], Rational[-95, 336]}, {
         0.2525907427704613, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-19, 84]}, {0.2130697422009333, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-13, 42]}, {
         0.17870365474916988`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-25, 84]}, {-0.29554835208516556`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-2, 7]}, {-0.37802696196939783`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-19, 84]}, {-0.3505340920079871, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-19, 84]}, {-0.439885919382572, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-11, 84]}, {-0.2680554821237548, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-4, 21]}, {-0.24743582965269675`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-2, 21]}, {-0.19245008972987526`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-5, 28]}, {-0.3367876570272817, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-25, 84]}, {-0.2543090471430494, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-19, 84]}, {-0.13059113231670105`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-2, 7]}, {-0.17870365474916988`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-5, 21]}, {-0.219942959691286, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-4, 21]}, {-0.109971479845643, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-1, 
           24]}, {-0.10653487110046665`, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-19, 168]}, {-0.0790420011390559, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-3, 28]}, {-0.14433756729740643`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-25, 42]}, {
         0.219942959691286, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], 
          Rational[-37, 56]}, {0.27149209086893117`, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-17, 28]}, {
         0.30929478706587094`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], 
          Rational[-115, 168]}, {0.3539707007531634, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-41, 84]}, {
         0.3505340920079871, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-1, 2]}, {
         0.28867513459481287`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-4, 7]}, {
         0.3436608745176344, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-17, 42]}, {
         0.3436608745176344, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-5, 12]}, {
         0.19932330722022795`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-47, 84]}, {0.19932330722022795`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-41, 84]}, {0.1718304372588172, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 2]}, {
         0.23368939467199137`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], 
          Rational[-17, 56]}, {0.3470974832628107, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-8, 21]}, {
         0.219942959691286, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], 
          Rational[-53, 168]}, {
         0.27149209086893117`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-31, 84]}, {
         0.30929478706587094`, -0.36904761904761907`}]]}], {38589.23076923074, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 1.], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 42], 0, Rational[41, 84]}], 
          Rational[-1, 28]}, {-0.8454057513133806, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-51, 56], 0, Rational[51, 112]}], 
          Rational[-31, 336]}, {-0.7887017070179709, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], 
          Rational[-1, 28]}, {-0.7629271414291483, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], 
          Rational[-5, 42]}, {-0.7148146189966795, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          5, 84]}, {-0.680448531544916, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          0}, {-0.659828879073858, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          2, 21]}, {-0.6048431391510365, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], Rational[
          1, 84]}, {-0.7491807064484429, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-1, 28]}, {-0.5429841817378623, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], 
          Rational[-2, 21]}, {-0.5910967041703311, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-1, 21]}, {-0.6323360091124473, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], 
          Rational[-5, 42]}, {-0.6735753140545634, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          0}, {-0.5223645292668042, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 252], 0, Rational[151, 504]}], Rational[
          25, 168]}, {-0.518927920521628, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], Rational[
          13, 168]}, {-0.49143505056021713`, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          1, 12]}, {-0.5567306167185677, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], 
          Rational[-47, 
           168]}, {-0.46394218059880643`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], 
          Rational[-37, 
           168]}, {-0.44332252812774836`, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 252], 0, Rational[155, 504]}], 
          Rational[-13, 56]}, {-0.5326743555023333, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], 
          Rational[-53, 
           168]}, {-0.38833678820492684`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], 
          Rational[-31, 168]}, {-0.3196046133014, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-3, 28]}, {-0.45363235436327737`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 168], 0, Rational[73, 336]}], 
          Rational[-43, 
           336]}, {-0.37630865759680965`, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-29, 168]}, {-0.4158296581663376, -0.17261904761904762`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], 
          Rational[-3, 8]}, {-0.29898496083034193`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-3, 14]}, {-0.30242156957551825`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-25, 84]}, {-0.27836530835928386`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], 
          Rational[-17, 56]}, {-0.340224265772458, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-3, 28]}, {-0.4879984418150408, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 84], 0, Rational[61, 168]}], 
          Rational[-31, 168]}, {-0.6288994003672709, -0.18452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 56], 0, Rational[37, 112]}], 
          Rational[-43, 336]}, {-0.5721953560718612, -0.12797619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], 
          Rational[-31, 168]}, {-0.5464207904830387, -0.18452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 168], 0, Rational[31, 336]}], 
          Rational[-31, 336]}, {-0.1598023066507, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-1, 28]}, {-0.19932330722022795`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-1, 24]}, {-0.09966165361011398, -0.041666666666666664`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-5, 42]}, {-0.23368939467199137`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 504], 0, Rational[155, 1008]}], Rational[
          1, 16]}, {-0.26633717775116666`, 0.0625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          0}, {-0.219942959691286, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          1, 14]}, {-0.3436608745176344, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          1, 84]}, {-0.30929478706587094`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-2, 21]}, {-0.35740730949833976`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-1, 28]}, {-0.3367876570272817, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-1, 28]}, {-0.4192662669115139, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-5, 42]}, {-0.2749286996141075, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], Rational[
          9, 56]}, {-0.429576093147043, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          13, 168]}, {-0.45363235436327737`, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          1, 14]}, {-0.3849001794597505, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          0}, {-0.439885919382572, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-4, 21]}, {-0.19245008972987526`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], 
          Rational[-19, 
           168]}, {-0.058422348667997843`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], 
          Rational[-1, 8]}, {-0.1409009585522301, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-4, 21]}, {-0.109971479845643, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 56], 0, Rational[9, 112]}], 
          Rational[-157, 
           336]}, {-0.13918265417964193`, -0.46726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-17, 42]}, {-0.109971479845643, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], 
          Rational[-83, 
           168]}, {-0.06529556615835053, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-5, 12]}, {-0.19932330722022795`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], 
          Rational[-25, 84]}, {-0.058422348667997843`, -0.2976190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-31, 84]}, {-0.08935182737458494, -0.36904761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[-19, 84]},
          {-0.08935182737458494, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-13, 
           42]}, {-0.12371791482634838`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-19, 84]}, {-0.2130697422009333, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-25, 84]}, {-0.24056261216234406`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-13, 
           42]}, {-0.17870365474916988`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-8, 21]}, {-0.219942959691286, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[19, 21]}, {
         0.7835467939002064, 0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[139, 168]}, {
         0.8041664463712644, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[5, 6]}, {
         0.7423074889580903, 0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 126], 0, Rational[-115, 252]}], Rational[3, 4]}, {
         0.7904200113905591, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[17, 21]}, {
         0.6185895741317419, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[16, 21]}, {
         0.659828879073858, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], Rational[
          71, 84]}, {0.6941949665256214, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[16, 21]}, {
         0.549857399228215, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[9, 14]}, {
         0.6323360091124473, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[
          55, 84]}, {0.7079414015063268, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[5, 7]}, {
         0.6873217490352688, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[5, 7]}, {
         0.769800358919501, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[5, 7]}, {
         0.46050557185363006`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[9, 14]}, {
         0.5910967041703311, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[55, 84]}, {
         0.5086180942860988, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[5, 7]}, {
         0.5361109642475096, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[19, 42]}, {
         0.8041664463712644, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[13, 28]}, {
         0.7423074889580903, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[31, 84]}, {
         0.7972932288809118, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[15, 28]}, {
         0.7972932288809118, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 4], 0, Rational[-3, 8]}], Rational[89, 168]}, {
         0.649519052838329, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 4], 0, Rational[-3, 8]}], Rational[3, 8]}, {
         0.649519052838329, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 84], 0, Rational[-61, 168]}], Rational[19, 42]}, {
         0.6288994003672709, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[13, 28]}, {
         0.6873217490352688, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[9, 14]}, {
         0.8041664463712644, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[47, 84]}, {
         0.6667020965642106, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 56], 0, Rational[-47, 112]}], Rational[
          209, 336]}, {0.7268427496047967, 0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[4, 7]}, {
         0.7629271414291483, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[29, 84]}, {
         0.6667020965642106, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[11, 42]}, {
         0.8041664463712644, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 56], 0, Rational[-47, 112]}], Rational[95, 336]}, {
         0.7268427496047967, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[1, 3]}, {
         0.7629271414291483, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 168], 0, Rational[-95, 336]}], Rational[
          95, 336]}, {0.489716746187629, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[29, 84]}, {
         0.46050557185363006`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[1, 3]}, {
         0.549857399228215, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          43, 168]}, {0.4158296581663376, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 36], 0, Rational[-17, 72]}], Rational[19, 42]}, {
         0.4089564406759849, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[11, 21]}, {
         0.439885919382572, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[8, 21]}, {
         0.439885919382572, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[13, 28]}, {
         0.47425200683433544`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[19, 42]}, {
         0.5910967041703311, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[13, 28]}, {
         0.529237746757157, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[31, 84]}, {
         0.5704770516992731, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[15, 28]}, {
         0.5704770516992731, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[9, 14]}, {
         0.4055198319308086, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 168], 0, Rational[-95, 336]}], Rational[
          209, 336]}, {0.489716746187629, 0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[47, 84]}, {
         0.46050557185363006`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[4, 7]}, {
         0.549857399228215, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[13, 168]}, {
         0.8041664463712644, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], Rational[
          1, 12]}, {0.7354342714677375, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 126], 0, Rational[-115, 252]}], Rational[
          13, 84]}, {0.7904200113905591, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 126], 0, Rational[-115, 252]}], 0}, {
         0.7904200113905591, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 36], 0, Rational[-19, 72]}], Rational[31, 168]}, {
         0.45706896310845374`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[11, 42]}, {
         0.5910967041703311, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[1, 4]}, {
         0.5086180942860988, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[4, 21]}, {
         0.549857399228215, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[359, 504], 0, Rational[-359, 1008]}], Rational[
          31, 336]}, {0.6168712697591537, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[13, 84]}, {
         0.5704770516992731, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], Rational[
          1, 12]}, {0.6941949665256214, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[1, 7]}, {
         0.659828879073858, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[11, 42]}, {
         0.6323360091124473, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[1, 4]}, {
         0.7079414015063268, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[4, 21]}, {
         0.6873217490352688, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[4, 21]}, {
         0.769800358919501, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          73, 168]}, {-0.030929478706587094`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          3, 8]}, {-0.010309826235529031`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[
          79, 168]}, {0.04467591368729247, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          65, 168]}, {-0.09966165361011398, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          11, 42]}, {-0.020619652471058063`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[19, 56]}, {
         0.11340808859081934`, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 168], 0, Rational[-11, 336]}], Rational[
          95, 336]}, {0.05670404429540967, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[55, 168]}, {
         0.017183043725881718`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          19, 56]}, {-0.1958866984750516, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          11, 42]}, {-0.0549857399228215, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 56], 0, Rational[9, 112]}], Rational[
          95, 336]}, {-0.13918265417964193`, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          19, 56]}, {-0.11340808859081934`, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[31, 84]}, {
         0.13059113231670105`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[89, 168]}, {
         0.1340277410618774, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[19, 42]}, {
         0.15464739353293547`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[11, 24]}, {
         0.09278843611976129, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[4, 21]}, {
         0.329914439536929, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 168], 0, Rational[-53, 336]}], Rational[
          83, 336]}, {0.27321039524151935`, 0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[4, 21]}, {
         0.24743582965269675`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[23, 84]}, {
         0.19932330722022795`, 0.27380952380952384`}]], PointBox[{0, 0}], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          13, 168]}, {-0.020619652471058063`, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[1, 14]}, {
         0.041239304942116126`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          13, 84]}, {-0.006873217490352687, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[2, 21]}, {
         0.1649572197684645, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 7]}, {
         0.12371791482634838`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[5, 84]}, {
         0.08935182737458494, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 7]}, {
         0.23368939467199137`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[1, 4]}, {
         0.07560539239387956, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[4, 21]}, {
         0.09622504486493763, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[23, 84]}, {
         0.1580840022781118, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[4, 21]}, {
         0.013746434980705375`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[9, 14]}, {
         0.37115374447904514`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 56], 0, Rational[-19, 112]}], Rational[
          209, 336]}, {0.29383004771257737`, 0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[4, 7]}, {
         0.329914439536929, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[4, 7]}, {
         0.23368939467199137`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[29, 84]}, {
         0.24056261216234406`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], Rational[
          47, 168]}, {0.29211174333998924`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 3]}, {
         0.329914439536929, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], Rational[
          43, 168]}, {0.37459035322422146`, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[19, 42]}, {
         0.37115374447904514`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[13, 28]}, {
         0.30929478706587094`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[31, 84]}, {
         0.36428052698869245`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[15, 28]}, {
         0.36428052698869245`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[8, 21]}, {
         0.219942959691286, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[19, 42]}, {
         0.19245008972987526`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[13, 28]}, {
         0.2543090471430494, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[15, 28]}, {
         0.2130697422009333, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          13, 84]}, {-0.08935182737458494, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], Rational[
          13, 168]}, {-0.058422348667997843`, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 14]}, {-0.12371791482634838`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-1, 168]}, {-0.0790420011390559, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          4, 21]}, {-0.41239304942116123`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 56], 0, Rational[23, 112]}], Rational[
          83, 336]}, {-0.3556890051257516, 0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          4, 21]}, {-0.329914439536929, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          23, 84]}, {-0.2818019171044602, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          2, 21]}, {-0.24743582965269675`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          13, 84]}, {-0.22681617718163868`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          1, 7]}, {-0.3161680045562236, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          5, 84]}, {-0.1718304372588172, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          4, 21]}, {-0.109971479845643, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          1, 4]}, {-0.1580840022781118, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          17, 84]}, {-0.19932330722022795`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          23, 84]}, {-0.24056261216234406`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[223, 504], 0, Rational[-223, 1008]}], 
          Rational[-95, 336]}, {
         0.38318187508716234`, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[-7, 24]}, {
         0.3058581783206946, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], 
          Rational[-37, 168]}, {0.429576093147043, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[-13, 56]}, {
         0.340224265772458, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[-3, 28]}, {
         0.4055198319308086, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-4, 21]}, {
         0.549857399228215, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 168], 0, Rational[-95, 336]}], 
          Rational[-43, 336]}, {0.489716746187629, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 252], 0, Rational[-131, 504]}], 
          Rational[-31, 168]}, {
         0.45019574561810105`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-8, 21]}, {
         0.219942959691286, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-3, 14]}, {
         0.219942959691286, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[-25, 84]}, {
         0.1958866984750516, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-7, 24]}, {
         0.2646188733785785, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-3, 28]}, {
         0.37115374447904514`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], 
          Rational[-31, 168]}, {
         0.23712600341716772`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 56], 0, Rational[-19, 112]}], 
          Rational[-43, 336]}, {
         0.29383004771257737`, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[-31, 168]}, {
         0.3127313958110473, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 504], 0, Rational[-107, 1008]}], Rational[
          1, 16]}, {0.18385856786693439`, 0.0625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[1, 14]}, {
         0.2611822646334021, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], 0}, {
         0.13746434980705374`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], 0}, {
         0.20619652471058061`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-2, 21]}, {
         0.2749286996141075, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 21]}, {
         0.23368939467199137`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-5, 42]}, {
         0.19245008972987526`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-1, 28]}, {
         0.3367876570272817, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-5, 168]}, {
         0.017183043725881718`, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 56], 0, Rational[-5, 112]}], Rational[-31, 336]}, {
         0.07732369676646773, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-1, 28]}, {
         0.11684469733599569`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-5, 42]}, {
         0.15121078478775912`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], Rational[
          9, 56]}, {0.3470974832628107, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[13, 168]}, {
         0.37115374447904514`, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 14]}, {
         0.30242156957551825`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], 0}, {
         0.35740730949833976`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-17, 42]}, {
         0.109971479845643, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], 
          Rational[-79, 168]}, {
         0.058422348667997843`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-5, 12]}, {
         0.020619652471058063`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-83, 
           168]}, {-0.024056261216234408`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-25, 84]}, {-0.020619652471058063`, -0.2976190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-13, 42]}, {
         0.041239304942116126`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-3, 
           14]}, {-0.013746434980705375`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-8, 
           21]}, {-0.013746434980705375`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-31, 84]}, {0.13059113231670105`, -0.36904761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-19, 84]}, {0.13059113231670105`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-25, 84]}, {0.1580840022781118, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-13, 42]}, {
         0.09622504486493763, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-4, 21]}, {
         0.109971479845643, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-19, 
           168]}, {-0.017183043725881718`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[-1, 8]}, {
         0.058422348667997843`, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-5, 28]}, {
         0.020619652471058063`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[-3, 28]}, {
         0.6254627916220946, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-2, 21]}, {0.7079414015063268, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-1, 28]}, {
         0.680448531544916, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[-1, 28]}, {
         0.769800358919501, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[5, 84]}, {
         0.5979699216606839, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], 0}, {
         0.5773502691896257, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[1, 84]}, {
         0.6667020965642106, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[2, 21]}, {
         0.5223645292668042, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[-1, 28]}, {
         0.46050557185363006`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[-3, 28]}, {
         0.5842234866799785, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-2, 21]}, {
         0.5086180942860988, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-1, 21]}, {
         0.549857399228215, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], Rational[
          25, 168]}, {0.43644931063739567`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], 0}, {
         0.439885919382572, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 36], 0, Rational[-17, 72]}], Rational[13, 168]}, {
         0.4089564406759849, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[1, 12]}, {
         0.47425200683433544`, 0.08333333333333333}]]}], {38985.01775147926, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[0.005],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-3, 4]}, {-0.3917733969501032, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 168], 0, Rational[61, 336]}], 
          Rational[-35, 48]}, {-0.31444970018363544`, -0.7291666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-19, 28]}, {-0.3505340920079871, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-19, 28]}, {-0.2543090471430494, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-47, 84]}, {-0.3917733969501032, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-4, 7]}, {-0.329914439536929, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-10, 21]}, {-0.3849001794597505, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-9, 14]}, {-0.3849001794597505, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-41, 84]}, {-0.24056261216234406`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-47, 84]}, {-0.2130697422009333, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-4, 7]}, {-0.2749286996141075, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-9, 14]}, {-0.23368939467199137`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-19, 42]}, {-0.2611822646334021, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], 
          Rational[-3, 8]}, {-0.38833678820492684`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], 
          Rational[-65, 168]}, {-0.3127313958110473, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-37, 84]}, {-0.3505340920079871, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-13, 24]}, {
         0.010309826235529031`, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-83, 
           168]}, {-0.030929478706587094`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], 
          Rational[-97, 168]}, {-0.06529556615835053, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-83, 168]}, {0.0790420011390559, -0.49404761904761907`}]], 
       PointBox[NCache[{0, Rational[-31, 84]}, {0, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], 
          Rational[-25, 56]}, {-0.1340277410618774, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 56], 0, Rational[5, 112]}], 
          Rational[-131, 336]}, {-0.07732369676646773, -0.3898809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], 
          Rational[-25, 
           56]}, {-0.058422348667997843`, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[-25, 56]}, {
         0.17526704600399354`, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-31, 84]}, {
         0.034366087451763436`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 168], 0, Rational[-23, 336]}], 
          Rational[-131, 336]}, {0.11856300170858386`, -0.3898809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-25, 56]}, {
         0.09278843611976129, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-10, 
           21]}, {-0.15121078478775912`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-107, 
           168]}, {-0.15464739353293547`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-47, 84]}, {-0.17526704600399354`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-95, 168]}, {-0.11340808859081934`, -0.5654761904761905}]],
        PointBox[NCache[{0, Rational[-31, 168]}, {0, -0.18452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-4, 21]}, {-0.06873217490352687, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-3, 
           28]}, {-0.013746434980705375`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-11, 42]}, {-0.013746434980705375`, -0.2619047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 504], 0, Rational[109, 1008]}], 
          Rational[-67, 
           336]}, {-0.18729517661211073`, -0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-4, 21]}, {-0.109971479845643, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-11, 42]}, {-0.23368939467199137`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-11, 42]}, {-0.1649572197684645, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-5, 14]}, {-0.09622504486493763, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-13, 
           42]}, {-0.13746434980705374`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-8, 21]}, {-0.17870365474916988`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-25, 84]}, {-0.034366087451763436`, -0.2976190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], 
          Rational[-7, 24]}, {-0.3539707007531634, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 56], 0, Rational[19, 112]}], 
          Rational[-17, 48]}, {-0.29383004771257737`, -0.3541666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-25, 84]}, {-0.2543090471430494, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-8, 21]}, {-0.219942959691286, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-11, 42]}, {
         0.06873217490352687, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-3, 28]}, {
         0.06873217490352687, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], 
          Rational[-31, 168]}, {0.03780269619693978, -0.18452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-4, 21]}, {
         0.109971479845643, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 168], 0, Rational[-65, 336]}], 
          Rational[-17, 48]}, {0.3350693526546935, -0.3541666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-25, 84]}, {0.29554835208516556`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], 
          Rational[-17, 56]}, {0.39521000569527953`, -0.30357142857142855`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-8, 21]}, {
         0.2611822646334021, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 72], 0, Rational[-19, 144]}], 
          Rational[-67, 336]}, {
         0.22853448155422687`, -0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-11, 42]}, {
         0.2749286996141075, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-4, 21]}, {
         0.15121078478775912`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-11, 42]}, {
         0.20619652471058061`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-25, 84]}, {0.08935182737458494, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-5, 14]}, {
         0.13746434980705374`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-13, 42]}, {
         0.17870365474916988`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-8, 21]}, {
         0.219942959691286, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          95, 84]}, {-0.3917733969501032, 1.130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 168], 0, Rational[61, 336]}], Rational[
          373, 336]}, {-0.31444970018363544`, 1.1101190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          89, 84]}, {-0.3505340920079871, 1.0595238095238095`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          89, 84]}, {-0.2543090471430494, 1.0595238095238095`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          79, 84]}, {-0.3917733969501032, 0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          20, 21]}, {-0.329914439536929, 0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          43, 42]}, {-0.3849001794597505, 1.0238095238095237`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          6, 7]}, {-0.3849001794597505, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          73, 84]}, {-0.24056261216234406`, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          79, 84]}, {-0.2130697422009333, 0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          20, 21]}, {-0.2749286996141075, 0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          43, 42]}, {-0.23368939467199137`, 1.0238095238095237`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], Rational[
          127, 168]}, {-0.38833678820492684`, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          5, 6]}, {-0.2611822646334021, 0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], Rational[
          43, 56]}, {-0.3127313958110473, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          23, 28]}, {-0.3505340920079871, 0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[155, 168]}, {
         0.010309826235529031`, 0.9226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          7, 8]}, {-0.030929478706587094`, 0.875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[7, 8]}, {
         0.0790420011390559, 0.875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
          23, 24]}, {-0.06529556615835053, 0.9583333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], Rational[
          139, 168]}, {-0.1340277410618774, 0.8273809523809523}]], 
       PointBox[NCache[{0, Rational[3, 4]}, {0, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 56], 0, Rational[5, 112]}], Rational[
          37, 48]}, {-0.07732369676646773, 0.7708333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], Rational[
          139, 168]}, {-0.058422348667997843`, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          57, 56]}, {-0.15464739353293547`, 1.0178571428571428`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          6, 7]}, {-0.15121078478775912`, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          79, 84]}, {-0.17526704600399354`, 0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          53, 56]}, {-0.11340808859081934`, 0.9464285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[3, 4]}, {
         0.034366087451763436`, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[
          139, 168]}, {0.17526704600399354`, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 168], 0, Rational[-23, 336]}], Rational[37, 48]}, {
         0.11856300170858386`, 0.7708333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[139, 168]}, {
         0.09278843611976129, 0.8273809523809523}]], 
       PointBox[NCache[{0, Rational[95, 168]}, {0, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          4, 7]}, {-0.06873217490352687, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          9, 14]}, {-0.013746434980705375`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          41, 84]}, {-0.013746434980705375`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 504], 0, Rational[109, 1008]}], Rational[
          65, 112]}, {-0.18729517661211073`, 0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          9, 14]}, {-0.23368939467199137`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          4, 7]}, {-0.109971479845643, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          9, 14]}, {-0.1649572197684645, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          31, 42]}, {-0.09622504486493763, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          29, 42]}, {-0.13746434980705374`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          19, 28]}, {-0.034366087451763436`, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          16, 21]}, {-0.17870365474916988`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], Rational[
          113, 168]}, {-0.3539707007531634, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 56], 0, Rational[19, 112]}], Rational[
          247, 336]}, {-0.29383004771257737`, 0.7351190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          19, 28]}, {-0.2543090471430494, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          16, 21]}, {-0.219942959691286, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 168], 0, Rational[-65, 336]}], Rational[
          247, 336]}, {0.3350693526546935, 0.7351190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[19, 28]}, {
         0.29554835208516556`, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[16, 21]}, {
         0.2611822646334021, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], Rational[
          115, 168]}, {0.39521000569527953`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[41, 84]}, {
         0.06873217490352687, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[9, 14]}, {
         0.06873217490352687, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[
          95, 168]}, {0.03780269619693978, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[4, 7]}, {
         0.109971479845643, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 72], 0, Rational[-19, 144]}], Rational[65, 112]}, {
         0.22853448155422687`, 0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[4, 7]}, {
         0.15121078478775912`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[9, 14]}, {
         0.2749286996141075, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[9, 14]}, {
         0.20619652471058061`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[19, 28]}, {
         0.08935182737458494, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[31, 42]}, {
         0.13746434980705374`, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[29, 42]}, {
         0.17870365474916988`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[16, 21]}, {
         0.219942959691286, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          4, 21]}, {-0.3917733969501032, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          5, 28]}, {-0.329914439536929, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          23, 84]}, {-0.3849001794597505, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          3, 28]}, {-0.3849001794597505, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          19, 168]}, {-0.23712600341716772`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          15, 56]}, {-0.23712600341716772`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], Rational[
          4, 21]}, {-0.21650635094610965`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          5, 28]}, {-0.2749286996141075, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          0}, {-0.3917733969501032, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          1, 12]}, {-0.2543090471430494, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 168], 0, Rational[61, 336]}], Rational[
          1, 48]}, {-0.31444970018363544`, 0.020833333333333332`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          1, 14]}, {-0.3505340920079871, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          25, 84]}, {-0.2543090471430494, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          8, 21]}, {-0.3917733969501032, 0.38095238095238093`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 168], 0, Rational[61, 336]}], Rational[
          121, 336]}, {-0.31444970018363544`, 0.3601190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          13, 42]}, {-0.3505340920079871, 0.30952380952380953`}]], 
       PointBox[NCache[{0, Rational[8, 21]}, {0, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 56], 0, Rational[5, 112]}], Rational[
          121, 336]}, {-0.07732369676646773, 0.3601190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          13, 42]}, {-0.041239304942116126`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          13, 42]}, {-0.13746434980705374`, 0.30952380952380953`}]], 
       PointBox[{0, 0}], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 56], 0, Rational[5, 112]}], Rational[
          1, 48]}, {-0.07732369676646773, 0.020833333333333332`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          1, 14]}, {-0.041239304942116126`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 14]}, {-0.13746434980705374`, 0.07142857142857142}]], 
       PointBox[NCache[{0, Rational[4, 21]}, {0, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          5, 28]}, {-0.06185895741317419, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          3, 28]}, {-0.006873217490352687, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          23, 84]}, {-0.006873217490352687, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          4, 21]}, {-0.17870365474916988`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          5, 28]}, {-0.11684469733599569`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          23, 84]}, {-0.1580840022781118, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          3, 28]}, {-0.1580840022781118, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          9, 14]}, {-0.37115374447904514`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          95, 168]}, {-0.3917733969501032, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          4, 7]}, {-0.329914439536929, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          41, 84]}, {-0.37802696196939783`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          8, 21]}, {-0.17870365474916988`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          11, 28]}, {-0.09622504486493763, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          19, 42]}, {-0.12371791482634838`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          19, 42]}, {-0.034366087451763436`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          23, 42]}, {-0.20619652471058061`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          1, 2]}, {-0.24743582965269675`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 2]}, {-0.13746434980705374`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          7, 12]}, {-0.2818019171044602, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          8, 21]}, {-0.219942959691286, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          11, 28]}, {-0.29554835208516556`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          19, 42]}, {-0.2749286996141075, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          19, 42]}, {-0.35740730949833976`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          0}, {-0.17870365474916988`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-1, 84]}, {-0.09622504486493763, -0.011904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 14]}, {-0.12371791482634838`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-1, 14]}, {-0.034366087451763436`, -0.07142857142857142}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-11, 42]}, {-0.37115374447904514`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-31, 168]}, {-0.3917733969501032, -0.18452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-4, 21]}, {-0.329914439536929, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-3, 28]}, {-0.37802696196939783`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-1, 6]}, {-0.20619652471058061`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-5, 42]}, {-0.24743582965269675`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-17, 84]}, {-0.2818019171044602, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-5, 42]}, {-0.13746434980705374`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          0}, {-0.219942959691286, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-1, 
           84]}, {-0.29554835208516556`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-1, 14]}, {-0.2749286996141075, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-1, 14]}, {-0.35740730949833976`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], Rational[
          4, 21]}, {0.43644931063739567`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[5, 42]}, {
         0.4055198319308086, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[11, 42]}, {
         0.4055198319308086, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[5, 28]}, {
         0.37115374447904514`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[25, 84]}, {
         0.29554835208516556`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[8, 21]}, {
         0.439885919382572, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 56], 0, Rational[-23, 112]}], Rational[
          121, 336]}, {0.3556890051257516, 0.3601190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[25, 84]}, {
         0.3849001794597505, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], 0}, {
         0.439885919382572, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[1, 12]}, {
         0.29554835208516556`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 56], 0, Rational[-23, 112]}], Rational[1, 48]}, {
         0.3556890051257516, 0.020833333333333332`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[1, 12]}, {
         0.3849001794597505, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[15, 56]}, {
         0.27836530835928386`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[19, 168]}, {
         0.27836530835928386`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[4, 21]}, {
         0.2577456558882258, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[5, 28]}, {
         0.3161680045562236, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[4, 21]}, {
         0.03780269619693978, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[11, 42]}, {
         0.06873217490352687, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[5, 42]}, {
         0.06873217490352687, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[5, 28]}, {
         0.10309826235529031`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[4, 21]}, {
         0.219942959691286, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[5, 28]}, {
         0.1580840022781118, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[3, 28]}, {
         0.19932330722022795`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[23, 84]}, {
         0.19932330722022795`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], 0}, {
         0.034366087451763436`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 168], 0, Rational[-23, 336]}], Rational[1, 48]}, {
         0.11856300170858386`, 0.020833333333333332`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[1, 12]}, {
         0.08935182737458494, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[1, 14]}, {
         0.17870365474916988`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[8, 21]}, {
         0.034366087451763436`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 168], 0, Rational[-23, 336]}], Rational[
          121, 336]}, {0.11856300170858386`, 0.3601190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[25, 84]}, {
         0.08935182737458494, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[13, 42]}, {
         0.17870365474916988`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[-3, 28]}, {
         0.4055198319308086, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], 
          Rational[-31, 168]}, {
         0.43644931063739567`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-4, 21]}, {
         0.37115374447904514`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-15, 56]}, {0.4158296581663376, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-1, 6]}, {
         0.24743582965269675`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-5, 42]}, {
         0.28867513459481287`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-5, 42]}, {
         0.17870365474916988`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], 
          Rational[-17, 84]}, {0.3230412220465763, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-1, 14]}, {
         0.3849001794597505, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], 0}, {
         0.2611822646334021, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-1, 84]}, {
         0.3367876570272817, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-1, 14]}, {
         0.3161680045562236, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], 0}, {
         0.219942959691286, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-1, 14]}, {
         0.08935182737458494, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 84]}, {
         0.13746434980705374`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-1, 14]}, {
         0.1649572197684645, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[41, 84]}, {
         0.4055198319308086, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], Rational[
          95, 168]}, {0.43644931063739567`, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[4, 7]}, {
         0.37115374447904514`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          109, 168]}, {0.4158296581663376, 0.6488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[23, 42]}, {
         0.24743582965269675`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[1, 2]}, {
         0.28867513459481287`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[7, 12]}, {
         0.3230412220465763, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[1, 2]}, {
         0.17870365474916988`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[8, 21]}, {
         0.2611822646334021, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[19, 42]}, {
         0.3849001794597505, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[11, 28]}, {
         0.3367876570272817, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[19, 42]}, {
         0.3161680045562236, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[19, 42]}, {
         0.08935182737458494, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[8, 21]}, {
         0.219942959691286, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[11, 28]}, {
         0.13746434980705374`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[19, 42]}, {
         0.1649572197684645, 0.4523809523809524}]]}], {39380.80473372778, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-5, 7]}, {
         0.45363235436327737`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], 
          Rational[-107, 168]}, {0.47425200683433544`, -0.6369047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-9, 14]}, {
         0.41239304942116123`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], 
          Rational[-47, 84]}, {0.46050557185363006`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-13, 21]}, {
         0.28867513459481287`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-4, 7]}, {
         0.329914439536929, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-4, 7]}, {
         0.219942959691286, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-55, 84]}, {0.36428052698869245`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-19, 42]}, {
         0.30242156957551825`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], 
          Rational[-13, 28]}, {0.37802696196939783`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-11, 21]}, {
         0.35740730949833976`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-11, 21]}, {
         0.439885919382572, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-19, 42]}, {
         0.2611822646334021, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-11, 21]}, {0.13059113231670105`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-13, 28]}, {
         0.17870365474916988`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-11, 21]}, {
         0.20619652471058061`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-11, 42]}, {
         0.47425200683433544`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-23, 84]}, {
         0.41239304942116123`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-29, 84]}, {
         0.46737878934398275`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-5, 28]}, {
         0.46737878934398275`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], 
          Rational[-31, 168]}, {0.3196046133014, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[-19, 56]}, {
         0.3196046133014, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], Rational[-11, 42]}, {
         0.29898496083034193`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-23, 84]}, {
         0.35740730949833976`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-1, 14]}, {
         0.47425200683433544`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-13, 84]}, {
         0.3367876570272817, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 24], 0, Rational[-11, 48]}], Rational[-31, 336]}, {
         0.3969283100678677, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-1, 7]}, {
         0.4330127018922193, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-31, 84]}, {
         0.3367876570272817, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-19, 42]}, {
         0.47425200683433544`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 24], 0, Rational[-11, 48]}], 
          Rational[-145, 336]}, {0.3969283100678677, -0.43154761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-8, 21]}, {
         0.4330127018922193, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 168], 0, Rational[-31, 336]}], 
          Rational[-31, 336]}, {0.1598023066507, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-13, 84]}, {0.13059113231670105`, -0.15476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-11, 168]}, {0.0859152186294086, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-1, 7]}, {
         0.219942959691286, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-11, 42]}, {0.0790420011390559, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-4, 21]}, {
         0.109971479845643, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-1, 3]}, {
         0.109971479845643, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-23, 84]}, {
         0.14433756729740643`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-11, 42]}, {
         0.2611822646334021, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-23, 84]}, {0.19932330722022795`, -0.27380952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-29, 84]}, {
         0.24056261216234406`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-5, 28]}, {
         0.24056261216234406`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-19, 42]}, {0.07560539239387956, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 168], 0, Rational[-31, 336]}], 
          Rational[-145, 336]}, {0.1598023066507, -0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-31, 84]}, {0.13059113231670105`, -0.36904761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-8, 21]}, {
         0.219942959691286, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-1, 14]}, {
         0.2611822646334021, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[1, 168]}, {
         0.1271545235715247, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-5, 84]}, {
         0.17870365474916988`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], 0}, {
         0.219942959691286, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[19, 168]}, {
         0.47425200683433544`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[3, 28]}, {
         0.4055198319308086, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[4, 21]}, {
         0.46050557185363006`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[1, 28]}, {
         0.46050557185363006`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 504], 0, Rational[-167, 1008]}], Rational[
          11, 112]}, {0.2869568302222247, 0.09821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[3, 28]}, {
         0.36428052698869245`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[1, 28]}, {
         0.24056261216234406`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 21]}, {
         0.329914439536929, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 14]}, {
         0.30242156957551825`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[-5, 84]}, {
         0.37802696196939783`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], 0}, {
         0.35740730949833976`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], 0}, {
         0.439885919382572, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 14], 0, Rational[19, 28]}], Rational[
          19, 84]}, {-1.1753201908503095`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 24], 0, Rational[31, 48]}], Rational[
          95, 336]}, {-1.1186161465548998`, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 42], 0, Rational[53, 84]}], Rational[
          19, 84]}, {-1.0928415809660774`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-76, 63], 0, Rational[38, 63]}], Rational[
          13, 42]}, {-1.0447290585336084`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 6], 0, Rational[7, 12]}], Rational[
          11, 84]}, {-1.0103629710818451`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 7], 0, Rational[4, 7]}], Rational[
          4, 21]}, {-0.989743318610787, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 126], 0, Rational[157, 252]}], Rational[
          5, 28]}, {-1.079095145985372, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-68, 63], 0, Rational[34, 63]}], Rational[
          2, 21]}, {-0.9347575786879655, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 126], 0, Rational[127, 252]}], Rational[
          19, 84]}, {-0.8728986212747913, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 63], 0, Rational[67, 126]}], Rational[
          2, 7]}, {-0.9210111437072601, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 9], 0, Rational[5, 9]}], Rational[
          5, 21]}, {-0.9622504486493763, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 63], 0, Rational[73, 126]}], Rational[
          13, 42]}, {-1.0034897535914924`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-247, 252], 0, Rational[247, 504]}], Rational[
          1, 24]}, {-0.848842360058557, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-62, 63], 0, Rational[31, 63]}], Rational[
          4, 21]}, {-0.8522789688037332, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-239, 252], 0, Rational[239, 504]}], Rational[
          19, 168]}, {-0.8213494900971462, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 42], 0, Rational[43, 84]}], Rational[
          3, 28]}, {-0.8866450562554967, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 12], 0, Rational[11, 24]}], Rational[
          79, 168]}, {-0.7938566201357354, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 28], 0, Rational[25, 56]}], Rational[
          23, 56]}, {-0.7732369676646773, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-209, 252], 0, Rational[209, 504]}], Rational[
          85, 168]}, {-0.7182512277418559, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-251, 252], 0, Rational[251, 504]}], Rational[
          71, 168]}, {-0.8625887950392623, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], Rational[
          25, 84]}, {-0.7835467939002064, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 4], 0, Rational[3, 8]}], Rational[
          3, 8]}, {-0.649519052838329, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 168], 0, Rational[137, 336]}], Rational[
          107, 336]}, {-0.7062230971337387, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 36], 0, Rational[31, 72]}], Rational[
          61, 168]}, {-0.7457440977032666, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 28], 0, Rational[31, 56]}], Rational[
          3, 8]}, {-0.9588138399041999, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 18], 0, Rational[17, 36]}], Rational[
          25, 84]}, {-0.8179128813519698, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 24], 0, Rational[25, 48]}], Rational[
          107, 336]}, {-0.9021097956087902, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 84], 0, Rational[85, 168]}], Rational[
          3, 8]}, {-0.8763352300199677, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          17, 42]}, {-0.6323360091124473, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 84], 0, Rational[61, 168]}], Rational[
          95, 168]}, {-0.6288994003672709, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 84], 0, Rational[59, 168]}], Rational[
          41, 84]}, {-0.6082797478962129, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 84], 0, Rational[65, 168]}], Rational[
          83, 168]}, {-0.670138705309387, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 168], 0, Rational[95, 336]}], Rational[
          95, 336]}, {-0.489716746187629, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          19, 84]}, {-0.529237746757157, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          13, 42]}, {-0.5636038342089204, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], Rational[
          13, 56]}, {-0.429576093147043, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-347, 504], 0, Rational[347, 1008]}], Rational[
          43, 336]}, {-0.5962516172880956, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], Rational[
          5, 42]}, {-0.6735753140545634, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          4, 21]}, {-0.549857399228215, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          5, 28]}, {-0.6392092266028, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          2, 7]}, {-0.6873217490352688, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          19, 84]}, {-0.6667020965642106, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          13, 42]}, {-0.6048431391510365, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], Rational[
          19, 84]}, {-0.7491807064484429, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-221, 252], 0, Rational[221, 504]}], Rational[
          5, 168]}, {-0.7594905326839719, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], Rational[
          19, 168]}, {-0.7835467939002064, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], Rational[
          5, 42]}, {-0.7148146189966795, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], Rational[
          4, 21]}, {-0.769800358919501, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 24], 0, Rational[13, 48]}], Rational[
          221, 336]}, {-0.46909709371657093`, 0.6577380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          25, 42]}, {-0.439885919382572, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          17, 28]}, {-0.529237746757157, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], Rational[
          115, 168]}, {-0.39521000569527953`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], Rational[
          17, 56]}, {-0.38833678820492684`, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          8, 21]}, {-0.5223645292668042, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], Rational[
          53, 168]}, {-0.4708153980891591, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          8, 21]}, {-0.439885919382572, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], Rational[
          41, 84]}, {-0.38833678820492684`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          5, 12]}, {-0.4192662669115139, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          47, 84]}, {-0.4192662669115139, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          1, 2]}, {-0.45363235436327737`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          5, 12]}, {-0.5429841817378623, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          41, 84]}, {-0.5704770516992731, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          1, 2]}, {-0.5086180942860988, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          4, 7]}, {-0.549857399228215, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], 
          Rational[-41, 168]}, {-0.3608439182435161, -0.24404761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], 
          Rational[-11, 56]}, {-0.3196046133014, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], 
          Rational[-11, 56]}, {-0.429576093147043, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-47, 
           168]}, {-0.28523852584963655`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], 
          Rational[-25, 168]}, {-0.21650635094610965`, -0.1488095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-1, 14]}, {-0.3505340920079871, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 168], 0, Rational[53, 336]}], 
          Rational[-31, 
           336]}, {-0.27321039524151935`, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], 
          Rational[-25, 168]}, {-0.29211174333998924`, -0.1488095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-19, 56]}, {-0.1958866984750516, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-5, 28]}, {-0.19932330722022795`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-11, 42]}, {-0.17526704600399354`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-15, 
           56]}, {-0.23712600341716772`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-1, 14]}, {-0.3849001794597505, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], 
          Rational[-25, 168]}, {-0.5258011380119806, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 24], 0, Rational[13, 48]}], 
          Rational[-31, 
           336]}, {-0.46909709371657093`, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], 
          Rational[-25, 168]}, {-0.44332252812774836`, -0.1488095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          4, 21]}, {-0.329914439536929, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          19, 168]}, {-0.3505340920079871, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          5, 42]}, {-0.28867513459481287`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          1, 28]}, {-0.3367876570272817, 0.03571428571428571}]], 
       PointBox[{0, 0}], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 168], 0, Rational[11, 336]}], 
          Rational[-19, 336]}, {-0.05670404429540967, -0.05654761904761905}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          0}, {-0.08247860988423225, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-1, 12]}, {-0.13059113231670105`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          2, 21]}, {-0.1649572197684645, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          1, 28]}, {-0.18557687223952257`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          1, 21]}, {-0.09622504486493763, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          11, 84]}, {-0.24056261216234406`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-5, 84]}, {-0.2543090471430494, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-1, 84]}, {-0.2130697422009333, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          0}, {-0.3161680045562236, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-1, 12]}, {-0.1718304372588172, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], 0}, {-0.7423074889580903, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 24], 0, Rational[19, 48]}], 
          Rational[-19, 336]}, {-0.6856034446626806, -0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          0}, {-0.659828879073858, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-1, 12]}, {-0.6117163566413892, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          1, 28]}, {-0.4192662669115139, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], Rational[
          19, 168]}, {-0.38833678820492684`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          5, 42]}, {-0.45363235436327737`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 36], 0, Rational[17, 72]}], Rational[
          11, 56]}, {-0.4089564406759849, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          2, 21]}, {-0.5773502691896257, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          1, 28]}, {-0.5567306167185677, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], Rational[
          11, 84]}, {-0.5017448767957462, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], Rational[
          1, 21]}, {-0.6460824440931526, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          0}, {-0.439885919382572, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-5, 84]}, {-0.4879984418150408, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-1, 84]}, {-0.529237746757157, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-1, 12]}, {-0.5704770516992731, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-13, 84]}, {-0.08935182737458494, -0.15476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-5, 56]}, {-0.03780269619693978, -0.08928571428571429}]], 
       PointBox[NCache[{0, Rational[-1, 7]}, {0, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], 
          Rational[-11, 168]}, {0.04467591368729247, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-19, 42]}, {
         0.041239304942116126`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 24], 0, Rational[1, 48]}], 
          Rational[-145, 
           336]}, {-0.03608439182435161, -0.43154761904761907`}]], 
       PointBox[NCache[{0, Rational[-8, 21]}, {0, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-8, 21]}, {-0.09622504486493763, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-11, 42]}, {
         0.041239304942116126`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-23, 
           84]}, {-0.020619652471058063`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-29, 84]}, {
         0.034366087451763436`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-5, 28]}, {
         0.034366087451763436`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-4, 21]}, {-0.109971479845643, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-11, 42]}, {-0.13746434980705374`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-23, 84]}, {-0.07560539239387956, -0.27380952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-29, 
           84]}, {-0.11684469733599569`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 504], 0, Rational[-31, 1008]}], Rational[
          53, 112]}, {0.053267435550233326`, 0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[23, 56]}, {
         0.09966165361011398, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          27, 56]}, {-0.024056261216234408`, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[23, 56]}, {
         0.030929478706587094`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          17, 42]}, {-0.109971479845643, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          4, 7]}, {-0.109971479845643, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], Rational[
          41, 84]}, {-0.1340277410618774, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
          27, 56]}, {-0.06529556615835053, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[8, 21]}, {
         0.219942959691286, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[25, 84]}, {
         0.07560539239387956, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 168], 0, Rational[-31, 336]}], Rational[
          107, 336]}, {0.1598023066507, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[3, 8]}, {
         0.12028130608117203`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          3, 8]}, {-0.09278843611976129, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[25, 84]}, {
         0.041239304942116126`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 24], 0, Rational[1, 48]}], Rational[
          107, 336]}, {-0.03608439182435161, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[61, 168]}, {
         0.0034366087451763437`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 504], 0, Rational[85, 1008]}], Rational[
          43, 336]}, {-0.14605587166999462`, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          4, 21]}, {-0.19245008972987526`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          5, 42]}, {-0.06873217490352687, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          5, 28]}, {-0.10309826235529031`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          2, 7]}, {-0.0549857399228215, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          19, 84]}, {-0.07560539239387956, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[19, 84]}, {
         0.006873217490352687, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          13, 42]}, {-0.13746434980705374`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[5, 168]}, {
         0.017183043725881718`, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[19, 168]}, {
         0.041239304942116126`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          5, 42]}, {-0.02749286996141075, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[4, 21]}, {
         0.02749286996141075, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], Rational[
          37, 168]}, {-0.3127313958110473, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 24], 0, Rational[7, 48]}], Rational[
          95, 336]}, {-0.2525907427704613, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          19, 84]}, {-0.2130697422009333, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          13, 42]}, {-0.17870365474916988`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[25, 84]}, {
         0.29554835208516556`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[2, 7]}, {
         0.37802696196939783`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[19, 84]}, {
         0.3505340920079871, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[19, 84]}, {
         0.439885919382572, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[11, 84]}, {
         0.2680554821237548, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[4, 21]}, {
         0.24743582965269675`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[2, 21]}, {
         0.19245008972987526`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[5, 28]}, {
         0.3367876570272817, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[25, 84]}, {
         0.2543090471430494, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[19, 84]}, {
         0.13059113231670105`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[2, 7]}, {
         0.17870365474916988`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[5, 21]}, {
         0.219942959691286, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[4, 21]}, {
         0.109971479845643, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[1, 24]}, {
         0.10653487110046665`, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[
          19, 168]}, {0.0790420011390559, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[3, 28]}, {
         0.14433756729740643`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          25, 42]}, {-0.219942959691286, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], Rational[
          37, 56]}, {-0.27149209086893117`, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          17, 28]}, {-0.30929478706587094`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], Rational[
          115, 168]}, {-0.3539707007531634, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          41, 84]}, {-0.3505340920079871, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          1, 2]}, {-0.28867513459481287`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          4, 7]}, {-0.3436608745176344, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          17, 42]}, {-0.3436608745176344, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          5, 12]}, {-0.19932330722022795`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          47, 84]}, {-0.19932330722022795`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          41, 84]}, {-0.1718304372588172, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 2]}, {-0.23368939467199137`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], Rational[
          17, 56]}, {-0.3470974832628107, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          8, 21]}, {-0.219942959691286, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], Rational[
          53, 168]}, {-0.27149209086893117`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          31, 84]}, {-0.30929478706587094`, 0.36904761904761907`}]]}], {39776.591715976305`, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[
       0.005], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 42], 0, Rational[-41, 84]}], Rational[1, 28]}, {
         0.8454057513133806, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[51, 56], 0, Rational[-51, 112]}], Rational[31, 336]}, {
         0.7887017070179709, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[1, 28]}, {
         0.7629271414291483, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[5, 42]}, {
         0.7148146189966795, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-5, 84]}, {
         0.680448531544916, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], 0}, {
         0.659828879073858, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-2, 21]}, {
         0.6048431391510365, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], 
          Rational[-1, 84]}, {0.7491807064484429, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[1, 28]}, {
         0.5429841817378623, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[2, 21]}, {
         0.5910967041703311, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[1, 21]}, {
         0.6323360091124473, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[5, 42]}, {
         0.6735753140545634, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], 0}, {
         0.5223645292668042, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 252], 0, Rational[-151, 504]}], 
          Rational[-25, 168]}, {0.518927920521628, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], 
          Rational[-13, 168]}, {0.49143505056021713`, -0.07738095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-1, 12]}, {
         0.5567306167185677, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[47, 168]}, {
         0.46394218059880643`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], Rational[37, 168]}, {
         0.44332252812774836`, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 252], 0, Rational[-155, 504]}], Rational[
          13, 56]}, {0.5326743555023333, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], Rational[
          53, 168]}, {0.38833678820492684`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[31, 168]}, {
         0.3196046133014, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[3, 28]}, {
         0.45363235436327737`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 168], 0, Rational[-73, 336]}], Rational[
          43, 336]}, {0.37630865759680965`, 0.12797619047619047`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          29, 168]}, {0.4158296581663376, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], Rational[3, 8]}, {
         0.29898496083034193`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[3, 14]}, {
         0.30242156957551825`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[25, 84]}, {
         0.27836530835928386`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[17, 56]}, {
         0.340224265772458, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[3, 28]}, {
         0.4879984418150408, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 84], 0, Rational[-61, 168]}], Rational[31, 168]}, {
         0.6288994003672709, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 56], 0, Rational[-37, 112]}], Rational[43, 336]}, {
         0.5721953560718612, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], Rational[31, 168]}, {
         0.5464207904830387, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 168], 0, Rational[-31, 336]}], Rational[
          31, 336]}, {0.1598023066507, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[1, 28]}, {
         0.19932330722022795`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[1, 24]}, {
         0.09966165361011398, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[5, 42]}, {
         0.23368939467199137`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 504], 0, Rational[-155, 1008]}], 
          Rational[-1, 16]}, {0.26633717775116666`, -0.0625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], 0}, {
         0.219942959691286, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-1, 14]}, {
         0.3436608745176344, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-1, 84]}, {
         0.30929478706587094`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[2, 21]}, {
         0.35740730949833976`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[1, 28]}, {
         0.3367876570272817, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[1, 28]}, {
         0.4192662669115139, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[5, 42]}, {
         0.2749286996141075, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], 
          Rational[-9, 56]}, {0.429576093147043, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-13, 168]}, {
         0.45363235436327737`, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-1, 14]}, {
         0.3849001794597505, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], 0}, {
         0.439885919382572, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[4, 21]}, {
         0.19245008972987526`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[
          19, 168]}, {0.058422348667997843`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], Rational[1, 8]}, {
         0.1409009585522301, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[4, 21]}, {
         0.109971479845643, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 56], 0, Rational[-9, 112]}], Rational[157, 336]}, {
         0.13918265417964193`, 0.46726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[17, 42]}, {
         0.109971479845643, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[
          83, 168]}, {0.06529556615835053, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[5, 12]}, {
         0.19932330722022795`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[25, 84]}, {
         0.058422348667997843`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[31, 84]}, {
         0.08935182737458494, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[19, 84]}, {
         0.08935182737458494, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[13, 42]}, {
         0.12371791482634838`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[19, 84]}, {
         0.2130697422009333, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[25, 84]}, {
         0.24056261216234406`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[13, 42]}, {
         0.17870365474916988`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[8, 21]}, {
         0.219942959691286, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], 
          Rational[-19, 21]}, {-0.7835467939002064, -0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], 
          Rational[-139, 168]}, {-0.8041664463712644, -0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], 
          Rational[-5, 6]}, {-0.7423074889580903, -0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 126], 0, Rational[115, 252]}], 
          Rational[-3, 4]}, {-0.7904200113905591, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-17, 21]}, {-0.6185895741317419, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-16, 21]}, {-0.659828879073858, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], 
          Rational[-71, 84]}, {-0.6941949665256214, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-16, 21]}, {-0.549857399228215, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-9, 14]}, {-0.6323360091124473, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-55, 84]}, {-0.7079414015063268, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-5, 7]}, {-0.6873217490352688, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], 
          Rational[-5, 7]}, {-0.769800358919501, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-5, 7]}, {-0.46050557185363006`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], 
          Rational[-9, 14]}, {-0.5910967041703311, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-55, 84]}, {-0.5086180942860988, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-5, 7]}, {-0.5361109642475096, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], 
          Rational[-19, 42]}, {-0.8041664463712644, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], 
          Rational[-13, 28]}, {-0.7423074889580903, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], 
          Rational[-31, 84]}, {-0.7972932288809118, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], 
          Rational[-15, 28]}, {-0.7972932288809118, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 4], 0, Rational[3, 8]}], 
          Rational[-89, 168]}, {-0.649519052838329, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 4], 0, Rational[3, 8]}], 
          Rational[-3, 8]}, {-0.649519052838329, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 84], 0, Rational[61, 168]}], 
          Rational[-19, 42]}, {-0.6288994003672709, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-13, 28]}, {-0.6873217490352688, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], 
          Rational[-9, 14]}, {-0.8041664463712644, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-47, 84]}, {-0.6667020965642106, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 56], 0, Rational[47, 112]}], 
          Rational[-209, 336]}, {-0.7268427496047967, -0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], 
          Rational[-4, 7]}, {-0.7629271414291483, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-29, 84]}, {-0.6667020965642106, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], 
          Rational[-11, 42]}, {-0.8041664463712644, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 56], 0, Rational[47, 112]}], 
          Rational[-95, 336]}, {-0.7268427496047967, -0.28273809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], 
          Rational[-1, 3]}, {-0.7629271414291483, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 168], 0, Rational[95, 336]}], 
          Rational[-95, 336]}, {-0.489716746187629, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-29, 
           84]}, {-0.46050557185363006`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-1, 3]}, {-0.549857399228215, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-43, 168]}, {-0.4158296581663376, -0.25595238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 36], 0, Rational[17, 72]}], 
          Rational[-19, 42]}, {-0.4089564406759849, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-11, 21]}, {-0.439885919382572, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-8, 21]}, {-0.439885919382572, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-13, 28]}, {-0.47425200683433544`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], 
          Rational[-19, 42]}, {-0.5910967041703311, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-13, 28]}, {-0.529237746757157, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-31, 84]}, {-0.5704770516992731, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-15, 28]}, {-0.5704770516992731, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-9, 14]}, {-0.4055198319308086, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 168], 0, Rational[95, 336]}], 
          Rational[-209, 336]}, {-0.489716746187629, -0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-47, 84]}, {-0.46050557185363006`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-4, 7]}, {-0.549857399228215, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], 
          Rational[-13, 168]}, {-0.8041664463712644, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], 
          Rational[-1, 12]}, {-0.7354342714677375, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 126], 0, Rational[115, 252]}], 
          Rational[-13, 84]}, {-0.7904200113905591, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 126], 0, Rational[115, 252]}], 
          0}, {-0.7904200113905591, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 36], 0, Rational[19, 72]}], 
          Rational[-31, 
           168]}, {-0.45706896310845374`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], 
          Rational[-11, 42]}, {-0.5910967041703311, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-1, 4]}, {-0.5086180942860988, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-4, 21]}, {-0.549857399228215, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-359, 504], 0, Rational[359, 1008]}], 
          Rational[-31, 336]}, {-0.6168712697591537, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-13, 84]}, {-0.5704770516992731, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], 
          Rational[-1, 12]}, {-0.6941949665256214, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-1, 7]}, {-0.659828879073858, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-11, 42]}, {-0.6323360091124473, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-1, 4]}, {-0.7079414015063268, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-4, 21]}, {-0.6873217490352688, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], 
          Rational[-4, 21]}, {-0.769800358919501, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-73, 168]}, {
         0.030929478706587094`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-3, 8]}, {
         0.010309826235529031`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], 
          Rational[-79, 
           168]}, {-0.04467591368729247, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], 
          Rational[-65, 168]}, {0.09966165361011398, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-11, 42]}, {
         0.020619652471058063`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-19, 56]}, {-0.11340808859081934`, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 168], 0, Rational[11, 336]}], 
          Rational[-95, 
           336]}, {-0.05670404429540967, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-55, 
           168]}, {-0.017183043725881718`, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[-19, 56]}, {
         0.1958866984750516, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-11, 42]}, {
         0.0549857399228215, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 56], 0, Rational[-9, 112]}], Rational[-95, 336]}, {
         0.13918265417964193`, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[-19, 56]}, {
         0.11340808859081934`, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-31, 
           84]}, {-0.13059113231670105`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], 
          Rational[-89, 168]}, {-0.1340277410618774, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-19, 42]}, {-0.15464739353293547`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-11, 24]}, {-0.09278843611976129, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-4, 21]}, {-0.329914439536929, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 168], 0, Rational[53, 336]}], 
          Rational[-83, 
           336]}, {-0.27321039524151935`, -0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-4, 21]}, {-0.24743582965269675`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-23, 
           84]}, {-0.19932330722022795`, -0.27380952380952384`}]], 
       PointBox[{0, 0}], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-13, 168]}, {
         0.020619652471058063`, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-1, 14]}, {-0.041239304942116126`, -0.07142857142857142}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-13, 84]}, {
         0.006873217490352687, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-2, 21]}, {-0.1649572197684645, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 7]}, {-0.12371791482634838`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-5, 84]}, {-0.08935182737458494, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 7]}, {-0.23368939467199137`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-1, 4]}, {-0.07560539239387956, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-4, 21]}, {-0.09622504486493763, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-23, 84]}, {-0.1580840022781118, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-4, 
           21]}, {-0.013746434980705375`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-9, 14]}, {-0.37115374447904514`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 56], 0, Rational[19, 112]}], 
          Rational[-209, 
           336]}, {-0.29383004771257737`, -0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-4, 7]}, {-0.329914439536929, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-4, 7]}, {-0.23368939467199137`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-29, 
           84]}, {-0.24056261216234406`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], 
          Rational[-47, 
           168]}, {-0.29211174333998924`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 3]}, {-0.329914439536929, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], 
          Rational[-43, 
           168]}, {-0.37459035322422146`, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-19, 42]}, {-0.37115374447904514`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-13, 28]}, {-0.30929478706587094`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-31, 
           84]}, {-0.36428052698869245`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-15, 28]}, {-0.36428052698869245`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-8, 21]}, {-0.219942959691286, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-19, 42]}, {-0.19245008972987526`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-13, 28]}, {-0.2543090471430494, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-15, 28]}, {-0.2130697422009333, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-13, 84]}, {0.08935182737458494, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], 
          Rational[-13, 168]}, {
         0.058422348667997843`, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 14]}, {
         0.12371791482634838`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[1, 168]}, {
         0.0790420011390559, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-4, 21]}, {
         0.41239304942116123`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 56], 0, Rational[-23, 112]}], 
          Rational[-83, 336]}, {0.3556890051257516, -0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-4, 21]}, {
         0.329914439536929, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-23, 84]}, {0.2818019171044602, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-2, 21]}, {
         0.24743582965269675`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-13, 84]}, {
         0.22681617718163868`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-1, 7]}, {
         0.3161680045562236, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-5, 84]}, {
         0.1718304372588172, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-4, 21]}, {
         0.109971479845643, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[-1, 4]}, {
         0.1580840022781118, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-17, 84]}, {0.19932330722022795`, -0.20238095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-23, 84]}, {
         0.24056261216234406`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-223, 504], 0, Rational[223, 1008]}], Rational[
          95, 336]}, {-0.38318187508716234`, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
          7, 24]}, {-0.3058581783206946, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], Rational[
          37, 168]}, {-0.429576093147043, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], Rational[
          13, 56]}, {-0.340224265772458, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          3, 28]}, {-0.4055198319308086, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          4, 21]}, {-0.549857399228215, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 168], 0, Rational[95, 336]}], Rational[
          43, 336]}, {-0.489716746187629, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 252], 0, Rational[131, 504]}], Rational[
          31, 168]}, {-0.45019574561810105`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          8, 21]}, {-0.219942959691286, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          3, 14]}, {-0.219942959691286, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          25, 84]}, {-0.1958866984750516, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          7, 24]}, {-0.2646188733785785, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          3, 28]}, {-0.37115374447904514`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          31, 168]}, {-0.23712600341716772`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 56], 0, Rational[19, 112]}], Rational[
          43, 336]}, {-0.29383004771257737`, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], Rational[
          31, 168]}, {-0.3127313958110473, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 504], 0, Rational[107, 1008]}], 
          Rational[-1, 16]}, {-0.18385856786693439`, -0.0625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-1, 14]}, {-0.2611822646334021, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          0}, {-0.13746434980705374`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          0}, {-0.20619652471058061`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          2, 21]}, {-0.2749286996141075, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 21]}, {-0.23368939467199137`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          5, 42]}, {-0.19245008972987526`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          1, 28]}, {-0.3367876570272817, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          5, 168]}, {-0.017183043725881718`, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 56], 0, Rational[5, 112]}], Rational[
          31, 336]}, {-0.07732369676646773, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          1, 28]}, {-0.11684469733599569`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          5, 42]}, {-0.15121078478775912`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], 
          Rational[-9, 56]}, {-0.3470974832628107, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-13, 
           168]}, {-0.37115374447904514`, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 14]}, {-0.30242156957551825`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          0}, {-0.35740730949833976`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          17, 42]}, {-0.109971479845643, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], Rational[
          79, 168]}, {-0.058422348667997843`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          5, 12]}, {-0.020619652471058063`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[83, 168]}, {
         0.024056261216234408`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[25, 84]}, {
         0.020619652471058063`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          13, 42]}, {-0.041239304942116126`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[3, 14]}, {
         0.013746434980705375`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[8, 21]}, {
         0.013746434980705375`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          31, 84]}, {-0.13059113231670105`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          19, 84]}, {-0.13059113231670105`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          25, 84]}, {-0.1580840022781118, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          13, 42]}, {-0.09622504486493763, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          4, 21]}, {-0.109971479845643, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[19, 168]}, {
         0.017183043725881718`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], Rational[
          1, 8]}, {-0.058422348667997843`, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          5, 28]}, {-0.020619652471058063`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], Rational[
          3, 28]}, {-0.6254627916220946, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          2, 21]}, {-0.7079414015063268, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          1, 28]}, {-0.680448531544916, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], Rational[
          1, 28]}, {-0.769800358919501, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-5, 84]}, {-0.5979699216606839, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 0}, {-0.5773502691896257, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-1, 84]}, {-0.6667020965642106, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-2, 21]}, {-0.5223645292668042, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          1, 28]}, {-0.46050557185363006`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          3, 28]}, {-0.5842234866799785, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          2, 21]}, {-0.5086180942860988, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          1, 21]}, {-0.549857399228215, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], 
          Rational[-25, 168]}, {-0.43644931063739567`, -0.1488095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          0}, {-0.439885919382572, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 36], 0, Rational[17, 72]}], 
          Rational[-13, 168]}, {-0.4089564406759849, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-1, 
           12]}, {-0.47425200683433544`, -0.08333333333333333}]]}], {40172.37869822483, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 252], 0, Rational[131, 504]}], 
          Rational[-4, 21]}, {-0.45019574561810105`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-5, 42]}, {-0.4192662669115139, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-11, 42]}, {-0.4192662669115139, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-5, 28]}, {-0.3849001794597505, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-25, 84]}, {-0.30929478706587094`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-8, 21]}, {-0.45363235436327737`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-215, 504], 0, Rational[215, 1008]}], 
          Rational[-121, 
           336]}, {-0.36943544010645696`, -0.3601190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-25, 84]}, {-0.3986466144404559, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          0}, {-0.45363235436327737`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-1, 12]}, {-0.30929478706587094`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-215, 504], 0, Rational[215, 1008]}], 
          Rational[-1, 
           48]}, {-0.36943544010645696`, -0.020833333333333332`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-1, 12]}, {-0.3986466144404559, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], 
          Rational[-15, 
           56]}, {-0.29211174333998924`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], 
          Rational[-19, 168]}, {-0.29211174333998924`, -0.1130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], 
          Rational[-4, 21]}, {-0.27149209086893117`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-5, 28]}, {-0.329914439536929, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          0}, {-0.23368939467199137`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          1, 84]}, {-0.15121078478775912`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          1, 14]}, {-0.17870365474916988`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          1, 14]}, {-0.08935182737458494, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          3, 28]}, {-0.4192662669115139, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 252], 0, Rational[131, 504]}], Rational[
          31, 168]}, {-0.45019574561810105`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          4, 21]}, {-0.3849001794597505, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], Rational[
          15, 56]}, {-0.429576093147043, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          1, 6]}, {-0.2611822646334021, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          5, 42]}, {-0.30242156957551825`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          5, 42]}, {-0.19245008972987526`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          17, 84]}, {-0.3367876570272817, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          1, 14]}, {-0.3986466144404559, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          0}, {-0.2749286996141075, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          1, 84]}, {-0.3505340920079871, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 14]}, {-0.329914439536929, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-41, 84]}, {-0.4192662669115139, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 252], 0, Rational[131, 504]}], 
          Rational[-95, 168]}, {-0.45019574561810105`, -0.5654761904761905}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-4, 7]}, {-0.3849001794597505, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], 
          Rational[-109, 168]}, {-0.429576093147043, -0.6488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-8, 21]}, {-0.23368939467199137`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-11, 
           28]}, {-0.15121078478775912`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-19, 42]}, {-0.17870365474916988`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-19, 42]}, {-0.08935182737458494, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-23, 42]}, {-0.2611822646334021, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 2]}, {-0.30242156957551825`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-7, 12]}, {-0.3367876570272817, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 2]}, {-0.19245008972987526`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-8, 21]}, {-0.2749286996141075, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-19, 42]}, {-0.3986466144404559, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-11, 28]}, {-0.3505340920079871, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-19, 42]}, {-0.329914439536929, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          0}, {-0.0549857399228215, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 72], 0, Rational[11, 144]}], 
          Rational[-1, 
           48]}, {-0.13230943668928924`, -0.020833333333333332`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-1, 14]}, {-0.09622504486493763, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 14]}, {-0.19245008972987526`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-8, 21]}, {-0.0549857399228215, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 72], 0, Rational[11, 144]}], 
          Rational[-121, 
           336]}, {-0.13230943668928924`, -0.3601190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-13, 42]}, {-0.09622504486493763, -0.30952380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-13, 
           42]}, {-0.19245008972987526`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-4, 21]}, {-0.0549857399228215, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-5, 28]}, {-0.11684469733599569`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-23, 84]}, {-0.06185895741317419, -0.27380952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-3, 28]}, {-0.06185895741317419, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-4, 21]}, {-0.23368939467199137`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-5, 28]}, {-0.1718304372588172, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-3, 28]}, {-0.2130697422009333, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-23, 84]}, {-0.2130697422009333, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[-4, 21]}, {
         0.38146357071457415`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-11, 42]}, {
         0.3505340920079871, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-5, 42]}, {
         0.3505340920079871, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-5, 28]}, {
         0.3161680045562236, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-1, 12]}, {
         0.24056261216234406`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], 0}, {
         0.3849001794597505, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 72], 0, Rational[-25, 144]}], Rational[-1, 48]}, {
         0.30070326520293006`, -0.020833333333333332`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 12]}, {
         0.329914439536929, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-8, 21]}, {
         0.3849001794597505, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-25, 84]}, {
         0.24056261216234406`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 72], 0, Rational[-25, 144]}], 
          Rational[-121, 336]}, {0.30070326520293006`, -0.3601190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-25, 84]}, {
         0.329914439536929, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], 
          Rational[-19, 168]}, {0.22337956843646234`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], 
          Rational[-15, 56]}, {0.22337956843646234`, -0.26785714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], Rational[-4, 21]}, {
         0.2027599159654043, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-5, 28]}, {
         0.2611822646334021, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-4, 
           21]}, {-0.017183043725881718`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-5, 42]}, {
         0.013746434980705375`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-11, 42]}, {
         0.013746434980705375`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-5, 28]}, {
         0.048112522432468816`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-4, 21]}, {
         0.1649572197684645, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-5, 28]}, {
         0.10309826235529031`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-23, 84]}, {
         0.14433756729740643`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-3, 28]}, {
         0.14433756729740643`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-8, 
           21]}, {-0.020619652471058063`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 504], 0, Rational[-37, 1008]}], 
          Rational[-121, 336]}, {0.06357726178576235, -0.3601190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-25, 84]}, {
         0.034366087451763436`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-13, 42]}, {
         0.12371791482634838`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          0}, {-0.020619652471058063`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 504], 0, Rational[-37, 1008]}], 
          Rational[-1, 48]}, {0.06357726178576235, -0.020833333333333332`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-1, 12]}, {
         0.034366087451763436`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 14]}, {
         0.12371791482634838`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-41, 84]}, {
         0.3505340920079871, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], 
          Rational[-95, 168]}, {0.38146357071457415`, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-4, 7]}, {
         0.3161680045562236, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[-109, 168]}, {
         0.3608439182435161, -0.6488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-23, 42]}, {
         0.19245008972987526`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 2]}, {
         0.23368939467199137`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 2]}, {
         0.12371791482634838`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-7, 12]}, {
         0.2680554821237548, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-19, 42]}, {
         0.329914439536929, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-8, 21]}, {
         0.20619652471058061`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-11, 28]}, {0.2818019171044602, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-19, 42]}, {
         0.2611822646334021, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-8, 21]}, {
         0.1649572197684645, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-19, 42]}, {
         0.034366087451763436`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-11, 28]}, {
         0.08247860988423225, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-19, 42]}, {
         0.109971479845643, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[3, 28]}, {
         0.3505340920079871, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[31, 168]}, {
         0.38146357071457415`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[4, 21]}, {
         0.3161680045562236, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[15, 56]}, {
         0.3608439182435161, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 6]}, {
         0.19245008972987526`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[5, 42]}, {
         0.23368939467199137`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[17, 84]}, {
         0.2680554821237548, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[5, 42]}, {
         0.12371791482634838`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], 0}, {
         0.20619652471058061`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 14]}, {
         0.329914439536929, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[1, 84]}, {
         0.2818019171044602, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[1, 14]}, {
         0.2611822646334021, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[1, 14]}, {
         0.034366087451763436`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], 0}, {
         0.1649572197684645, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 84]}, {
         0.08247860988423225, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[1, 14]}, {
         0.109971479845643, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 252], 0, Rational[131, 504]}], 
          Rational[-127, 
           168]}, {-0.45019574561810105`, -0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-5, 6]}, {-0.3161680045562236, -0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], 
          Rational[-43, 56]}, {-0.36771713573386877`, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-5, 6]}, {-0.3986466144404559, -0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 252], 0, Rational[131, 504]}], 
          Rational[-79, 84]}, {-0.45019574561810105`, -0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-73, 84]}, {-0.4192662669115139, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-85, 84]}, {-0.4192662669115139, -1.0119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-20, 21]}, {-0.3849001794597505, -0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-73, 84]}, {-0.29554835208516556`, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-79, 84]}, {-0.2680554821237548, -0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-20, 21]}, {-0.329914439536929, -0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-43, 42]}, {-0.28867513459481287`, -1.0238095238095237`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-95, 84]}, {-0.45363235436327737`, -1.130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-215, 504], 0, Rational[215, 1008]}], 
          Rational[-373, 
           336]}, {-0.36943544010645696`, -1.1101190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-22, 21]}, {-0.3986466144404559, -1.0476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-89, 84]}, {-0.30929478706587094`, -1.0595238095238095`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], 
          Rational[-155, 168]}, {-0.04467591368729247, -0.9226190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-7, 8]}, {-0.0859152186294086, -0.875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-23, 24]}, {-0.12028130608117203`, -0.9583333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-7, 8]}, {
         0.024056261216234408`, -0.875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-3, 4]}, {-0.0549857399228215, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], 
          Rational[-139, 
           168]}, {-0.18901348098469892`, -0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 72], 0, Rational[11, 144]}], 
          Rational[-37, 48]}, {-0.13230943668928924`, -0.7708333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-139, 
           168]}, {-0.11340808859081934`, -0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-139, 168]}, {
         0.12028130608117203`, -0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-3, 4]}, {-0.020619652471058063`, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 504], 0, Rational[-37, 1008]}], 
          Rational[-37, 48]}, {0.06357726178576235, -0.7708333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], 
          Rational[-139, 168]}, {0.03780269619693978, -0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-6, 7]}, {-0.20619652471058061`, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-57, 56]}, {-0.20963313345575696`, -1.0178571428571428`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], 
          Rational[-79, 84]}, {-0.23025278592681503`, -0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], 
          Rational[-53, 56]}, {-0.16839382851364085`, -0.9464285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 72], 0, Rational[29, 144]}], 
          Rational[-247, 336]}, {-0.3488157876353989, -0.7351190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-19, 28]}, {-0.30929478706587094`, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-16, 21]}, {-0.2749286996141075, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 36], 0, Rational[17, 72]}], 
          Rational[-115, 168]}, {-0.4089564406759849, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-95, 168]}, {-0.0549857399228215, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-4, 7]}, {-0.12371791482634838`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-41, 84]}, {-0.06873217490352687, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-9, 14]}, {-0.06873217490352687, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 168], 0, Rational[47, 336]}], 
          Rational[-65, 112]}, {-0.24228091653493225`, -0.5803571428571429}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-4, 7]}, {-0.1649572197684645, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-9, 14]}, {-0.28867513459481287`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-9, 14]}, {-0.219942959691286, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-31, 42]}, {-0.15121078478775912`, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-29, 42]}, {-0.19245008972987526`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-16, 21]}, {-0.23368939467199137`, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-19, 28]}, {-0.08935182737458494, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-9, 14]}, {
         0.013746434980705375`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-41, 84]}, {
         0.013746434980705375`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-95, 
           168]}, {-0.017183043725881718`, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-4, 7]}, {
         0.0549857399228215, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[163, 504], 0, Rational[-163, 1008]}], 
          Rational[-247, 336]}, {0.28008361273187204`, -0.7351190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-19, 28]}, {
         0.24056261216234406`, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], 
          Rational[-115, 168]}, {0.340224265772458, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-16, 21]}, {
         0.20619652471058061`, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 504], 0, Rational[-101, 1008]}], 
          Rational[-65, 112]}, {0.17354874163140535`, -0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-9, 14]}, {
         0.219942959691286, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-4, 7]}, {
         0.09622504486493763, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-9, 14]}, {
         0.15121078478775912`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-19, 28]}, {
         0.034366087451763436`, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-31, 42]}, {
         0.08247860988423225, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-29, 42]}, {
         0.12371791482634838`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-16, 21]}, {
         0.1649572197684645, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          19, 42]}, {-0.3161680045562236, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 252], 0, Rational[131, 504]}], Rational[
          3, 8]}, {-0.45019574561810105`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], Rational[
          65, 168]}, {-0.36771713573386877`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          19, 42]}, {-0.3986466144404559, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 252], 0, Rational[131, 504]}], Rational[
          47, 84]}, {-0.45019574561810105`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          53, 84]}, {-0.4192662669115139, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          41, 84]}, {-0.4192662669115139, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          4, 7]}, {-0.3849001794597505, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          41, 84]}, {-0.29554835208516556`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          47, 84]}, {-0.2680554821237548, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          4, 7]}, {-0.329914439536929, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          9, 14]}, {-0.28867513459481287`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          3, 4]}, {-0.45363235436327737`, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-215, 504], 0, Rational[215, 1008]}], Rational[
          35, 48]}, {-0.36943544010645696`, 0.7291666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          2, 3]}, {-0.3986466144404559, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          19, 28]}, {-0.30929478706587094`, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], Rational[
          13, 24]}, {-0.04467591368729247, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          83, 168]}, {-0.0859152186294086, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[83, 168]}, {
         0.024056261216234408`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          97, 168]}, {-0.12028130608117203`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], Rational[
          25, 56]}, {-0.18901348098469892`, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          31, 84]}, {-0.0549857399228215, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 72], 0, Rational[11, 144]}], Rational[
          131, 336]}, {-0.13230943668928924`, 0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          25, 56]}, {-0.11340808859081934`, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          107, 168]}, {-0.20963313345575696`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          10, 21]}, {-0.20619652471058061`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], Rational[
          47, 84]}, {-0.23025278592681503`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], Rational[
          95, 168]}, {-0.16839382851364085`, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          31, 84]}, {-0.020619652471058063`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[25, 56]}, {
         0.12028130608117203`, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 504], 0, Rational[-37, 1008]}], Rational[
          131, 336]}, {0.06357726178576235, 0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[25, 56]}, {
         0.03780269619693978, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          31, 168]}, {-0.0549857399228215, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          4, 21]}, {-0.12371791482634838`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          11, 42]}, {-0.06873217490352687, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          3, 28]}, {-0.06873217490352687, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 72], 0, Rational[29, 144]}], Rational[
          17, 48]}, {-0.3488157876353989, 0.3541666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          25, 84]}, {-0.30929478706587094`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 36], 0, Rational[17, 72]}], Rational[
          17, 56]}, {-0.4089564406759849, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          8, 21]}, {-0.2749286996141075, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 168], 0, Rational[47, 336]}], Rational[
          67, 336]}, {-0.24228091653493225`, 0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          11, 42]}, {-0.28867513459481287`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          4, 21]}, {-0.1649572197684645, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          11, 42]}, {-0.219942959691286, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          5, 14]}, {-0.15121078478775912`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          13, 42]}, {-0.19245008972987526`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          25, 84]}, {-0.08935182737458494, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          8, 21]}, {-0.23368939467199137`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[163, 504], 0, Rational[-163, 1008]}], Rational[
          17, 48]}, {0.28008361273187204`, 0.3541666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[25, 84]}, {
         0.24056261216234406`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[8, 21]}, {
         0.20619652471058061`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[17, 56]}, {
         0.340224265772458, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[3, 28]}, {
         0.013746434980705375`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[11, 42]}, {
         0.013746434980705375`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          31, 168]}, {-0.017183043725881718`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[4, 21]}, {
         0.0549857399228215, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 504], 0, Rational[-101, 1008]}], Rational[
          67, 336]}, {0.17354874163140535`, 0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[4, 21]}, {
         0.09622504486493763, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[11, 42]}, {
         0.219942959691286, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[11, 42]}, {
         0.15121078478775912`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[25, 84]}, {
         0.034366087451763436`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[5, 14]}, {
         0.08247860988423225, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[13, 42]}, {
         0.12371791482634838`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[8, 21]}, {
         0.1649572197684645, 0.38095238095238093`}]]}], {40568.16568047335, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], 
          Rational[-163, 
           336]}, {-0.060140653040586016`, -0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-71, 168]}, {-0.10653487110046665`, -0.4226190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-83, 168]}, {
         0.017183043725881718`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-71, 168]}, {-0.03780269619693978, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-5, 12]}, {
         0.10309826235529031`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-7, 12]}, {
         0.10309826235529031`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[-1, 2]}, {
         0.1271545235715247, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], 
          Rational[-83, 168]}, {
         0.058422348667997843`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-11, 
           28]}, {-0.22681617718163868`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-13, 42]}, {-0.08247860988423225, -0.30952380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 504], 0, Rational[97, 1008]}], 
          Rational[-37, 
           112]}, {-0.16667552414105266`, -0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-65, 168]}, {-0.1271545235715247, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-65, 168]}, {0.0859152186294086, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-13, 
           42]}, {-0.048112522432468816`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 504], 0, Rational[-17, 1008]}], 
          Rational[-37, 112]}, {
         0.029211174333998922`, -0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-3, 8]}, {-0.010309826235529031`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-17, 
           84]}, {-0.11684469733599569`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-1, 8]}, {-0.0859152186294086, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-5, 42]}, {-0.15121078478775912`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-1, 
           24]}, {-0.10653487110046665`, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-13, 
           42]}, {-0.30242156957551825`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-25, 84]}, {-0.3849001794597505, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-5, 21]}, {-0.35740730949833976`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-5, 21]}, {-0.4467591368729247, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-1, 7]}, {-0.2749286996141075, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-17, 84]}, {-0.2543090471430494, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-3, 28]}, {-0.19932330722022795`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-4, 21]}, {-0.3436608745176344, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-13, 42]}, {-0.2611822646334021, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-5, 21]}, {-0.13746434980705374`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-25, 84]}, {-0.18557687223952257`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-1, 4]}, {-0.22681617718163868`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-17, 28]}, {0.2130697422009333, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], 
          Rational[-113, 168]}, {0.2646188733785785, -0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-13, 21]}, {
         0.30242156957551825`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], 
          Rational[-39, 56]}, {0.3470974832628107, -0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-11, 28]}, {0.2130697422009333, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-55, 168]}, {
         0.2646188733785785, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-8, 21]}, {
         0.30242156957551825`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], 
          Rational[-17, 56]}, {0.3470974832628107, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-1, 2]}, {
         0.3436608745176344, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-43, 84]}, {0.2818019171044602, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-7, 12]}, {
         0.3367876570272817, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-5, 12]}, {
         0.3367876570272817, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-3, 7]}, {
         0.19245008972987526`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-4, 7]}, {
         0.19245008972987526`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-1, 2]}, {
         0.1649572197684645, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-43, 84]}, {
         0.22681617718163868`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-1, 21]}, {-0.02749286996141075, -0.047619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-1, 8]}, {-0.048112522432468816`, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-5, 42]}, {
         0.013746434980705375`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-17, 
           84]}, {-0.034366087451763436`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-5, 21]}, {
         0.30242156957551825`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 504], 0, Rational[-143, 1008]}], 
          Rational[-33, 112]}, {
         0.24571752528010857`, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-5, 21]}, {
         0.219942959691286, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-9, 28]}, {
         0.1718304372588172, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 7]}, {
         0.13746434980705374`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-4, 21]}, {
         0.09622504486493763, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-4, 21]}, {
         0.20619652471058061`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-3, 28]}, {
         0.06185895741317419, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-25, 84]}, {
         0.048112522432468816`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-5, 21]}, {
         0.06873217490352687, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-5, 
           21]}, {-0.013746434980705375`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-9, 28]}, {
         0.13059113231670105`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 56], 0, Rational[-23, 112]}], Rational[79, 336]}, {
         0.3556890051257516, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[29, 168]}, {
         0.4020832231856322, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[41, 168]}, {
         0.27836530835928386`, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[31, 168]}, {
         0.3127313958110473, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 6]}, {
         0.19245008972987526`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 3]}, {
         0.19245008972987526`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[1, 4]}, {
         0.16839382851364085`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[41, 168]}, {
         0.23712600341716772`, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[1, 7]}, {
         0.5223645292668042, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[5, 84]}, {
         0.37802696196939783`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[269, 504], 0, Rational[-269, 1008]}], Rational[
          9, 112]}, {0.46222387622621824`, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], Rational[23, 168]}, {
         0.4227028756566903, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[
          23, 168]}, {0.20963313345575696`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[5, 84]}, {
         0.3436608745176344, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 504], 0, Rational[-155, 1008]}], Rational[
          9, 112]}, {0.26633717775116666`, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[
          23, 168]}, {0.28523852584963655`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 72], 0, Rational[-13, 144]}], 
          Rational[-37, 336]}, {
         0.15636569790552365`, -0.11011904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-1, 21]}, {
         0.109971479845643, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-5, 42]}, {
         0.23368939467199137`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-1, 21]}, {
         0.17870365474916988`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[1, 21]}, {
         0.24743582965269675`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], 0}, {
         0.20619652471058061`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-1, 84]}, {
         0.30929478706587094`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[1, 14]}, {
         0.1649572197684645, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[-5, 24]}, {
         0.3196046133014, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-1, 8]}, {
         0.3436608745176344, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-5, 42]}, {
         0.2749286996141075, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 21]}, {
         0.329914439536929, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-1, 
           56]}, {-0.010309826235529031`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], Rational[
          5, 112]}, {0.04983082680505699, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-1, 84]}, {
         0.08935182737458494, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 14]}, {
         0.12371791482634838`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[5, 84]}, {
         0.5979699216606839, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[1, 21]}, {
         0.680448531544916, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[-1, 84]}, {
         0.6529556615835053, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[-1, 84]}, {
         0.7423074889580903, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[-3, 28]}, {
         0.5704770516992731, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-1, 21]}, {
         0.549857399228215, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-1, 7]}, {
         0.4948716593053935, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-5, 84]}, {
         0.6392092266028, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[5, 84]}, {
         0.5567306167185677, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-1, 84]}, {
         0.4330127018922193, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[1, 21]}, {
         0.4811252243246881, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], 0}, {
         0.5223645292668042, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 21]}, {
         0.41239304942116123`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 36], 0, Rational[-17, 72]}], Rational[-11, 56]}, {
         0.4089564406759849, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[-1, 8]}, {
         0.38146357071457415`, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], 
          Rational[-11, 84]}, {0.4467591368729247, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[5, 14]}, {
         0.08247860988423225, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[71, 168]}, {
         0.030929478706587094`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          31, 84]}, {-0.006873217490352687, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          25, 56]}, {-0.051549131177645154`, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          1, 4]}, {-0.048112522432468816`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[11, 42]}, {
         0.013746434980705375`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          1, 3]}, {-0.041239304942116126`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          1, 6]}, {-0.041239304942116126`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[5, 28]}, {
         0.10309826235529031`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[9, 28]}, {
         0.10309826235529031`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[1, 4]}, {
         0.13059113231670105`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[11, 42]}, {
         0.06873217490352687, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], Rational[
          11, 168]}, {-0.04467591368729247, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 7]}, {
         0.08247860988423225, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[13, 168]}, {
         0.030929478706587094`, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          11, 84]}, {-0.006873217490352687, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], 
          Rational[-43, 56]}, {0.429576093147043, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-29, 42]}, {
         0.5636038342089204, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-59, 84]}, {
         0.4811252243246881, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-16, 21]}, {
         0.5223645292668042, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[49, 72], 0, Rational[-49, 144]}], 
          Rational[-289, 336]}, {0.589378399797743, -0.8601190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], 
          Rational[-67, 84]}, {0.5429841817378623, -0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], 
          Rational[-73, 84]}, {0.6667020965642106, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-17, 21]}, {
         0.6323360091124473, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-29, 42]}, {
         0.6048431391510365, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-59, 84]}, {
         0.680448531544916, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-16, 21]}, {
         0.659828879073858, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[-16, 21]}, {
         0.7423074889580903, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 84], 0, Rational[-73, 168]}], Rational[-23, 24]}, {
         0.7526173151936193, -0.9583333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], 
          Rational[-7, 8]}, {0.7766735764098537, -0.875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-73, 84]}, {0.7079414015063268, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[-67, 84]}, {
         0.7629271414291483, -0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], 
          Rational[-1, 2]}, {0.7766735764098537, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[-43, 84]}, {
         0.7148146189966795, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[-7, 12]}, {
         0.769800358919501, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[-5, 12]}, {
         0.769800358919501, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 252], 0, Rational[-181, 504]}], 
          Rational[-71, 168]}, {0.6220261828769182, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 252], 0, Rational[-181, 504]}], 
          Rational[-97, 168]}, {0.6220261828769182, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 36], 0, Rational[-25, 72]}], Rational[-1, 2]}, {
         0.6014065304058601, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-43, 84]}, {
         0.659828879073858, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], 
          Rational[-13, 42]}, {0.7766735764098537, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-11, 28]}, {
         0.6392092266028, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[407, 504], 0, Rational[-407, 1008]}], 
          Rational[-37, 112]}, {0.6993498796433859, -0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], 
          Rational[-8, 21]}, {0.7354342714677375, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-17, 28]}, {
         0.6392092266028, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], 
          Rational[-29, 42]}, {0.7766735764098537, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[407, 504], 0, Rational[-407, 1008]}], 
          Rational[-75, 112]}, {0.6993498796433859, -0.6696428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], 
          Rational[-13, 21]}, {0.7354342714677375, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[269, 504], 0, Rational[-269, 1008]}], 
          Rational[-75, 112]}, {0.46222387622621824`, -0.6696428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-17, 28]}, {
         0.4330127018922193, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-13, 21]}, {
         0.5223645292668042, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], 
          Rational[-39, 56]}, {0.38833678820492684`, -0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[269, 504], 0, Rational[-269, 1008]}], 
          Rational[-37, 112]}, {
         0.46222387622621824`, -0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-11, 28]}, {
         0.4330127018922193, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], 
          Rational[-17, 56]}, {0.38833678820492684`, -0.30357142857142855`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-8, 21]}, {
         0.5223645292668042, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[-1, 2]}, {
         0.38146357071457415`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-3, 7]}, {
         0.41239304942116123`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-4, 7]}, {
         0.41239304942116123`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], 
          Rational[-43, 84]}, {0.4467591368729247, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-1, 2]}, {
         0.5636038342089204, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], 
          Rational[-43, 84]}, {0.5017448767957462, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[-7, 12]}, {
         0.5429841817378623, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[-5, 12]}, {
         0.5429841817378623, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-13, 42]}, {
         0.5636038342089204, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], 
          Rational[-13, 56]}, {0.429576093147043, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-25, 84]}, {
         0.4811252243246881, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-5, 21]}, {
         0.5223645292668042, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], 
          Rational[-1, 8]}, {0.7766735764098537, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-11, 84]}, {0.7079414015063268, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[-1, 21]}, {
         0.7629271414291483, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[-17, 84]}, {
         0.7629271414291483, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[49, 72], 0, Rational[-49, 144]}], 
          Rational[-47, 336]}, {0.589378399797743, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], 
          Rational[-11, 84]}, {0.6667020965642106, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], 
          Rational[-17, 84]}, {0.5429841817378623, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-4, 21]}, {
         0.6323360091124473, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-13, 42]}, {
         0.6048431391510365, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-25, 84]}, {
         0.680448531544916, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-5, 21]}, {
         0.659828879073858, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[-5, 21]}, {
         0.7423074889580903, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-1, 21]}, {-0.549857399228215, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-17, 84]}, {-0.549857399228215, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 252], 0, Rational[151, 504]}], 
          Rational[-1, 8]}, {-0.518927920521628, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], 
          Rational[-5, 42]}, {-0.5910967041703311, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 72], 0, Rational[59, 144]}], 
          Rational[-37, 336]}, {-0.709659705878915, -0.11011904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], 
          Rational[-1, 21]}, {-0.7560539239387957, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-5, 42]}, {-0.6323360091124473, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-1, 21]}, {-0.6873217490352688, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-1, 84]}, {-0.5704770516992731, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          1, 21]}, {-0.6185895741317419, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          0}, {-0.659828879073858, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          1, 14]}, {-0.7010681840159741, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 84], 0, Rational[85, 168]}], 
          Rational[-1, 56]}, {-0.8763352300199677, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-475, 504], 0, Rational[475, 1008]}], Rational[
          5, 112]}, {-0.8161945769793817, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], 
          Rational[-1, 84]}, {-0.7766735764098537, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], Rational[
          1, 14]}, {-0.7423074889580903, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], Rational[
          13, 56]}, {-0.49143505056021713`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], Rational[
          29, 168]}, {-0.4708153980891591, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          15, 56]}, {-0.4158296581663376, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-163, 252], 0, Rational[163, 504]}], Rational[
          31, 168]}, {-0.5601672254637441, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          5, 84]}, {-0.4811252243246881, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], Rational[
          23, 168]}, {-0.3470974832628107, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-235, 504], 0, Rational[235, 1008]}], Rational[
          9, 112]}, {-0.4038015275582204, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], Rational[
          1, 8]}, {-0.44332252812774836`, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 252], 0, Rational[191, 504]}], Rational[
          23, 168]}, {-0.6563922703286816, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          5, 84]}, {-0.5154913117764516, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-349, 504], 0, Rational[349, 1008]}], Rational[
          9, 112]}, {-0.599688226033272, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], Rational[
          23, 168]}, {-0.5739136604444494, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 6]}, {-0.329914439536929, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], Rational[
          55, 168]}, {-0.32647783079175263`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
          1, 4]}, {-0.3058581783206946, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], Rational[
          43, 168]}, {-0.36771713573386877`, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 504], 0, Rational[109, 1008]}], Rational[
          5, 112]}, {-0.18729517661211073`, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-1, 
           84]}, {-0.22681617718163868`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          1, 14]}, {-0.2611822646334021, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-1, 168]}, {-0.1271545235715247, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-1, 8]}, {-0.4811252243246881, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-5, 42]}, {-0.41239304942116123`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-17, 
           84]}, {-0.46737878934398275`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-1, 
           21]}, {-0.46737878934398275`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 56], 0, Rational[19, 112]}], 
          Rational[-37, 
           336]}, {-0.29383004771257737`, -0.11011904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-5, 42]}, {-0.37115374447904514`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-1, 
           21]}, {-0.24743582965269675`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-5, 84]}, {-0.3367876570272817, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          1, 21]}, {-0.3849001794597505, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-1, 
           84]}, {-0.36428052698869245`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 14]}, {-0.30242156957551825`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-1, 84]}, {-0.4467591368729247, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 504], 0, Rational[97, 1008]}], Rational[
          47, 112]}, {-0.16667552414105266`, 0.41964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          5, 14]}, {-0.13746434980705374`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          31, 84]}, {-0.22681617718163868`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          25, 56]}, {-0.09278843611976129, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          11, 168]}, {-0.0859152186294086, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          1, 7]}, {-0.219942959691286, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], Rational[
          13, 168]}, {-0.16839382851364085`, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 7]}, {-0.13746434980705374`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          1, 4]}, {-0.0859152186294086, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          5, 28]}, {-0.11684469733599569`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          9, 28]}, {-0.11684469733599569`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          11, 42]}, {-0.15121078478775912`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          5, 28]}, {-0.24056261216234406`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          1, 4]}, {-0.2680554821237548, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          11, 42]}, {-0.20619652471058061`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          1, 3]}, {-0.24743582965269675`, 0.3333333333333333}]]}], {40963.95266272187, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[227, 504], 0, Rational[-227, 1008]}], 
          Rational[-33, 112]}, {
         0.39005509257751503`, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[-17, 56]}, {
         0.3127313958110473, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], 
          Rational[-13, 56]}, {0.43644931063739567`, -0.23214285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], 
          Rational[-41, 168]}, {0.3470974832628107, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-5, 42]}, {
         0.41239304942116123`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-17, 84]}, {
         0.5567306167185677, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[289, 504], 0, Rational[-289, 1008]}], 
          Rational[-47, 336]}, {0.4965899636779817, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 36], 0, Rational[-19, 72]}], Rational[-11, 56]}, {
         0.45706896310845374`, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-11, 28]}, {
         0.22681617718163868`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-19, 84]}, {
         0.22681617718163868`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], 
          Rational[-13, 42]}, {0.2027599159654043, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], 
          Rational[-17, 56]}, {0.27149209086893117`, -0.30357142857142855`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[-5, 42]}, {
         0.37802696196939783`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 252], 0, Rational[-71, 504]}], 
          Rational[-11, 56]}, {0.2439992209075204, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 72], 0, Rational[-25, 144]}], 
          Rational[-47, 336]}, {
         0.30070326520293006`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[-11, 56]}, {
         0.3196046133014, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-17, 84]}, {0.11684469733599569`, -0.20238095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], 
          Rational[-23, 168]}, {0.06529556615835053, -0.13690476190476192`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-4, 21]}, {
         0.02749286996141075, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-19, 
           168]}, {-0.017183043725881718`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-5, 12]}, {
         0.11684469733599569`, -0.4166666666666667}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], 
          Rational[-27, 56]}, {0.06529556615835053, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-3, 7]}, {
         0.02749286996141075, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-85, 
           168]}, {-0.017183043725881718`, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-13, 
           42]}, {-0.013746434980705375`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-9, 28]}, {
         0.048112522432468816`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-19, 84]}, {-0.006873217490352687, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-11, 
           28]}, {-0.006873217490352687, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-8, 21]}, {
         0.13746434980705374`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-5, 21]}, {
         0.13746434980705374`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-13, 42]}, {
         0.1649572197684645, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-9, 28]}, {
         0.10309826235529031`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-5, 42]}, {
         0.6323360091124473, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[-3, 28]}, {
         0.7148146189966795, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-1, 21]}, {
         0.6873217490352688, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], 
          Rational[-1, 21]}, {0.7766735764098537, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[-1, 84]}, {
         0.4467591368729247, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          11, 168]}, {0.4158296581663376, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[1, 14]}, {
         0.4811252243246881, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], Rational[
          25, 168]}, {0.43644931063739567`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[1, 21]}, {
         0.6048431391510365, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[-1, 84]}, {
         0.5842234866799785, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], 0}, {
         0.6735753140545634, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[1, 12]}, {
         0.529237746757157, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-1, 21]}, {
         0.46737878934398275`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[-5, 42]}, {
         0.5910967041703311, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-3, 28]}, {
         0.5154913117764516, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-5, 84]}, {
         0.5567306167185677, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-1, 21]}, {
         0.02749286996141075, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 72], 0, Rational[-7, 144]}], Rational[-5, 48]}, {
         0.08419691425682042, -0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-1, 21]}, {
         0.109971479845643, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-11, 84]}, {0.1580840022781118, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[1, 7]}, {
         0.35740730949833976`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[
          11, 168]}, {0.37802696196939783`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[1, 14]}, {
         0.3161680045562236, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-1, 84]}, {
         0.36428052698869245`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 21]}, {
         0.19245008972987526`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[-1, 84]}, {
         0.2130697422009333, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[1, 12]}, {
         0.2680554821237548, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], 0}, {
         0.12371791482634838`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[-3, 28]}, {
         0.2818019171044602, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-5, 84]}, {
         0.24056261216234406`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-11, 84]}, {0.19932330722022795`, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-1, 21]}, {
         0.3436608745176344, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 168], 0, Rational[5, 336]}], Rational[
          143, 336]}, {-0.025774565588822577`, 0.4255952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[73, 168]}, {
         0.051549131177645154`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          61, 168]}, {-0.07216878364870322, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], Rational[
          61, 168]}, {-0.0034366087451763437`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          1, 4]}, {-0.048112522432468816`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 3]}, {-0.19245008972987526`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 72], 0, Rational[11, 144]}], Rational[
          13, 48]}, {-0.13230943668928924`, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          55, 168]}, {-0.09278843611976129, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[11, 21]}, {
         0.13746434980705374`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[5, 14]}, {
         0.13746434980705374`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[37, 84]}, {
         0.16152061102328816`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[73, 168]}, {
         0.09278843611976129, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 4]}, {-0.013746434980705375`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[55, 168]}, {
         0.12028130608117203`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 504], 0, Rational[-37, 1008]}], Rational[
          13, 48]}, {0.06357726178576235, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[53, 168]}, {
         0.024056261216234408`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 504], 0, Rational[-101, 1008]}], Rational[
          9, 112]}, {0.17354874163140535`, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[1, 14]}, {
         0.09622504486493763, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[1, 7]}, {
         0.219942959691286, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[11, 84]}, {
         0.13059113231670105`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[5, 21]}, {
         0.08247860988423225, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[5, 28]}, {
         0.10309826235529031`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[11, 42]}, {
         0.1649572197684645, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[5, 28]}, {
         0.020619652471058063`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[29, 168]}, {
         0.340224265772458, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[163, 504], 0, Rational[-163, 1008]}], Rational[
          79, 336]}, {0.28008361273187204`, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[5, 28]}, {
         0.24056261216234406`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[11, 42]}, {
         0.20619652471058061`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-1, 56]}, {
         0.010309826235529031`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          11, 168]}, {-0.013746434980705375`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[1, 14]}, {
         0.0549857399228215, 0.07142857142857142}]], 
       PointBox[NCache[{0, Rational[1, 7]}, {0, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[23, 42]}, {
         0.24743582965269675`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], Rational[
          103, 168]}, {0.29898496083034193`, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[47, 84]}, {
         0.3367876570272817, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[
          107, 168]}, {0.38146357071457415`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[37, 84]}, {
         0.37802696196939783`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[19, 42]}, {
         0.3161680045562236, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[5, 14]}, {
         0.37115374447904514`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[11, 21]}, {
         0.37115374447904514`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[43, 84]}, {
         0.22681617718163868`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[31, 84]}, {
         0.22681617718163868`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[37, 84]}, {
         0.19932330722022795`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[19, 42]}, {
         0.2611822646334021, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[1, 3]}, {
         0.24743582965269675`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], Rational[
          43, 168]}, {0.37459035322422146`, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], Rational[15, 56]}, {
         0.29898496083034193`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[9, 28]}, {
         0.3367876570272817, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          1, 4]}, {-0.2680554821237548, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          5, 21]}, {-0.3505340920079871, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          5, 28]}, {-0.3230412220465763, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          5, 28]}, {-0.41239304942116123`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          1, 12]}, {-0.24056261216234406`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          1, 7]}, {-0.219942959691286, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          11, 84]}, {-0.30929478706587094`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          1, 21]}, {-0.1649572197684645, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          5, 28]}, {-0.10309826235529031`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          1, 4]}, {-0.22681617718163868`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          5, 21]}, {-0.15121078478775912`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          4, 21]}, {-0.19245008972987526`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-1, 168]}, {-0.0790420011390559, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 7]}, {-0.08247860988423225, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          11, 168]}, {-0.051549131177645154`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          5, 84]}, {-0.11684469733599569`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[64, 63], 0, Rational[-32, 63]}], Rational[-1, 84]}, {
         0.879771838765144, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[64, 63], 0, Rational[-32, 63]}], Rational[1, 7]}, {
         0.879771838765144, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[247, 252], 0, Rational[-247, 504]}], Rational[
          11, 168]}, {0.848842360058557, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 63], 0, Rational[-67, 126]}], Rational[1, 14]}, {
         0.9210111437072601, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[605, 504], 0, Rational[-605, 1008]}], Rational[
          9, 112]}, {1.039574145415844, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 9], 0, Rational[-5, 9]}], Rational[1, 14]}, {
         0.9622504486493763, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 63], 0, Rational[-79, 126]}], Rational[1, 7]}, {
         1.0859683634757247`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[74, 63], 0, Rational[-37, 63]}], Rational[1, 7]}, {
         1.0172361885721977`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 126], 0, Rational[-131, 252]}], Rational[
          5, 28]}, {0.9003914912362021, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 21], 0, Rational[-23, 42]}], Rational[5, 21]}, {
         0.9485040136686709, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 7], 0, Rational[-4, 7]}], Rational[4, 21]}, {
         0.989743318610787, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 21], 0, Rational[-25, 42]}], Rational[11, 42]}, {
         1.0309826235529032`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[39, 28], 0, Rational[-39, 56]}], Rational[29, 168]}, {
         1.2062496695568967`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[667, 504], 0, Rational[-667, 1008]}], Rational[
          79, 336]}, {1.1461090165163106`, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 18], 0, Rational[-23, 36]}], Rational[5, 28]}, {
         1.1065880159467827`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 21], 0, Rational[-13, 21]}], Rational[11, 42]}, {
         1.0722219284950192`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[239, 252], 0, Rational[-239, 504]}], Rational[
          71, 168]}, {0.8213494900971462, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[233, 252], 0, Rational[-233, 504]}], Rational[
          61, 168]}, {0.8007298376260881, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 36], 0, Rational[-37, 72]}], Rational[3, 8]}, {
         0.8900816650006731, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 36], 0, Rational[-31, 72]}], Rational[11, 24]}, {
         0.7457440977032666, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[197, 252], 0, Rational[-197, 504]}], Rational[
          55, 168]}, {0.6770119227997398, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 63], 0, Rational[-59, 126]}], Rational[1, 4]}, {
         0.8110396638616172, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 72], 0, Rational[-61, 144]}], Rational[13, 48]}, {
         0.7337159670951494, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 28], 0, Rational[-25, 56]}], Rational[53, 168]}, {
         0.7732369676646773, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 252], 0, Rational[-191, 504]}], Rational[
          29, 56]}, {0.6563922703286816, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[5, 14]}, {
         0.659828879073858, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[185, 252], 0, Rational[-185, 504]}], Rational[
          37, 84]}, {0.6357726178576236, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 36], 0, Rational[-29, 72]}], Rational[25, 56]}, {
         0.6976315752707978, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 42], 0, Rational[-41, 84]}], Rational[1, 4]}, {
         0.8454057513133806, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 36], 0, Rational[-41, 72]}], Rational[55, 168]}, {
         0.9863067098656106, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[541, 504], 0, Rational[-541, 1008]}], Rational[
          13, 48]}, {0.929602665570201, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[263, 252], 0, Rational[-263, 504]}], Rational[
          55, 168]}, {0.9038280999813784, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 63], 0, Rational[-59, 126]}], Rational[11, 168]}, {
         0.8110396638616172, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[1, 14]}, {
         0.7423074889580903, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[1, 7]}, {
         0.7972932288809118, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[-1, 84]}, {
         0.7972932288809118, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 72], 0, Rational[-43, 144]}], Rational[79, 336]}, {
         0.5172096161490397, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[5, 28]}, {
         0.5567306167185677, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 36], 0, Rational[-19, 72]}], Rational[31, 168]}, {
         0.45706896310845374`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[11, 42]}, {
         0.5910967041703311, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 168], 0, Rational[-121, 336]}], Rational[
          9, 112]}, {0.6237444872495064, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[1, 7]}, {
         0.5773502691896257, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[1, 14]}, {
         0.7010681840159741, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[11, 84]}, {
         0.6667020965642106, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[5, 21]}, {
         0.7148146189966795, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], Rational[
          5, 28]}, {0.6941949665256214, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], Rational[
          5, 28]}, {0.7766735764098537, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[11, 42]}, {
         0.6323360091124473, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[1, 3]}, {
         0.549857399228215, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          43, 168]}, {0.4158296581663376, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[145, 252], 0, Rational[-145, 504]}], Rational[
          15, 56]}, {0.4983082680505698, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[1, 3]}, {
         0.46737878934398275`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[289, 504], 0, Rational[-289, 1008]}], Rational[
          205, 336]}, {0.4965899636779817, 0.6101190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[23, 42]}, {
         0.46737878934398275`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], Rational[
          107, 168]}, {0.4227028756566903, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[47, 84]}, {
         0.5567306167185677, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          37, 84]}, {0.4158296581663376, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[43, 84]}, {
         0.4467591368729247, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[31, 84]}, {
         0.4467591368729247, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[19, 42]}, {
         0.4811252243246881, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[31, 84]}, {
         0.5704770516992731, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[37, 84]}, {
         0.5979699216606839, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[19, 42]}, {
         0.5361109642475096, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[11, 21]}, {
         0.5773502691896257, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 2]}, {-0.23368939467199137`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-97, 168]}, {-0.09966165361011398, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-43, 84]}, {-0.15121078478775912`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-4, 7]}, {-0.19245008972987526`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 504], 0, Rational[151, 1008]}], 
          Rational[-75, 112]}, {-0.259463960260814, -0.6696428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-19, 28]}, {-0.3367876570272817, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-17, 28]}, {-0.2130697422009333, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-13, 21]}, {-0.30242156957551825`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-1, 2]}, {-0.2749286996141075, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-43, 84]}, {-0.3505340920079871, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-4, 7]}, {-0.329914439536929, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-4, 7]}, {-0.41239304942116123`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], 
          Rational[-43, 56]}, {-0.4227028756566903, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-115, 168]}, {-0.4467591368729247, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-19, 28]}, {-0.37802696196939783`, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-17, 28]}, {-0.4330127018922193, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-13, 42]}, {-0.4467591368729247, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-9, 28]}, {-0.3849001794597505, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-19, 84]}, {-0.439885919382572, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-11, 28]}, {-0.439885919382572, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], 
          Rational[-65, 168]}, {-0.29211174333998924`, -0.3869047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], 
          Rational[-13, 
           56]}, {-0.29211174333998924`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], 
          Rational[-13, 
           42]}, {-0.27149209086893117`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-9, 28]}, {-0.329914439536929, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-1, 2]}, {-0.4467591368729247, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-5, 12]}, {-0.30929478706587094`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-215, 504], 0, Rational[215, 1008]}], 
          Rational[-23, 48]}, {-0.36943544010645696`, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-3, 7]}, {-0.4055198319308086, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-17, 
           84]}, {-0.30929478706587094`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-5, 42]}, {-0.4467591368729247, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-215, 504], 0, Rational[215, 1008]}], 
          Rational[-47, 
           336]}, {-0.36943544010645696`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-4, 21]}, {-0.4055198319308086, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 72], 0, Rational[11, 144]}], 
          Rational[-47, 
           336]}, {-0.13230943668928924`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-17, 
           84]}, {-0.10309826235529031`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-4, 21]}, {-0.19245008972987526`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], 
          Rational[-19, 
           168]}, {-0.058422348667997843`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 72], 0, Rational[11, 144]}], 
          Rational[-23, 48]}, {-0.13230943668928924`, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-5, 12]}, {-0.10309826235529031`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], 
          Rational[-85, 
           168]}, {-0.058422348667997843`, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-3, 7]}, {-0.19245008972987526`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-13, 
           42]}, {-0.051549131177645154`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-8, 21]}, {-0.08247860988423225, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-5, 21]}, {-0.08247860988423225, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-9, 28]}, {-0.11684469733599569`, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-13, 
           42]}, {-0.23368939467199137`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-9, 28]}, {-0.1718304372588172, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-19, 84]}, {-0.2130697422009333, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-11, 28]}, {-0.2130697422009333, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          11, 168]}, {-0.4467591368729247, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          5, 84]}, {-0.37802696196939783`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-1, 84]}, {-0.4330127018922193, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          1, 7]}, {-0.4330127018922193, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-1, 24]}, {-0.09966165361011398, -0.041666666666666664`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-5, 42]}, {-0.23368939467199137`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-3, 28]}, {-0.15121078478775912`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 
           21]}, {-0.19245008972987526`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 504], 0, Rational[151, 1008]}], Rational[
          17, 336]}, {-0.259463960260814, 0.050595238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-1, 84]}, {-0.2130697422009333, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          5, 84]}, {-0.3367876570272817, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          0}, {-0.30242156957551825`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-5, 42]}, {-0.2749286996141075, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-3, 28]}, {-0.3505340920079871, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 21]}, {-0.329914439536929, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 
           21]}, {-0.41239304942116123`, -0.047619047619047616`}]]}], {41359.739644970396`, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[
       0.005], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 252], 0, Rational[-131, 504]}], Rational[
          4, 21]}, {0.45019574561810105`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[5, 42]}, {
         0.4192662669115139, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[11, 42]}, {
         0.4192662669115139, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[5, 28]}, {
         0.3849001794597505, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[25, 84]}, {
         0.30929478706587094`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[8, 21]}, {
         0.45363235436327737`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[215, 504], 0, Rational[-215, 1008]}], Rational[
          121, 336]}, {0.36943544010645696`, 0.3601190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[25, 84]}, {
         0.3986466144404559, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], 0}, {
         0.45363235436327737`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[1, 12]}, {
         0.30929478706587094`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[215, 504], 0, Rational[-215, 1008]}], Rational[
          1, 48]}, {0.36943544010645696`, 0.020833333333333332`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[1, 12]}, {
         0.3986466144404559, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], Rational[15, 56]}, {
         0.29211174333998924`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], Rational[
          19, 168]}, {0.29211174333998924`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], Rational[4, 21]}, {
         0.27149209086893117`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[5, 28]}, {
         0.329914439536929, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], 0}, {
         0.23368939467199137`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-1, 84]}, {
         0.15121078478775912`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-1, 14]}, {
         0.17870365474916988`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-1, 14]}, {
         0.08935182737458494, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[-3, 28]}, {
         0.4192662669115139, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 252], 0, Rational[-131, 504]}], 
          Rational[-31, 168]}, {
         0.45019574561810105`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-4, 21]}, {
         0.3849001794597505, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], 
          Rational[-15, 56]}, {0.429576093147043, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-1, 6]}, {
         0.2611822646334021, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-5, 42]}, {
         0.30242156957551825`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-5, 42]}, {
         0.19245008972987526`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-17, 84]}, {
         0.3367876570272817, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-1, 14]}, {
         0.3986466144404559, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], 0}, {
         0.2749286996141075, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-1, 84]}, {
         0.3505340920079871, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 14]}, {
         0.329914439536929, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[41, 84]}, {
         0.4192662669115139, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 252], 0, Rational[-131, 504]}], Rational[
          95, 168]}, {0.45019574561810105`, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[4, 7]}, {
         0.3849001794597505, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], Rational[
          109, 168]}, {0.429576093147043, 0.6488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[8, 21]}, {
         0.23368939467199137`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[11, 28]}, {
         0.15121078478775912`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[19, 42]}, {
         0.17870365474916988`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[19, 42]}, {
         0.08935182737458494, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[23, 42]}, {
         0.2611822646334021, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 2]}, {
         0.30242156957551825`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[7, 12]}, {
         0.3367876570272817, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 2]}, {
         0.19245008972987526`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[8, 21]}, {
         0.2749286996141075, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[19, 42]}, {
         0.3986466144404559, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[11, 28]}, {
         0.3505340920079871, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[19, 42]}, {
         0.329914439536929, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], 0}, {
         0.0549857399228215, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 72], 0, Rational[-11, 144]}], Rational[1, 48]}, {
         0.13230943668928924`, 0.020833333333333332`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[1, 14]}, {
         0.09622504486493763, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 14]}, {
         0.19245008972987526`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[8, 21]}, {
         0.0549857399228215, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 72], 0, Rational[-11, 144]}], Rational[
          121, 336]}, {0.13230943668928924`, 0.3601190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[13, 42]}, {
         0.09622504486493763, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[13, 42]}, {
         0.19245008972987526`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[4, 21]}, {
         0.0549857399228215, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[5, 28]}, {
         0.11684469733599569`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[23, 84]}, {
         0.06185895741317419, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[3, 28]}, {
         0.06185895741317419, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[4, 21]}, {
         0.23368939467199137`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[5, 28]}, {
         0.1718304372588172, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[3, 28]}, {
         0.2130697422009333, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[23, 84]}, {
         0.2130697422009333, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], Rational[
          4, 21]}, {-0.38146357071457415`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          11, 42]}, {-0.3505340920079871, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          5, 42]}, {-0.3505340920079871, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          5, 28]}, {-0.3161680045562236, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          1, 12]}, {-0.24056261216234406`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 0}, {-0.3849001794597505, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 72], 0, Rational[25, 144]}], Rational[
          1, 48]}, {-0.30070326520293006`, 0.020833333333333332`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 12]}, {-0.329914439536929, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          8, 21]}, {-0.3849001794597505, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          25, 84]}, {-0.24056261216234406`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 72], 0, Rational[25, 144]}], Rational[
          121, 336]}, {-0.30070326520293006`, 0.3601190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          25, 84]}, {-0.329914439536929, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], Rational[
          19, 168]}, {-0.22337956843646234`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], Rational[
          15, 56]}, {-0.22337956843646234`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], Rational[
          4, 21]}, {-0.2027599159654043, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          5, 28]}, {-0.2611822646334021, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[4, 21]}, {
         0.017183043725881718`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          5, 42]}, {-0.013746434980705375`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          11, 42]}, {-0.013746434980705375`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          5, 28]}, {-0.048112522432468816`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          4, 21]}, {-0.1649572197684645, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          5, 28]}, {-0.10309826235529031`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          23, 84]}, {-0.14433756729740643`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          3, 28]}, {-0.14433756729740643`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[8, 21]}, {
         0.020619652471058063`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 504], 0, Rational[37, 1008]}], Rational[
          121, 336]}, {-0.06357726178576235, 0.3601190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          25, 84]}, {-0.034366087451763436`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          13, 42]}, {-0.12371791482634838`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], 0}, {
         0.020619652471058063`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 504], 0, Rational[37, 1008]}], Rational[
          1, 48]}, {-0.06357726178576235, 0.020833333333333332`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          1, 12]}, {-0.034366087451763436`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 14]}, {-0.12371791482634838`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          41, 84]}, {-0.3505340920079871, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], Rational[
          95, 168]}, {-0.38146357071457415`, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          4, 7]}, {-0.3161680045562236, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], Rational[
          109, 168]}, {-0.3608439182435161, 0.6488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          23, 42]}, {-0.19245008972987526`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 2]}, {-0.23368939467199137`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 2]}, {-0.12371791482634838`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          7, 12]}, {-0.2680554821237548, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          19, 42]}, {-0.329914439536929, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          8, 21]}, {-0.20619652471058061`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          11, 28]}, {-0.2818019171044602, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          19, 42]}, {-0.2611822646334021, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          8, 21]}, {-0.1649572197684645, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          19, 42]}, {-0.034366087451763436`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          11, 28]}, {-0.08247860988423225, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          19, 42]}, {-0.109971479845643, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-3, 28]}, {-0.3505340920079871, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], 
          Rational[-31, 
           168]}, {-0.38146357071457415`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-4, 21]}, {-0.3161680045562236, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], 
          Rational[-15, 56]}, {-0.3608439182435161, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 6]}, {-0.19245008972987526`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-5, 42]}, {-0.23368939467199137`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-17, 84]}, {-0.2680554821237548, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-5, 42]}, {-0.12371791482634838`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          0}, {-0.20619652471058061`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 14]}, {-0.329914439536929, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-1, 84]}, {-0.2818019171044602, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-1, 14]}, {-0.2611822646334021, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-1, 14]}, {-0.034366087451763436`, -0.07142857142857142}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          0}, {-0.1649572197684645, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 84]}, {-0.08247860988423225, -0.011904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-1, 14]}, {-0.109971479845643, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 252], 0, Rational[-131, 504]}], Rational[
          127, 168]}, {0.45019574561810105`, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[5, 6]}, {
         0.3161680045562236, 0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], Rational[
          43, 56]}, {0.36771713573386877`, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[5, 6]}, {
         0.3986466144404559, 0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 252], 0, Rational[-131, 504]}], Rational[
          79, 84]}, {0.45019574561810105`, 0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[73, 84]}, {
         0.4192662669115139, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[85, 84]}, {
         0.4192662669115139, 1.0119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[20, 21]}, {
         0.3849001794597505, 0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[73, 84]}, {
         0.29554835208516556`, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[79, 84]}, {
         0.2680554821237548, 0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[20, 21]}, {
         0.329914439536929, 0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[43, 42]}, {
         0.28867513459481287`, 1.0238095238095237`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[95, 84]}, {
         0.45363235436327737`, 1.130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[215, 504], 0, Rational[-215, 1008]}], Rational[
          373, 336]}, {0.36943544010645696`, 1.1101190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[22, 21]}, {
         0.3986466144404559, 1.0476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[89, 84]}, {
         0.30929478706587094`, 1.0595238095238095`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[
          155, 168]}, {0.04467591368729247, 0.9226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[7, 8]}, {
         0.0859152186294086, 0.875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[23, 24]}, {
         0.12028130608117203`, 0.9583333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          7, 8]}, {-0.024056261216234408`, 0.875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[3, 4]}, {
         0.0549857399228215, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], Rational[
          139, 168]}, {0.18901348098469892`, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 72], 0, Rational[-11, 144]}], Rational[37, 48]}, {
         0.13230943668928924`, 0.7708333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[
          139, 168]}, {0.11340808859081934`, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          139, 168]}, {-0.12028130608117203`, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[3, 4]}, {
         0.020619652471058063`, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 504], 0, Rational[37, 1008]}], Rational[
          37, 48]}, {-0.06357726178576235, 0.7708333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          139, 168]}, {-0.03780269619693978, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[6, 7]}, {
         0.20619652471058061`, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[57, 56]}, {
         0.20963313345575696`, 1.0178571428571428`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], Rational[79, 84]}, {
         0.23025278592681503`, 0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[53, 56]}, {
         0.16839382851364085`, 0.9464285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 72], 0, Rational[-29, 144]}], Rational[
          247, 336]}, {0.3488157876353989, 0.7351190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[19, 28]}, {
         0.30929478706587094`, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[16, 21]}, {
         0.2749286996141075, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 36], 0, Rational[-17, 72]}], Rational[115, 168]}, {
         0.4089564406759849, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[95, 168]}, {
         0.0549857399228215, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[4, 7]}, {
         0.12371791482634838`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[41, 84]}, {
         0.06873217490352687, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[9, 14]}, {
         0.06873217490352687, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 168], 0, Rational[-47, 336]}], Rational[
          65, 112]}, {0.24228091653493225`, 0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[4, 7]}, {
         0.1649572197684645, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[9, 14]}, {
         0.28867513459481287`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[9, 14]}, {
         0.219942959691286, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[31, 42]}, {
         0.15121078478775912`, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[29, 42]}, {
         0.19245008972987526`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[16, 21]}, {
         0.23368939467199137`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[19, 28]}, {
         0.08935182737458494, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          9, 14]}, {-0.013746434980705375`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          41, 84]}, {-0.013746434980705375`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[95, 168]}, {
         0.017183043725881718`, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          4, 7]}, {-0.0549857399228215, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-163, 504], 0, Rational[163, 1008]}], Rational[
          247, 336]}, {-0.28008361273187204`, 0.7351190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          19, 28]}, {-0.24056261216234406`, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], Rational[
          115, 168]}, {-0.340224265772458, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          16, 21]}, {-0.20619652471058061`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 504], 0, Rational[101, 1008]}], Rational[
          65, 112]}, {-0.17354874163140535`, 0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          9, 14]}, {-0.219942959691286, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          4, 7]}, {-0.09622504486493763, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          9, 14]}, {-0.15121078478775912`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          19, 28]}, {-0.034366087451763436`, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          31, 42]}, {-0.08247860988423225, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          29, 42]}, {-0.12371791482634838`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          16, 21]}, {-0.1649572197684645, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-19, 42]}, {
         0.3161680045562236, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 252], 0, Rational[-131, 504]}], 
          Rational[-3, 8]}, {0.45019574561810105`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], 
          Rational[-65, 168]}, {0.36771713573386877`, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-19, 42]}, {
         0.3986466144404559, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 252], 0, Rational[-131, 504]}], 
          Rational[-47, 84]}, {0.45019574561810105`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], 
          Rational[-53, 84]}, {0.4192662669115139, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], 
          Rational[-41, 84]}, {0.4192662669115139, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-4, 7]}, {
         0.3849001794597505, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-41, 84]}, {0.29554835208516556`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-47, 84]}, {
         0.2680554821237548, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-4, 7]}, {
         0.329914439536929, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-9, 14]}, {
         0.28867513459481287`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-3, 4]}, {
         0.45363235436327737`, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[215, 504], 0, Rational[-215, 1008]}], 
          Rational[-35, 48]}, {0.36943544010645696`, -0.7291666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-2, 3]}, {
         0.3986466144404559, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-19, 28]}, {
         0.30929478706587094`, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], 
          Rational[-13, 24]}, {0.04467591368729247, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-83, 168]}, {0.0859152186294086, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-83, 
           168]}, {-0.024056261216234408`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-97, 168]}, {
         0.12028130608117203`, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], 
          Rational[-25, 56]}, {0.18901348098469892`, -0.44642857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-31, 84]}, {
         0.0549857399228215, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 72], 0, Rational[-11, 144]}], 
          Rational[-131, 336]}, {0.13230943668928924`, -0.3898809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[-25, 56]}, {
         0.11340808859081934`, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], 
          Rational[-107, 168]}, {0.20963313345575696`, -0.6369047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-10, 21]}, {
         0.20619652471058061`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], 
          Rational[-47, 84]}, {0.23025278592681503`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[-95, 168]}, {
         0.16839382851364085`, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-31, 84]}, {
         0.020619652471058063`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-25, 
           56]}, {-0.12028130608117203`, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 504], 0, Rational[37, 1008]}], 
          Rational[-131, 336]}, {-0.06357726178576235, -0.3898809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-25, 56]}, {-0.03780269619693978, -0.44642857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-31, 168]}, {
         0.0549857399228215, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-4, 21]}, {
         0.12371791482634838`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-11, 42]}, {
         0.06873217490352687, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-3, 28]}, {
         0.06873217490352687, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 72], 0, Rational[-29, 144]}], Rational[-17, 48]}, {
         0.3488157876353989, -0.3541666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-25, 84]}, {
         0.30929478706587094`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 36], 0, Rational[-17, 72]}], Rational[-17, 56]}, {
         0.4089564406759849, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-8, 21]}, {
         0.2749286996141075, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 168], 0, Rational[-47, 336]}], 
          Rational[-67, 336]}, {
         0.24228091653493225`, -0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-11, 42]}, {
         0.28867513459481287`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-4, 21]}, {
         0.1649572197684645, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-11, 42]}, {
         0.219942959691286, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-5, 14]}, {
         0.15121078478775912`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-13, 42]}, {
         0.19245008972987526`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-25, 84]}, {0.08935182737458494, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-8, 21]}, {
         0.23368939467199137`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-163, 504], 0, Rational[163, 1008]}], 
          Rational[-17, 48]}, {-0.28008361273187204`, -0.3541666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-25, 84]}, {-0.24056261216234406`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-8, 21]}, {-0.20619652471058061`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], 
          Rational[-17, 56]}, {-0.340224265772458, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-3, 
           28]}, {-0.013746434980705375`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-11, 42]}, {-0.013746434980705375`, -0.2619047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-31, 168]}, {
         0.017183043725881718`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-4, 21]}, {-0.0549857399228215, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 504], 0, Rational[101, 1008]}], 
          Rational[-67, 
           336]}, {-0.17354874163140535`, -0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-4, 21]}, {-0.09622504486493763, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-11, 42]}, {-0.219942959691286, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-11, 42]}, {-0.15121078478775912`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-25, 84]}, {-0.034366087451763436`, -0.2976190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-5, 14]}, {-0.08247860988423225, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-13, 
           42]}, {-0.12371791482634838`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-8, 
           21]}, {-0.1649572197684645, -0.38095238095238093`}]]}], {41755.52662721892, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[0.005],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[163, 336]}, {
         0.060140653040586016`, 0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[
          71, 168]}, {0.10653487110046665`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          83, 168]}, {-0.017183043725881718`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[
          71, 168]}, {0.03780269619693978, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          5, 12]}, {-0.10309826235529031`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          7, 12]}, {-0.10309826235529031`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          1, 2]}, {-0.1271545235715247, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], Rational[
          83, 168]}, {-0.058422348667997843`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[11, 28]}, {
         0.22681617718163868`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[13, 42]}, {
         0.08247860988423225, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 504], 0, Rational[-97, 1008]}], Rational[
          37, 112]}, {0.16667552414105266`, 0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[
          65, 168]}, {0.1271545235715247, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          65, 168]}, {-0.0859152186294086, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[13, 42]}, {
         0.048112522432468816`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 504], 0, Rational[17, 1008]}], Rational[
          37, 112]}, {-0.029211174333998922`, 0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[3, 8]}, {
         0.010309826235529031`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[17, 84]}, {
         0.11684469733599569`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[1, 8]}, {
         0.0859152186294086, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[5, 42]}, {
         0.15121078478775912`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[1, 24]}, {
         0.10653487110046665`, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[13, 42]}, {
         0.30242156957551825`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[25, 84]}, {
         0.3849001794597505, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[5, 21]}, {
         0.35740730949833976`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[5, 21]}, {
         0.4467591368729247, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[1, 7]}, {
         0.2749286996141075, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[17, 84]}, {
         0.2543090471430494, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[3, 28]}, {
         0.19932330722022795`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[4, 21]}, {
         0.3436608745176344, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[13, 42]}, {
         0.2611822646334021, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[5, 21]}, {
         0.13746434980705374`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[25, 84]}, {
         0.18557687223952257`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[1, 4]}, {
         0.22681617718163868`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          17, 28]}, {-0.2130697422009333, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          113, 168]}, {-0.2646188733785785, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          13, 21]}, {-0.30242156957551825`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], Rational[
          39, 56]}, {-0.3470974832628107, 0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          11, 28]}, {-0.2130697422009333, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          55, 168]}, {-0.2646188733785785, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          8, 21]}, {-0.30242156957551825`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], Rational[
          17, 56]}, {-0.3470974832628107, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          1, 2]}, {-0.3436608745176344, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          43, 84]}, {-0.2818019171044602, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          7, 12]}, {-0.3367876570272817, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          5, 12]}, {-0.3367876570272817, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          3, 7]}, {-0.19245008972987526`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          4, 7]}, {-0.19245008972987526`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          1, 2]}, {-0.1649572197684645, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          43, 84]}, {-0.22681617718163868`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[1, 21]}, {
         0.02749286996141075, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[1, 8]}, {
         0.048112522432468816`, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          5, 42]}, {-0.013746434980705375`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[17, 84]}, {
         0.034366087451763436`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          5, 21]}, {-0.30242156957551825`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 504], 0, Rational[143, 1008]}], Rational[
          33, 112]}, {-0.24571752528010857`, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          5, 21]}, {-0.219942959691286, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          9, 28]}, {-0.1718304372588172, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 7]}, {-0.13746434980705374`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          4, 21]}, {-0.09622504486493763, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          4, 21]}, {-0.20619652471058061`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          3, 28]}, {-0.06185895741317419, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          25, 84]}, {-0.048112522432468816`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          5, 21]}, {-0.06873217490352687, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[5, 21]}, {
         0.013746434980705375`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          9, 28]}, {-0.13059113231670105`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 56], 0, Rational[23, 112]}], 
          Rational[-79, 336]}, {-0.3556890051257516, -0.23511904761904762`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], 
          Rational[-29, 168]}, {-0.4020832231856322, -0.17261904761904762`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-41, 
           168]}, {-0.27836530835928386`, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], 
          Rational[-31, 168]}, {-0.3127313958110473, -0.18452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 6]}, {-0.19245008972987526`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 3]}, {-0.19245008972987526`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], 
          Rational[-1, 4]}, {-0.16839382851364085`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-41, 
           168]}, {-0.23712600341716772`, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-1, 7]}, {-0.5223645292668042, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-5, 84]}, {-0.37802696196939783`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-269, 504], 0, Rational[269, 1008]}], 
          Rational[-9, 112]}, {-0.46222387622621824`, -0.08035714285714286}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], 
          Rational[-23, 168]}, {-0.4227028756566903, -0.13690476190476192`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-23, 
           168]}, {-0.20963313345575696`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-5, 84]}, {-0.3436608745176344, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 504], 0, Rational[155, 1008]}], 
          Rational[-9, 112]}, {-0.26633717775116666`, -0.08035714285714286}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-23, 
           168]}, {-0.28523852584963655`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 72], 0, Rational[13, 144]}], Rational[
          37, 336]}, {-0.15636569790552365`, 0.11011904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          1, 21]}, {-0.109971479845643, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          5, 42]}, {-0.23368939467199137`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          1, 21]}, {-0.17870365474916988`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-1, 
           21]}, {-0.24743582965269675`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          0}, {-0.20619652471058061`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          1, 84]}, {-0.30929478706587094`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-1, 14]}, {-0.1649572197684645, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], Rational[
          5, 24]}, {-0.3196046133014, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          1, 8]}, {-0.3436608745176344, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          5, 42]}, {-0.2749286996141075, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 21]}, {-0.329914439536929, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[1, 56]}, {
         0.010309826235529031`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], 
          Rational[-5, 
           112]}, {-0.04983082680505699, -0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          1, 84]}, {-0.08935182737458494, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 14]}, {-0.12371791482634838`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-5, 84]}, {-0.5979699216606839, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-1, 21]}, {-0.680448531544916, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], Rational[
          1, 84]}, {-0.6529556615835053, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], Rational[
          1, 84]}, {-0.7423074889580903, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          3, 28]}, {-0.5704770516992731, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          1, 21]}, {-0.549857399228215, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          1, 7]}, {-0.4948716593053935, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          5, 84]}, {-0.6392092266028, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-5, 84]}, {-0.5567306167185677, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          1, 84]}, {-0.4330127018922193, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-1, 21]}, {-0.4811252243246881, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          0}, {-0.5223645292668042, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 21]}, {-0.41239304942116123`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 36], 0, Rational[17, 72]}], Rational[
          11, 56]}, {-0.4089564406759849, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], Rational[
          1, 8]}, {-0.38146357071457415`, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          11, 84]}, {-0.4467591368729247, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-5, 14]}, {-0.08247860988423225, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-71, 
           168]}, {-0.030929478706587094`, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-31, 84]}, {
         0.006873217490352687, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-25, 56]}, {
         0.051549131177645154`, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-1, 4]}, {
         0.048112522432468816`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-11, 42]}, {-0.013746434980705375`, -0.2619047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-1, 3]}, {
         0.041239304942116126`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-1, 6]}, {
         0.041239304942116126`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-5, 28]}, {-0.10309826235529031`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-9, 28]}, {-0.10309826235529031`, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-1, 4]}, {-0.13059113231670105`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-11, 42]}, {-0.06873217490352687, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], 
          Rational[-11, 168]}, {0.04467591368729247, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 7]}, {-0.08247860988423225, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-13, 
           168]}, {-0.030929478706587094`, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-11, 84]}, {
         0.006873217490352687, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], Rational[
          43, 56]}, {-0.429576093147043, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          29, 42]}, {-0.5636038342089204, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          59, 84]}, {-0.4811252243246881, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          16, 21]}, {-0.5223645292668042, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-49, 72], 0, Rational[49, 144]}], Rational[
          289, 336]}, {-0.589378399797743, 0.8601190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          67, 84]}, {-0.5429841817378623, 0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          73, 84]}, {-0.6667020965642106, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          17, 21]}, {-0.6323360091124473, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          29, 42]}, {-0.6048431391510365, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          59, 84]}, {-0.680448531544916, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          16, 21]}, {-0.659828879073858, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], Rational[
          16, 21]}, {-0.7423074889580903, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 84], 0, Rational[73, 168]}], Rational[
          23, 24]}, {-0.7526173151936193, 0.9583333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], Rational[
          7, 8]}, {-0.7766735764098537, 0.875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          73, 84]}, {-0.7079414015063268, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], Rational[
          67, 84]}, {-0.7629271414291483, 0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], Rational[
          1, 2]}, {-0.7766735764098537, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], Rational[
          43, 84]}, {-0.7148146189966795, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], Rational[
          7, 12]}, {-0.769800358919501, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], Rational[
          5, 12]}, {-0.769800358919501, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 252], 0, Rational[181, 504]}], Rational[
          71, 168]}, {-0.6220261828769182, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 252], 0, Rational[181, 504]}], Rational[
          97, 168]}, {-0.6220261828769182, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 36], 0, Rational[25, 72]}], Rational[
          1, 2]}, {-0.6014065304058601, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          43, 84]}, {-0.659828879073858, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], Rational[
          13, 42]}, {-0.7766735764098537, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          11, 28]}, {-0.6392092266028, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-407, 504], 0, Rational[407, 1008]}], Rational[
          37, 112]}, {-0.6993498796433859, 0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], Rational[
          8, 21]}, {-0.7354342714677375, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          17, 28]}, {-0.6392092266028, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], Rational[
          29, 42]}, {-0.7766735764098537, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-407, 504], 0, Rational[407, 1008]}], Rational[
          75, 112]}, {-0.6993498796433859, 0.6696428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], Rational[
          13, 21]}, {-0.7354342714677375, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-269, 504], 0, Rational[269, 1008]}], Rational[
          75, 112]}, {-0.46222387622621824`, 0.6696428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          17, 28]}, {-0.4330127018922193, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          13, 21]}, {-0.5223645292668042, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], Rational[
          39, 56]}, {-0.38833678820492684`, 0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-269, 504], 0, Rational[269, 1008]}], Rational[
          37, 112]}, {-0.46222387622621824`, 0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          11, 28]}, {-0.4330127018922193, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], Rational[
          17, 56]}, {-0.38833678820492684`, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          8, 21]}, {-0.5223645292668042, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], Rational[
          1, 2]}, {-0.38146357071457415`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          3, 7]}, {-0.41239304942116123`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          4, 7]}, {-0.41239304942116123`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          43, 84]}, {-0.4467591368729247, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          1, 2]}, {-0.5636038342089204, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], Rational[
          43, 84]}, {-0.5017448767957462, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          7, 12]}, {-0.5429841817378623, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          5, 12]}, {-0.5429841817378623, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          13, 42]}, {-0.5636038342089204, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], Rational[
          13, 56]}, {-0.429576093147043, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          25, 84]}, {-0.4811252243246881, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          5, 21]}, {-0.5223645292668042, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], Rational[
          1, 8]}, {-0.7766735764098537, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          11, 84]}, {-0.7079414015063268, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], Rational[
          1, 21]}, {-0.7629271414291483, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], Rational[
          17, 84]}, {-0.7629271414291483, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-49, 72], 0, Rational[49, 144]}], Rational[
          47, 336]}, {-0.589378399797743, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          11, 84]}, {-0.6667020965642106, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          17, 84]}, {-0.5429841817378623, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          4, 21]}, {-0.6323360091124473, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          13, 42]}, {-0.6048431391510365, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          25, 84]}, {-0.680448531544916, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          5, 21]}, {-0.659828879073858, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], Rational[
          5, 21]}, {-0.7423074889580903, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[1, 21]}, {
         0.549857399228215, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[17, 84]}, {
         0.549857399228215, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 252], 0, Rational[-151, 504]}], Rational[1, 8]}, {
         0.518927920521628, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[5, 42]}, {
         0.5910967041703311, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 72], 0, Rational[-59, 144]}], Rational[37, 336]}, {
         0.709659705878915, 0.11011904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[1, 21]}, {
         0.7560539239387957, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[5, 42]}, {
         0.6323360091124473, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[1, 21]}, {
         0.6873217490352688, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[1, 84]}, {
         0.5704770516992731, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-1, 21]}, {
         0.6185895741317419, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], 0}, {
         0.659828879073858, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-1, 14]}, {
         0.7010681840159741, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 84], 0, Rational[-85, 168]}], Rational[1, 56]}, {
         0.8763352300199677, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[475, 504], 0, Rational[-475, 1008]}], 
          Rational[-5, 112]}, {0.8161945769793817, -0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], Rational[
          1, 84]}, {0.7766735764098537, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[-1, 14]}, {
         0.7423074889580903, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], 
          Rational[-13, 56]}, {0.49143505056021713`, -0.23214285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], 
          Rational[-29, 168]}, {0.4708153980891591, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-15, 56]}, {0.4158296581663376, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[163, 252], 0, Rational[-163, 504]}], 
          Rational[-31, 168]}, {0.5601672254637441, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-5, 84]}, {
         0.4811252243246881, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], 
          Rational[-23, 168]}, {0.3470974832628107, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[235, 504], 0, Rational[-235, 1008]}], 
          Rational[-9, 112]}, {0.4038015275582204, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], Rational[-1, 8]}, {
         0.44332252812774836`, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 252], 0, Rational[-191, 504]}], 
          Rational[-23, 168]}, {0.6563922703286816, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-5, 84]}, {
         0.5154913117764516, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[349, 504], 0, Rational[-349, 1008]}], 
          Rational[-9, 112]}, {0.599688226033272, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], 
          Rational[-23, 168]}, {0.5739136604444494, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 6]}, {
         0.329914439536929, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], 
          Rational[-55, 168]}, {0.32647783079175263`, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[-1, 4]}, {
         0.3058581783206946, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], 
          Rational[-43, 168]}, {
         0.36771713573386877`, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 504], 0, Rational[-109, 1008]}], 
          Rational[-5, 112]}, {
         0.18729517661211073`, -0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[1, 84]}, {
         0.22681617718163868`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-1, 14]}, {
         0.2611822646334021, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[1, 168]}, {
         0.1271545235715247, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[1, 8]}, {
         0.4811252243246881, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[5, 42]}, {
         0.41239304942116123`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[17, 84]}, {
         0.46737878934398275`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[1, 21]}, {
         0.46737878934398275`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 56], 0, Rational[-19, 112]}], Rational[37, 336]}, {
         0.29383004771257737`, 0.11011904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[5, 42]}, {
         0.37115374447904514`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[1, 21]}, {
         0.24743582965269675`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[5, 84]}, {
         0.3367876570272817, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-1, 21]}, {
         0.3849001794597505, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[1, 84]}, {
         0.36428052698869245`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 14]}, {
         0.30242156957551825`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[1, 84]}, {
         0.4467591368729247, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 504], 0, Rational[-97, 1008]}], 
          Rational[-47, 112]}, {
         0.16667552414105266`, -0.41964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-5, 14]}, {
         0.13746434980705374`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-31, 84]}, {
         0.22681617718163868`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-25, 56]}, {
         0.09278843611976129, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-11, 168]}, {0.0859152186294086, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-1, 7]}, {
         0.219942959691286, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[-13, 168]}, {
         0.16839382851364085`, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 7]}, {
         0.13746434980705374`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[-1, 4]}, {
         0.0859152186294086, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-5, 28]}, {
         0.11684469733599569`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-9, 28]}, {
         0.11684469733599569`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-11, 42]}, {
         0.15121078478775912`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-5, 28]}, {
         0.24056261216234406`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-1, 4]}, {
         0.2680554821237548, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-11, 42]}, {
         0.20619652471058061`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-1, 3]}, {
         0.24743582965269675`, -0.3333333333333333}]]}], {42151.31360946744, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-227, 504], 0, Rational[227, 1008]}], Rational[
          33, 112]}, {-0.39005509257751503`, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], Rational[
          17, 56]}, {-0.3127313958110473, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], Rational[
          13, 56]}, {-0.43644931063739567`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], Rational[
          41, 168]}, {-0.3470974832628107, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          5, 42]}, {-0.41239304942116123`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          17, 84]}, {-0.5567306167185677, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-289, 504], 0, Rational[289, 1008]}], Rational[
          47, 336]}, {-0.4965899636779817, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 36], 0, Rational[19, 72]}], Rational[
          11, 56]}, {-0.45706896310845374`, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          11, 28]}, {-0.22681617718163868`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          19, 84]}, {-0.22681617718163868`, 0.2261904761904762}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], Rational[
          13, 42]}, {-0.2027599159654043, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], Rational[
          17, 56]}, {-0.27149209086893117`, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          5, 42]}, {-0.37802696196939783`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 252], 0, Rational[71, 504]}], Rational[
          11, 56]}, {-0.2439992209075204, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 72], 0, Rational[25, 144]}], Rational[
          47, 336]}, {-0.30070326520293006`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], Rational[
          11, 56]}, {-0.3196046133014, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          17, 84]}, {-0.11684469733599569`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
          23, 168]}, {-0.06529556615835053, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          4, 21]}, {-0.02749286996141075, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[19, 168]}, {
         0.017183043725881718`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          5, 12]}, {-0.11684469733599569`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
          27, 56]}, {-0.06529556615835053, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          3, 7]}, {-0.02749286996141075, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[85, 168]}, {
         0.017183043725881718`, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[13, 42]}, {
         0.013746434980705375`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          9, 28]}, {-0.048112522432468816`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[19, 84]}, {
         0.006873217490352687, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[11, 28]}, {
         0.006873217490352687, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          8, 21]}, {-0.13746434980705374`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          5, 21]}, {-0.13746434980705374`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          13, 42]}, {-0.1649572197684645, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          9, 28]}, {-0.10309826235529031`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          5, 42]}, {-0.6323360091124473, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], Rational[
          3, 28]}, {-0.7148146189966795, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          1, 21]}, {-0.6873217490352688, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], Rational[
          1, 21]}, {-0.7766735764098537, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          1, 84]}, {-0.4467591368729247, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-11, 168]}, {-0.4158296581663376, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-1, 14]}, {-0.4811252243246881, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], 
          Rational[-25, 168]}, {-0.43644931063739567`, -0.1488095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-1, 21]}, {-0.6048431391510365, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          1, 84]}, {-0.5842234866799785, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], 0}, {-0.6735753140545634,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-1, 12]}, {-0.529237746757157, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          1, 21]}, {-0.46737878934398275`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], Rational[
          5, 42]}, {-0.5910967041703311, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          3, 28]}, {-0.5154913117764516, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          5, 84]}, {-0.5567306167185677, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          1, 21]}, {-0.02749286996141075, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 72], 0, Rational[7, 144]}], Rational[
          5, 48]}, {-0.08419691425682042, 0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          1, 21]}, {-0.109971479845643, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          11, 84]}, {-0.1580840022781118, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-1, 7]}, {-0.35740730949833976`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-11, 
           168]}, {-0.37802696196939783`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-1, 14]}, {-0.3161680045562236, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          1, 84]}, {-0.36428052698869245`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 
           21]}, {-0.19245008972987526`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          1, 84]}, {-0.2130697422009333, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-1, 12]}, {-0.2680554821237548, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          0}, {-0.12371791482634838`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          3, 28]}, {-0.2818019171044602, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          5, 84]}, {-0.24056261216234406`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          11, 84]}, {-0.19932330722022795`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          1, 21]}, {-0.3436608745176344, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 168], 0, Rational[-5, 336]}], 
          Rational[-143, 336]}, {
         0.025774565588822577`, -0.4255952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-73, 
           168]}, {-0.051549131177645154`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-61, 168]}, {
         0.07216878364870322, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[-61, 168]}, {
         0.0034366087451763437`, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-1, 4]}, {
         0.048112522432468816`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 3]}, {
         0.19245008972987526`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 72], 0, Rational[-11, 144]}], Rational[-13, 48]}, {
         0.13230943668928924`, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-55, 168]}, {
         0.09278843611976129, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-11, 21]}, {-0.13746434980705374`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-5, 14]}, {-0.13746434980705374`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], 
          Rational[-37, 
           84]}, {-0.16152061102328816`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-73, 
           168]}, {-0.09278843611976129, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 4]}, {
         0.013746434980705375`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-55, 168]}, {-0.12028130608117203`, -0.3273809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 504], 0, Rational[37, 1008]}], 
          Rational[-13, 48]}, {-0.06357726178576235, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-53, 
           168]}, {-0.024056261216234408`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 504], 0, Rational[101, 1008]}], 
          Rational[-9, 112]}, {-0.17354874163140535`, -0.08035714285714286}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-1, 14]}, {-0.09622504486493763, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-1, 7]}, {-0.219942959691286, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-11, 
           84]}, {-0.13059113231670105`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-5, 21]}, {-0.08247860988423225, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-5, 28]}, {-0.10309826235529031`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-11, 42]}, {-0.1649572197684645, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-5, 
           28]}, {-0.020619652471058063`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], 
          Rational[-29, 168]}, {-0.340224265772458, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-163, 504], 0, Rational[163, 1008]}], 
          Rational[-79, 
           336]}, {-0.28008361273187204`, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-5, 28]}, {-0.24056261216234406`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-11, 42]}, {-0.20619652471058061`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          1, 56]}, {-0.010309826235529031`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-11, 168]}, {
         0.013746434980705375`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-1, 14]}, {-0.0549857399228215, -0.07142857142857142}]], 
       PointBox[NCache[{0, Rational[-1, 7]}, {0, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-23, 42]}, {-0.24743582965269675`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], 
          Rational[-103, 
           168]}, {-0.29898496083034193`, -0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-47, 84]}, {-0.3367876570272817, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], 
          Rational[-107, 
           168]}, {-0.38146357071457415`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-37, 
           84]}, {-0.37802696196939783`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-19, 42]}, {-0.3161680045562236, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-5, 14]}, {-0.37115374447904514`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-11, 21]}, {-0.37115374447904514`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-43, 84]}, {-0.22681617718163868`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-31, 
           84]}, {-0.22681617718163868`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-37, 
           84]}, {-0.19932330722022795`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-19, 42]}, {-0.2611822646334021, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-1, 3]}, {-0.24743582965269675`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], 
          Rational[-43, 
           168]}, {-0.37459035322422146`, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], 
          Rational[-15, 
           56]}, {-0.29898496083034193`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-9, 28]}, {-0.3367876570272817, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-1, 4]}, {
         0.2680554821237548, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-5, 21]}, {
         0.3505340920079871, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[-5, 28]}, {
         0.3230412220465763, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-5, 28]}, {
         0.41239304942116123`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-1, 12]}, {
         0.24056261216234406`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-1, 7]}, {
         0.219942959691286, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-11, 84]}, {
         0.30929478706587094`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-1, 21]}, {
         0.1649572197684645, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-5, 28]}, {
         0.10309826235529031`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-1, 4]}, {
         0.22681617718163868`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-5, 21]}, {
         0.15121078478775912`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-4, 21]}, {
         0.19245008972987526`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[1, 168]}, {
         0.0790420011390559, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 7]}, {
         0.08247860988423225, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-11, 168]}, {
         0.051549131177645154`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-5, 84]}, {
         0.11684469733599569`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-64, 63], 0, Rational[32, 63]}], Rational[
          1, 84]}, {-0.879771838765144, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-64, 63], 0, Rational[32, 63]}], 
          Rational[-1, 7]}, {-0.879771838765144, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-247, 252], 0, Rational[247, 504]}], 
          Rational[-11, 168]}, {-0.848842360058557, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 63], 0, Rational[67, 126]}], 
          Rational[-1, 14]}, {-0.9210111437072601, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-605, 504], 0, Rational[605, 1008]}], 
          Rational[-9, 112]}, {-1.039574145415844, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 9], 0, Rational[5, 9]}], 
          Rational[-1, 14]}, {-0.9622504486493763, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 63], 0, Rational[79, 126]}], 
          Rational[-1, 7]}, {-1.0859683634757247`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-74, 63], 0, Rational[37, 63]}], 
          Rational[-1, 7]}, {-1.0172361885721977`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 126], 0, Rational[131, 252]}], 
          Rational[-5, 28]}, {-0.9003914912362021, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 21], 0, Rational[23, 42]}], 
          Rational[-5, 21]}, {-0.9485040136686709, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 7], 0, Rational[4, 7]}], 
          Rational[-4, 21]}, {-0.989743318610787, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 21], 0, Rational[25, 42]}], 
          Rational[-11, 42]}, {-1.0309826235529032`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-39, 28], 0, Rational[39, 56]}], 
          Rational[-29, 
           168]}, {-1.2062496695568967`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-667, 504], 0, Rational[667, 1008]}], 
          Rational[-79, 
           336]}, {-1.1461090165163106`, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 18], 0, Rational[23, 36]}], 
          Rational[-5, 28]}, {-1.1065880159467827`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 21], 0, Rational[13, 21]}], 
          Rational[-11, 42]}, {-1.0722219284950192`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-239, 252], 0, Rational[239, 504]}], 
          Rational[-71, 168]}, {-0.8213494900971462, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-233, 252], 0, Rational[233, 504]}], 
          Rational[-61, 168]}, {-0.8007298376260881, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 36], 0, Rational[37, 72]}], 
          Rational[-3, 8]}, {-0.8900816650006731, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 36], 0, Rational[31, 72]}], 
          Rational[-11, 24]}, {-0.7457440977032666, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-197, 252], 0, Rational[197, 504]}], 
          Rational[-55, 168]}, {-0.6770119227997398, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 63], 0, Rational[59, 126]}], 
          Rational[-1, 4]}, {-0.8110396638616172, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 72], 0, Rational[61, 144]}], 
          Rational[-13, 48]}, {-0.7337159670951494, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 28], 0, Rational[25, 56]}], 
          Rational[-53, 168]}, {-0.7732369676646773, -0.31547619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 252], 0, Rational[191, 504]}], 
          Rational[-29, 56]}, {-0.6563922703286816, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-5, 14]}, {-0.659828879073858, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-185, 252], 0, Rational[185, 504]}], 
          Rational[-37, 84]}, {-0.6357726178576236, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 36], 0, Rational[29, 72]}], 
          Rational[-25, 56]}, {-0.6976315752707978, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 42], 0, Rational[41, 84]}], 
          Rational[-1, 4]}, {-0.8454057513133806, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 36], 0, Rational[41, 72]}], 
          Rational[-55, 168]}, {-0.9863067098656106, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-541, 504], 0, Rational[541, 1008]}], 
          Rational[-13, 48]}, {-0.929602665570201, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-263, 252], 0, Rational[263, 504]}], 
          Rational[-55, 168]}, {-0.9038280999813784, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 63], 0, Rational[59, 126]}], 
          Rational[-11, 168]}, {-0.8110396638616172, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], 
          Rational[-1, 14]}, {-0.7423074889580903, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], 
          Rational[-1, 7]}, {-0.7972932288809118, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], Rational[
          1, 84]}, {-0.7972932288809118, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 72], 0, Rational[43, 144]}], 
          Rational[-79, 336]}, {-0.5172096161490397, -0.23511904761904762`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-5, 28]}, {-0.5567306167185677, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 36], 0, Rational[19, 72]}], 
          Rational[-31, 
           168]}, {-0.45706896310845374`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], 
          Rational[-11, 42]}, {-0.5910967041703311, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 168], 0, Rational[121, 336]}], 
          Rational[-9, 112]}, {-0.6237444872495064, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-1, 7]}, {-0.5773502691896257, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-1, 14]}, {-0.7010681840159741, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-11, 84]}, {-0.6667020965642106, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], 
          Rational[-5, 21]}, {-0.7148146189966795, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], 
          Rational[-5, 28]}, {-0.6941949665256214, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], 
          Rational[-5, 28]}, {-0.7766735764098537, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-11, 42]}, {-0.6323360091124473, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-1, 3]}, {-0.549857399228215, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-43, 168]}, {-0.4158296581663376, -0.25595238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-145, 252], 0, Rational[145, 504]}], 
          Rational[-15, 56]}, {-0.4983082680505698, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-1, 3]}, {-0.46737878934398275`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-289, 504], 0, Rational[289, 1008]}], 
          Rational[-205, 336]}, {-0.4965899636779817, -0.6101190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-23, 42]}, {-0.46737878934398275`, -0.5476190476190477}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], 
          Rational[-107, 168]}, {-0.4227028756566903, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-47, 84]}, {-0.5567306167185677, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-37, 84]}, {-0.4158296581663376, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-43, 84]}, {-0.4467591368729247, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-31, 84]}, {-0.4467591368729247, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-19, 42]}, {-0.4811252243246881, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-31, 84]}, {-0.5704770516992731, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-37, 84]}, {-0.5979699216606839, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-19, 42]}, {-0.5361109642475096, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-11, 21]}, {-0.5773502691896257, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 2]}, {
         0.23368939467199137`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[
          97, 168]}, {0.09966165361011398, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[43, 84]}, {
         0.15121078478775912`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[4, 7]}, {
         0.19245008972987526`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 504], 0, Rational[-151, 1008]}], Rational[
          75, 112]}, {0.259463960260814, 0.6696428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[19, 28]}, {
         0.3367876570272817, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[17, 28]}, {
         0.2130697422009333, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[13, 21]}, {
         0.30242156957551825`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[1, 2]}, {
         0.2749286996141075, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[43, 84]}, {
         0.3505340920079871, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[4, 7]}, {
         0.329914439536929, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[4, 7]}, {
         0.41239304942116123`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], Rational[43, 56]}, {
         0.4227028756566903, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[
          115, 168]}, {0.4467591368729247, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[19, 28]}, {
         0.37802696196939783`, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[17, 28]}, {
         0.4330127018922193, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[13, 42]}, {
         0.4467591368729247, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[9, 28]}, {
         0.3849001794597505, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[19, 84]}, {
         0.439885919382572, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[11, 28]}, {
         0.439885919382572, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], Rational[
          65, 168]}, {0.29211174333998924`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], Rational[13, 56]}, {
         0.29211174333998924`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], Rational[13, 42]}, {
         0.27149209086893117`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[9, 28]}, {
         0.329914439536929, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[1, 2]}, {
         0.4467591368729247, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[5, 12]}, {
         0.30929478706587094`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[215, 504], 0, Rational[-215, 1008]}], Rational[
          23, 48]}, {0.36943544010645696`, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[3, 7]}, {
         0.4055198319308086, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[17, 84]}, {
         0.30929478706587094`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[5, 42]}, {
         0.4467591368729247, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[215, 504], 0, Rational[-215, 1008]}], Rational[
          47, 336]}, {0.36943544010645696`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[4, 21]}, {
         0.4055198319308086, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 72], 0, Rational[-11, 144]}], Rational[47, 336]}, {
         0.13230943668928924`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[17, 84]}, {
         0.10309826235529031`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[4, 21]}, {
         0.19245008972987526`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[
          19, 168]}, {0.058422348667997843`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 72], 0, Rational[-11, 144]}], Rational[23, 48]}, {
         0.13230943668928924`, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[5, 12]}, {
         0.10309826235529031`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[
          85, 168]}, {0.058422348667997843`, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[3, 7]}, {
         0.19245008972987526`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[13, 42]}, {
         0.051549131177645154`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[8, 21]}, {
         0.08247860988423225, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[5, 21]}, {
         0.08247860988423225, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[9, 28]}, {
         0.11684469733599569`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[13, 42]}, {
         0.23368939467199137`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[9, 28]}, {
         0.1718304372588172, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[19, 84]}, {
         0.2130697422009333, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[11, 28]}, {
         0.2130697422009333, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], 
          Rational[-11, 168]}, {0.4467591368729247, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[-5, 84]}, {
         0.37802696196939783`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[1, 84]}, {
         0.4330127018922193, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-1, 7]}, {
         0.4330127018922193, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[1, 24]}, {
         0.09966165361011398, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[5, 42]}, {
         0.23368939467199137`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[3, 28]}, {
         0.15121078478775912`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 21]}, {
         0.19245008972987526`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 504], 0, Rational[-151, 1008]}], 
          Rational[-17, 336]}, {0.259463960260814, -0.050595238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[1, 84]}, {
         0.2130697422009333, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-5, 84]}, {
         0.3367876570272817, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], 0}, {
         0.30242156957551825`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[5, 42]}, {
         0.2749286996141075, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[3, 28]}, {
         0.3505340920079871, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 21]}, {
         0.329914439536929, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 21]}, {
         0.41239304942116123`, 0.047619047619047616`}]]}], {42547.100591715964`, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 252], 0, Rational[-131, 504]}], 
          Rational[-4, 21]}, {0.45019574561810105`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], 
          Rational[-11, 42]}, {0.4192662669115139, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[-5, 42]}, {
         0.4192662669115139, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-5, 28]}, {
         0.3849001794597505, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-1, 12]}, {
         0.30929478706587094`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], 0}, {
         0.45363235436327737`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[215, 504], 0, Rational[-215, 1008]}], 
          Rational[-1, 48]}, {0.36943544010645696`, -0.020833333333333332`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-1, 12]}, {
         0.3986466144404559, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-8, 21]}, {
         0.45363235436327737`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-25, 84]}, {
         0.30929478706587094`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[215, 504], 0, Rational[-215, 1008]}], 
          Rational[-121, 336]}, {0.36943544010645696`, -0.3601190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-25, 84]}, {
         0.3986466144404559, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], 
          Rational[-19, 168]}, {0.29211174333998924`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], 
          Rational[-15, 56]}, {0.29211174333998924`, -0.26785714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], Rational[-4, 21]}, {
         0.27149209086893117`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-5, 28]}, {
         0.329914439536929, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-8, 21]}, {
         0.23368939467199137`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-11, 28]}, {
         0.15121078478775912`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-19, 42]}, {
         0.17870365474916988`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-19, 42]}, {0.08935182737458494, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], 
          Rational[-41, 84]}, {0.4192662669115139, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 252], 0, Rational[-131, 504]}], 
          Rational[-95, 168]}, {0.45019574561810105`, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-4, 7]}, {
         0.3849001794597505, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], 
          Rational[-109, 168]}, {0.429576093147043, -0.6488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-23, 42]}, {
         0.2611822646334021, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 2]}, {
         0.30242156957551825`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 2]}, {
         0.19245008972987526`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-7, 12]}, {
         0.3367876570272817, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-19, 42]}, {
         0.3986466144404559, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-8, 21]}, {
         0.2749286996141075, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-11, 28]}, {
         0.3505340920079871, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-19, 42]}, {
         0.329914439536929, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[3, 28]}, {
         0.4192662669115139, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 252], 0, Rational[-131, 504]}], Rational[
          31, 168]}, {0.45019574561810105`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[4, 21]}, {
         0.3849001794597505, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], Rational[
          15, 56]}, {0.429576093147043, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], 0}, {
         0.23368939467199137`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[1, 84]}, {
         0.15121078478775912`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[1, 14]}, {
         0.17870365474916988`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[1, 14]}, {
         0.08935182737458494, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[1, 6]}, {
         0.2611822646334021, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[5, 42]}, {
         0.30242156957551825`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[17, 84]}, {
         0.3367876570272817, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[5, 42]}, {
         0.19245008972987526`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], 0}, {
         0.2749286996141075, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[1, 14]}, {
         0.3986466144404559, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[1, 84]}, {
         0.3505340920079871, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 14]}, {
         0.329914439536929, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-8, 21]}, {
         0.0549857399228215, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 72], 0, Rational[-11, 144]}], 
          Rational[-121, 336]}, {0.13230943668928924`, -0.3601190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-13, 42]}, {
         0.09622504486493763, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-13, 42]}, {
         0.19245008972987526`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], 0}, {
         0.0549857399228215, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 72], 0, Rational[-11, 144]}], Rational[-1, 48]}, {
         0.13230943668928924`, -0.020833333333333332`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-1, 14]}, {
         0.09622504486493763, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 14]}, {
         0.19245008972987526`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-4, 21]}, {
         0.0549857399228215, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-5, 28]}, {
         0.11684469733599569`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-3, 28]}, {
         0.06185895741317419, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-23, 84]}, {
         0.06185895741317419, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-4, 21]}, {
         0.23368939467199137`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-5, 28]}, {
         0.1718304372588172, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-23, 84]}, {0.2130697422009333, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[-3, 28]}, {
         0.2130697422009333, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], 
          Rational[-4, 21]}, {-0.38146357071457415`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-5, 42]}, {-0.3505340920079871, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-11, 42]}, {-0.3505340920079871, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-5, 28]}, {-0.3161680045562236, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-25, 84]}, {-0.24056261216234406`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-8, 21]}, {-0.3849001794597505, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 72], 0, Rational[25, 144]}], 
          Rational[-121, 
           336]}, {-0.30070326520293006`, -0.3601190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-25, 84]}, {-0.329914439536929, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 0}, {-0.3849001794597505, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-1, 12]}, {-0.24056261216234406`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 72], 0, Rational[25, 144]}], 
          Rational[-1, 
           48]}, {-0.30070326520293006`, -0.020833333333333332`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 12]}, {-0.329914439536929, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], 
          Rational[-15, 
           56]}, {-0.22337956843646234`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], 
          Rational[-19, 168]}, {-0.22337956843646234`, -0.1130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], 
          Rational[-4, 21]}, {-0.2027599159654043, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-5, 28]}, {-0.2611822646334021, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-4, 21]}, {
         0.017183043725881718`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-11, 42]}, {-0.013746434980705375`, -0.2619047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-5, 
           42]}, {-0.013746434980705375`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-5, 
           28]}, {-0.048112522432468816`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-4, 21]}, {-0.1649572197684645, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-5, 28]}, {-0.10309826235529031`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-3, 28]}, {-0.14433756729740643`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-23, 
           84]}, {-0.14433756729740643`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], 0}, {
         0.020619652471058063`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 504], 0, Rational[37, 1008]}], 
          Rational[-1, 48]}, {-0.06357726178576235, -0.020833333333333332`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-1, 12]}, {-0.034366087451763436`, -0.08333333333333333}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 14]}, {-0.12371791482634838`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-8, 21]}, {
         0.020619652471058063`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 504], 0, Rational[37, 1008]}], 
          Rational[-121, 336]}, {-0.06357726178576235, -0.3601190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-25, 84]}, {-0.034366087451763436`, -0.2976190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-13, 
           42]}, {-0.12371791482634838`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          3, 28]}, {-0.3505340920079871, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], Rational[
          31, 168]}, {-0.38146357071457415`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          4, 21]}, {-0.3161680045562236, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], Rational[
          15, 56]}, {-0.3608439182435161, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 6]}, {-0.19245008972987526`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          5, 42]}, {-0.23368939467199137`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          5, 42]}, {-0.12371791482634838`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          17, 84]}, {-0.2680554821237548, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 14]}, {-0.329914439536929, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          0}, {-0.20619652471058061`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          1, 84]}, {-0.2818019171044602, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          1, 14]}, {-0.2611822646334021, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          0}, {-0.1649572197684645, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          1, 14]}, {-0.034366087451763436`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 84]}, {-0.08247860988423225, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          1, 14]}, {-0.109971479845643, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-41, 84]}, {-0.3505340920079871, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], 
          Rational[-95, 168]}, {-0.38146357071457415`, -0.5654761904761905}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-4, 7]}, {-0.3161680045562236, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], 
          Rational[-109, 168]}, {-0.3608439182435161, -0.6488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-23, 42]}, {-0.19245008972987526`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 2]}, {-0.23368939467199137`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-7, 12]}, {-0.2680554821237548, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 2]}, {-0.12371791482634838`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-8, 21]}, {-0.20619652471058061`, -0.38095238095238093`}]],
        PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-19, 42]}, {-0.329914439536929, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-11, 28]}, {-0.2818019171044602, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-19, 42]}, {-0.2611822646334021, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-19, 42]}, {-0.034366087451763436`, -0.4523809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-8, 21]}, {-0.1649572197684645, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-11, 28]}, {-0.08247860988423225, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-19, 42]}, {-0.109971479845643, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 252], 0, Rational[-131, 504]}], Rational[3, 8]}, {
         0.45019574561810105`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[19, 42]}, {
         0.3161680045562236, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], Rational[
          65, 168]}, {0.36771713573386877`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[19, 42]}, {
         0.3986466144404559, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 252], 0, Rational[-131, 504]}], Rational[
          47, 84]}, {0.45019574561810105`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[41, 84]}, {
         0.4192662669115139, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[53, 84]}, {
         0.4192662669115139, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[4, 7]}, {
         0.3849001794597505, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[41, 84]}, {
         0.29554835208516556`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[47, 84]}, {
         0.2680554821237548, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[4, 7]}, {
         0.329914439536929, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[9, 14]}, {
         0.28867513459481287`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[3, 4]}, {
         0.45363235436327737`, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[215, 504], 0, Rational[-215, 1008]}], Rational[
          35, 48]}, {0.36943544010645696`, 0.7291666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[2, 3]}, {
         0.3986466144404559, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[19, 28]}, {
         0.30929478706587094`, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[13, 24]}, {
         0.04467591368729247, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[
          83, 168]}, {0.0859152186294086, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[97, 168]}, {
         0.12028130608117203`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          83, 168]}, {-0.024056261216234408`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[31, 84]}, {
         0.0549857399228215, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], Rational[25, 56]}, {
         0.18901348098469892`, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 72], 0, Rational[-11, 144]}], Rational[
          131, 336]}, {0.13230943668928924`, 0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[25, 56]}, {
         0.11340808859081934`, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          25, 56]}, {-0.12028130608117203`, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[31, 84]}, {
         0.020619652471058063`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 504], 0, Rational[37, 1008]}], Rational[
          131, 336]}, {-0.06357726178576235, 0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          25, 56]}, {-0.03780269619693978, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[10, 21]}, {
         0.20619652471058061`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[
          107, 168]}, {0.20963313345575696`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], Rational[47, 84]}, {
         0.23025278592681503`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[95, 168]}, {
         0.16839382851364085`, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 72], 0, Rational[-29, 144]}], Rational[17, 48]}, {
         0.3488157876353989, 0.3541666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[25, 84]}, {
         0.30929478706587094`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[8, 21]}, {
         0.2749286996141075, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 36], 0, Rational[-17, 72]}], Rational[17, 56]}, {
         0.4089564406759849, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[31, 168]}, {
         0.0549857399228215, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[4, 21]}, {
         0.12371791482634838`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[3, 28]}, {
         0.06873217490352687, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[11, 42]}, {
         0.06873217490352687, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 168], 0, Rational[-47, 336]}], Rational[
          67, 336]}, {0.24228091653493225`, 0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[4, 21]}, {
         0.1649572197684645, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[11, 42]}, {
         0.28867513459481287`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[11, 42]}, {
         0.219942959691286, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[5, 14]}, {
         0.15121078478775912`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[13, 42]}, {
         0.19245008972987526`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[8, 21]}, {
         0.23368939467199137`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[25, 84]}, {
         0.08935182737458494, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          11, 42]}, {-0.013746434980705375`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          3, 28]}, {-0.013746434980705375`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[31, 168]}, {
         0.017183043725881718`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          4, 21]}, {-0.0549857399228215, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-163, 504], 0, Rational[163, 1008]}], Rational[
          17, 48]}, {-0.28008361273187204`, 0.3541666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          25, 84]}, {-0.24056261216234406`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], Rational[
          17, 56]}, {-0.340224265772458, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          8, 21]}, {-0.20619652471058061`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 504], 0, Rational[101, 1008]}], Rational[
          67, 336]}, {-0.17354874163140535`, 0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          11, 42]}, {-0.219942959691286, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          4, 21]}, {-0.09622504486493763, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          11, 42]}, {-0.15121078478775912`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          25, 84]}, {-0.034366087451763436`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          5, 14]}, {-0.08247860988423225, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          13, 42]}, {-0.12371791482634838`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          8, 21]}, {-0.1649572197684645, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-5, 6]}, {
         0.3161680045562236, -0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 252], 0, Rational[-131, 504]}], 
          Rational[-127, 168]}, {0.45019574561810105`, -0.7559523809523809}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], 
          Rational[-43, 56]}, {0.36771713573386877`, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-5, 6]}, {
         0.3986466144404559, -0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 252], 0, Rational[-131, 504]}], 
          Rational[-79, 84]}, {0.45019574561810105`, -0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], 
          Rational[-85, 84]}, {0.4192662669115139, -1.0119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], 
          Rational[-73, 84]}, {0.4192662669115139, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-20, 21]}, {
         0.3849001794597505, -0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-73, 84]}, {0.29554835208516556`, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-79, 84]}, {
         0.2680554821237548, -0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-20, 21]}, {
         0.329914439536929, -0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-43, 42]}, {
         0.28867513459481287`, -1.0238095238095237`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-95, 84]}, {
         0.45363235436327737`, -1.130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[215, 504], 0, Rational[-215, 1008]}], 
          Rational[-373, 336]}, {
         0.36943544010645696`, -1.1101190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-22, 21]}, {
         0.3986466144404559, -1.0476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-89, 84]}, {
         0.30929478706587094`, -1.0595238095238095`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], 
          Rational[-155, 168]}, {0.04467591368729247, -0.9226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[-7, 8]}, {
         0.0859152186294086, -0.875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-7, 8]}, {-0.024056261216234408`, -0.875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-23, 24]}, {
         0.12028130608117203`, -0.9583333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], 
          Rational[-139, 168]}, {0.18901348098469892`, -0.8273809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-3, 4]}, {
         0.0549857399228215, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 72], 0, Rational[-11, 144]}], Rational[-37, 48]}, {
         0.13230943668928924`, -0.7708333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], 
          Rational[-139, 168]}, {0.11340808859081934`, -0.8273809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], 
          Rational[-57, 56]}, {0.20963313345575696`, -1.0178571428571428`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-6, 7]}, {
         0.20619652471058061`, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], 
          Rational[-79, 84]}, {0.23025278592681503`, -0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[-53, 56]}, {
         0.16839382851364085`, -0.9464285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-3, 4]}, {
         0.020619652471058063`, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-139, 
           168]}, {-0.12028130608117203`, -0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 504], 0, Rational[37, 1008]}], 
          Rational[-37, 48]}, {-0.06357726178576235, -0.7708333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-139, 168]}, {-0.03780269619693978, -0.8273809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-95, 168]}, {
         0.0549857399228215, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-4, 7]}, {
         0.12371791482634838`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-9, 14]}, {
         0.06873217490352687, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-41, 84]}, {
         0.06873217490352687, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 72], 0, Rational[-29, 144]}], 
          Rational[-247, 336]}, {0.3488157876353989, -0.7351190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-19, 28]}, {
         0.30929478706587094`, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 36], 0, Rational[-17, 72]}], 
          Rational[-115, 168]}, {0.4089564406759849, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-16, 21]}, {
         0.2749286996141075, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 168], 0, Rational[-47, 336]}], 
          Rational[-65, 112]}, {0.24228091653493225`, -0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-9, 14]}, {
         0.28867513459481287`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-4, 7]}, {
         0.1649572197684645, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-9, 14]}, {
         0.219942959691286, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-31, 42]}, {
         0.15121078478775912`, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-29, 42]}, {
         0.19245008972987526`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-19, 28]}, {0.08935182737458494, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-16, 21]}, {
         0.23368939467199137`, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-163, 504], 0, Rational[163, 1008]}], 
          Rational[-247, 
           336]}, {-0.28008361273187204`, -0.7351190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-19, 28]}, {-0.24056261216234406`, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-16, 21]}, {-0.20619652471058061`, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], 
          Rational[-115, 168]}, {-0.340224265772458, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-41, 84]}, {-0.013746434980705375`, -0.4880952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-9, 14]}, {-0.013746434980705375`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-95, 168]}, {
         0.017183043725881718`, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-4, 7]}, {-0.0549857399228215, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 504], 0, Rational[101, 1008]}], 
          Rational[-65, 112]}, {-0.17354874163140535`, -0.5803571428571429}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-4, 7]}, {-0.09622504486493763, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-9, 14]}, {-0.219942959691286, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-9, 14]}, {-0.15121078478775912`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-19, 28]}, {-0.034366087451763436`, -0.6785714285714286}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-31, 42]}, {-0.08247860988423225, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-29, 42]}, {-0.12371791482634838`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-16, 
           21]}, {-0.1649572197684645, -0.7619047619047619}]]}], {42942.88757396449, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[227, 504], 0, Rational[-227, 1008]}], Rational[
          33, 112]}, {0.39005509257751503`, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], Rational[
          13, 56]}, {0.43644931063739567`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[17, 56]}, {
         0.3127313958110473, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], Rational[
          41, 168]}, {0.3470974832628107, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[19, 84]}, {
         0.22681617718163868`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[11, 28]}, {
         0.22681617718163868`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], Rational[13, 42]}, {
         0.2027599159654043, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], Rational[17, 56]}, {
         0.27149209086893117`, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[17, 84]}, {
         0.5567306167185677, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[5, 42]}, {
         0.41239304942116123`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[289, 504], 0, Rational[-289, 1008]}], Rational[
          47, 336]}, {0.4965899636779817, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 36], 0, Rational[-19, 72]}], Rational[11, 56]}, {
         0.45706896310845374`, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 252], 0, Rational[-71, 504]}], Rational[11, 56]}, {
         0.2439992209075204, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[5, 42]}, {
         0.37802696196939783`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 72], 0, Rational[-25, 144]}], Rational[47, 336]}, {
         0.30070326520293006`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[11, 56]}, {
         0.3196046133014, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[1, 84]}, {
         0.4467591368729247, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-11, 168]}, {0.4158296581663376, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-1, 14]}, {
         0.4811252243246881, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], 
          Rational[-25, 168]}, {0.43644931063739567`, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[5, 42]}, {
         0.6323360091124473, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[3, 28]}, {
         0.7148146189966795, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[1, 21]}, {
         0.6873217490352688, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], Rational[
          1, 21]}, {0.7766735764098537, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-1, 21]}, {
         0.6048431391510365, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[1, 84]}, {
         0.5842234866799785, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[-1, 12]}, {
         0.529237746757157, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], 0}, {
         0.6735753140545634, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[5, 42]}, {
         0.5910967041703311, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[1, 21]}, {
         0.46737878934398275`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[3, 28]}, {
         0.5154913117764516, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[5, 84]}, {
         0.5567306167185677, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[5, 12]}, {
         0.11684469733599569`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[27, 56]}, {
         0.06529556615835053, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[3, 7]}, {
         0.02749286996141075, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          85, 168]}, {-0.017183043725881718`, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[17, 84]}, {
         0.11684469733599569`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[
          23, 168]}, {0.06529556615835053, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[4, 21]}, {
         0.02749286996141075, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          19, 168]}, {-0.017183043725881718`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          13, 42]}, {-0.013746434980705375`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[9, 28]}, {
         0.048112522432468816`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          11, 28]}, {-0.006873217490352687, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          19, 84]}, {-0.006873217490352687, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[5, 21]}, {
         0.13746434980705374`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[8, 21]}, {
         0.13746434980705374`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[13, 42]}, {
         0.1649572197684645, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[9, 28]}, {
         0.10309826235529031`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-1, 7]}, {
         0.35740730949833976`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], 
          Rational[-11, 168]}, {0.37802696196939783`, -0.06547619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-1, 14]}, {
         0.3161680045562236, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[1, 84]}, {
         0.36428052698869245`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[1, 21]}, {
         0.02749286996141075, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 72], 0, Rational[-7, 144]}], Rational[5, 48]}, {
         0.08419691425682042, 0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[1, 21]}, {
         0.109971479845643, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[11, 84]}, {
         0.1580840022781118, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 21]}, {
         0.19245008972987526`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[1, 84]}, {
         0.2130697422009333, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], 0}, {
         0.12371791482634838`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-1, 12]}, {
         0.2680554821237548, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[3, 28]}, {
         0.2818019171044602, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[5, 84]}, {
         0.24056261216234406`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[1, 21]}, {
         0.3436608745176344, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[11, 84]}, {
         0.19932330722022795`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 168], 0, Rational[5, 336]}], 
          Rational[-143, 
           336]}, {-0.025774565588822577`, -0.4255952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-61, 168]}, {-0.07216878364870322, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-73, 168]}, {
         0.051549131177645154`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], 
          Rational[-61, 
           168]}, {-0.0034366087451763437`, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-5, 14]}, {
         0.13746434980705374`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-11, 21]}, {
         0.13746434980705374`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], 
          Rational[-37, 84]}, {0.16152061102328816`, -0.44047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-73, 168]}, {
         0.09278843611976129, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 3]}, {-0.19245008972987526`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-1, 4]}, {-0.048112522432468816`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 72], 0, Rational[11, 144]}], 
          Rational[-13, 48]}, {-0.13230943668928924`, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-55, 168]}, {-0.09278843611976129, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-55, 168]}, {
         0.12028130608117203`, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 4]}, {-0.013746434980705375`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 504], 0, Rational[-37, 1008]}], 
          Rational[-13, 48]}, {0.06357726178576235, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-53, 168]}, {
         0.024056261216234408`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 504], 0, Rational[-101, 1008]}], 
          Rational[-9, 112]}, {0.17354874163140535`, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-1, 7]}, {
         0.219942959691286, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-1, 14]}, {
         0.09622504486493763, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-11, 84]}, {0.13059113231670105`, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-5, 21]}, {
         0.08247860988423225, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-5, 28]}, {
         0.10309826235529031`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-5, 28]}, {
         0.020619652471058063`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-11, 42]}, {
         0.1649572197684645, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[1, 56]}, {
         0.010309826235529031`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-11, 
           168]}, {-0.013746434980705375`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-1, 14]}, {
         0.0549857399228215, -0.07142857142857142}]], 
       PointBox[NCache[{0, Rational[-1, 7]}, {0, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[-29, 168]}, {
         0.340224265772458, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[163, 504], 0, Rational[-163, 1008]}], 
          Rational[-79, 336]}, {
         0.28008361273187204`, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-5, 28]}, {
         0.24056261216234406`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-11, 42]}, {
         0.20619652471058061`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-1, 4]}, {-0.2680554821237548, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-5, 21]}, {-0.3505340920079871, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-5, 28]}, {-0.3230412220465763, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-5, 28]}, {-0.41239304942116123`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-1, 12]}, {-0.24056261216234406`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-1, 7]}, {-0.219942959691286, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-1, 21]}, {-0.1649572197684645, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-11, 
           84]}, {-0.30929478706587094`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-1, 4]}, {-0.22681617718163868`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-5, 28]}, {-0.10309826235529031`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-5, 21]}, {-0.15121078478775912`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-4, 21]}, {-0.19245008972987526`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 7]}, {-0.08247860988423225, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          1, 168]}, {-0.0790420011390559, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-11, 
           168]}, {-0.051549131177645154`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-5, 84]}, {-0.11684469733599569`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-23, 42]}, {
         0.24743582965269675`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], 
          Rational[-103, 168]}, {0.29898496083034193`, -0.6130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-47, 84]}, {
         0.3367876570272817, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], 
          Rational[-107, 168]}, {0.38146357071457415`, -0.6369047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], 
          Rational[-37, 84]}, {0.37802696196939783`, -0.44047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-19, 42]}, {
         0.3161680045562236, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-11, 21]}, {
         0.37115374447904514`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-5, 14]}, {
         0.37115374447904514`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-31, 84]}, {
         0.22681617718163868`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-43, 84]}, {
         0.22681617718163868`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-37, 84]}, {0.19932330722022795`, -0.44047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-19, 42]}, {
         0.2611822646334021, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], 
          Rational[-43, 168]}, {
         0.37459035322422146`, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-1, 3]}, {
         0.24743582965269675`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], Rational[-15, 56]}, {
         0.29898496083034193`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-9, 28]}, {
         0.3367876570272817, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          97, 168]}, {-0.09966165361011398, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 2]}, {-0.23368939467199137`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          43, 84]}, {-0.15121078478775912`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          4, 7]}, {-0.19245008972987526`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 504], 0, Rational[151, 1008]}], Rational[
          75, 112]}, {-0.259463960260814, 0.6696428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          17, 28]}, {-0.2130697422009333, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          19, 28]}, {-0.3367876570272817, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          13, 21]}, {-0.30242156957551825`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          1, 2]}, {-0.2749286996141075, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          43, 84]}, {-0.3505340920079871, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          4, 7]}, {-0.329914439536929, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          4, 7]}, {-0.41239304942116123`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], Rational[
          43, 56]}, {-0.4227028756566903, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          115, 168]}, {-0.4467591368729247, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          19, 28]}, {-0.37802696196939783`, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          17, 28]}, {-0.4330127018922193, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          13, 42]}, {-0.4467591368729247, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          9, 28]}, {-0.3849001794597505, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          11, 28]}, {-0.439885919382572, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          19, 84]}, {-0.439885919382572, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], Rational[
          13, 56]}, {-0.29211174333998924`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], Rational[
          65, 168]}, {-0.29211174333998924`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], Rational[
          13, 42]}, {-0.27149209086893117`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          9, 28]}, {-0.329914439536929, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          5, 42]}, {-0.4467591368729247, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          17, 84]}, {-0.30929478706587094`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-215, 504], 0, Rational[215, 1008]}], Rational[
          47, 336]}, {-0.36943544010645696`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          4, 21]}, {-0.4055198319308086, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          5, 12]}, {-0.30929478706587094`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          1, 2]}, {-0.4467591368729247, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-215, 504], 0, Rational[215, 1008]}], Rational[
          23, 48]}, {-0.36943544010645696`, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          3, 7]}, {-0.4055198319308086, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 72], 0, Rational[11, 144]}], Rational[
          23, 48]}, {-0.13230943668928924`, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          5, 12]}, {-0.10309826235529031`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          3, 7]}, {-0.19245008972987526`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], Rational[
          85, 168]}, {-0.058422348667997843`, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 72], 0, Rational[11, 144]}], Rational[
          47, 336]}, {-0.13230943668928924`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          17, 84]}, {-0.10309826235529031`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], Rational[
          19, 168]}, {-0.058422348667997843`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          4, 21]}, {-0.19245008972987526`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          13, 42]}, {-0.051549131177645154`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          5, 21]}, {-0.08247860988423225, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          8, 21]}, {-0.08247860988423225, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          9, 28]}, {-0.11684469733599569`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          13, 42]}, {-0.23368939467199137`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          9, 28]}, {-0.1718304372588172, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          11, 28]}, {-0.2130697422009333, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          19, 84]}, {-0.2130697422009333, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          5, 42]}, {-0.23368939467199137`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          1, 24]}, {-0.09966165361011398, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          3, 28]}, {-0.15121078478775912`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 21]}, {-0.19245008972987526`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-11, 168]}, {-0.4467591368729247, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-5, 84]}, {-0.37802696196939783`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-1, 7]}, {-0.4330127018922193, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          1, 84]}, {-0.4330127018922193, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 504], 0, Rational[151, 1008]}], 
          Rational[-17, 336]}, {-0.259463960260814, -0.050595238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-5, 84]}, {-0.3367876570272817, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          1, 84]}, {-0.2130697422009333, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          0}, {-0.30242156957551825`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          5, 42]}, {-0.2749286996141075, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          3, 28]}, {-0.3505340920079871, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 21]}, {-0.329914439536929, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 21]}, {-0.41239304942116123`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[64, 63], 0, Rational[-32, 63]}], Rational[-1, 7]}, {
         0.879771838765144, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[64, 63], 0, Rational[-32, 63]}], Rational[1, 84]}, {
         0.879771838765144, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[247, 252], 0, Rational[-247, 504]}], 
          Rational[-11, 168]}, {0.848842360058557, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 63], 0, Rational[-67, 126]}], Rational[-1, 14]}, {
         0.9210111437072601, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[605, 504], 0, Rational[-605, 1008]}], 
          Rational[-9, 112]}, {1.039574145415844, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 63], 0, Rational[-79, 126]}], Rational[-1, 7]}, {
         1.0859683634757247`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 9], 0, Rational[-5, 9]}], Rational[-1, 14]}, {
         0.9622504486493763, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[74, 63], 0, Rational[-37, 63]}], Rational[-1, 7]}, {
         1.0172361885721977`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 126], 0, Rational[-131, 252]}], 
          Rational[-5, 28]}, {0.9003914912362021, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 21], 0, Rational[-23, 42]}], Rational[-5, 21]}, {
         0.9485040136686709, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 7], 0, Rational[-4, 7]}], Rational[-4, 21]}, {
         0.989743318610787, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 21], 0, Rational[-25, 42]}], Rational[-11, 42]}, {
         1.0309826235529032`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[39, 28], 0, Rational[-39, 56]}], Rational[-29, 168]}, {
         1.2062496695568967`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[667, 504], 0, Rational[-667, 1008]}], 
          Rational[-79, 336]}, {1.1461090165163106`, -0.23511904761904762`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 18], 0, Rational[-23, 36]}], Rational[-5, 28]}, {
         1.1065880159467827`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 21], 0, Rational[-13, 21]}], Rational[-11, 42]}, {
         1.0722219284950192`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[239, 252], 0, Rational[-239, 504]}], 
          Rational[-71, 168]}, {0.8213494900971462, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[233, 252], 0, Rational[-233, 504]}], 
          Rational[-61, 168]}, {0.8007298376260881, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 36], 0, Rational[-31, 72]}], Rational[-11, 24]}, {
         0.7457440977032666, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 36], 0, Rational[-37, 72]}], Rational[-3, 8]}, {
         0.8900816650006731, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 63], 0, Rational[-59, 126]}], Rational[-1, 4]}, {
         0.8110396638616172, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[197, 252], 0, Rational[-197, 504]}], 
          Rational[-55, 168]}, {0.6770119227997398, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 72], 0, Rational[-61, 144]}], Rational[-13, 48]}, {
         0.7337159670951494, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 28], 0, Rational[-25, 56]}], Rational[-53, 168]}, {
         0.7732369676646773, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 36], 0, Rational[-41, 72]}], Rational[-55, 168]}, {
         0.9863067098656106, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 42], 0, Rational[-41, 84]}], Rational[-1, 4]}, {
         0.8454057513133806, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[541, 504], 0, Rational[-541, 1008]}], 
          Rational[-13, 48]}, {0.929602665570201, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[263, 252], 0, Rational[-263, 504]}], 
          Rational[-55, 168]}, {0.9038280999813784, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-5, 14]}, {
         0.659828879073858, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 252], 0, Rational[-191, 504]}], 
          Rational[-29, 56]}, {0.6563922703286816, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[185, 252], 0, Rational[-185, 504]}], 
          Rational[-37, 84]}, {0.6357726178576236, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 36], 0, Rational[-29, 72]}], Rational[-25, 56]}, {
         0.6976315752707978, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 72], 0, Rational[-43, 144]}], 
          Rational[-79, 336]}, {0.5172096161490397, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-5, 28]}, {
         0.5567306167185677, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[-11, 42]}, {
         0.5910967041703311, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 36], 0, Rational[-19, 72]}], Rational[-31, 168]}, {
         0.45706896310845374`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 63], 0, Rational[-59, 126]}], 
          Rational[-11, 168]}, {0.8110396638616172, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[-1, 14]}, {
         0.7423074889580903, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[1, 84]}, {
         0.7972932288809118, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[-1, 7]}, {
         0.7972932288809118, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 168], 0, Rational[-121, 336]}], 
          Rational[-9, 112]}, {0.6237444872495064, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-1, 14]}, {
         0.7010681840159741, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-1, 7]}, {
         0.5773502691896257, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], 
          Rational[-11, 84]}, {0.6667020965642106, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[-5, 21]}, {
         0.7148146189966795, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], 
          Rational[-5, 28]}, {0.6941949665256214, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-11, 42]}, {
         0.6323360091124473, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], 
          Rational[-5, 28]}, {0.7766735764098537, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[289, 504], 0, Rational[-289, 1008]}], 
          Rational[-205, 336]}, {0.4965899636779817, -0.6101190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-23, 42]}, {
         0.46737878934398275`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-47, 84]}, {
         0.5567306167185677, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], 
          Rational[-107, 168]}, {0.4227028756566903, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-43, 168]}, {0.4158296581663376, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-1, 3]}, {
         0.549857399228215, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[145, 252], 0, Rational[-145, 504]}], 
          Rational[-15, 56]}, {0.4983082680505698, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-1, 3]}, {
         0.46737878934398275`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-37, 84]}, {0.4158296581663376, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], 
          Rational[-31, 84]}, {0.4467591368729247, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], 
          Rational[-43, 84]}, {0.4467591368729247, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-19, 42]}, {
         0.4811252243246881, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], 
          Rational[-31, 84]}, {0.5704770516992731, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-37, 84]}, {
         0.5979699216606839, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-19, 42]}, {
         0.5361109642475096, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-11, 21]}, {
         0.5773502691896257, -0.5238095238095238}]]}], {43338.67455621301, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
       PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], Rational[
          163, 336]}, {-0.060140653040586016`, 0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[83, 168]}, {
         0.017183043725881718`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          71, 168]}, {-0.10653487110046665`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          71, 168]}, {-0.03780269619693978, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          13, 42]}, {-0.08247860988423225, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          11, 28]}, {-0.22681617718163868`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 504], 0, Rational[97, 1008]}], Rational[
          37, 112]}, {-0.16667552414105266`, 0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          65, 168]}, {-0.1271545235715247, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[7, 12]}, {
         0.10309826235529031`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[5, 12]}, {
         0.10309826235529031`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[1, 2]}, {
         0.1271545235715247, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[
          83, 168]}, {0.058422348667997843`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          13, 42]}, {-0.048112522432468816`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[
          65, 168]}, {0.0859152186294086, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 504], 0, Rational[-17, 1008]}], Rational[
          37, 112]}, {0.029211174333998922`, 0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          3, 8]}, {-0.010309826235529031`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[11, 28]}, {
         0.2130697422009333, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[55, 168]}, {
         0.2646188733785785, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[8, 21]}, {
         0.30242156957551825`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], Rational[
          17, 56]}, {0.3470974832628107, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[17, 28]}, {
         0.2130697422009333, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[113, 168]}, {
         0.2646188733785785, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[13, 21]}, {
         0.30242156957551825`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], Rational[
          39, 56]}, {0.3470974832628107, 0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[1, 2]}, {
         0.3436608745176344, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[43, 84]}, {
         0.2818019171044602, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[5, 12]}, {
         0.3367876570272817, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[7, 12]}, {
         0.3367876570272817, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[4, 7]}, {
         0.19245008972987526`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[3, 7]}, {
         0.19245008972987526`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[1, 2]}, {
         0.1649572197684645, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[43, 84]}, {
         0.22681617718163868`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          13, 42]}, {-0.30242156957551825`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          25, 84]}, {-0.3849001794597505, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          5, 21]}, {-0.35740730949833976`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          5, 21]}, {-0.4467591368729247, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          17, 84]}, {-0.11684469733599569`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          1, 8]}, {-0.0859152186294086, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          5, 42]}, {-0.15121078478775912`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          1, 24]}, {-0.10653487110046665`, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          1, 7]}, {-0.2749286996141075, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          17, 84]}, {-0.2543090471430494, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          4, 21]}, {-0.3436608745176344, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          3, 28]}, {-0.19932330722022795`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          5, 21]}, {-0.13746434980705374`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          13, 42]}, {-0.2611822646334021, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          25, 84]}, {-0.18557687223952257`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          1, 4]}, {-0.22681617718163868`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[5, 21]}, {
         0.30242156957551825`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 504], 0, Rational[-143, 1008]}], Rational[
          33, 112]}, {0.24571752528010857`, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[5, 21]}, {
         0.219942959691286, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[9, 28]}, {
         0.1718304372588172, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          1, 21]}, {-0.02749286996141075, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          1, 8]}, {-0.048112522432468816`, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[5, 42]}, {
         0.013746434980705375`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          17, 84]}, {-0.034366087451763436`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 7]}, {
         0.13746434980705374`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[4, 21]}, {
         0.09622504486493763, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[3, 28]}, {
         0.06185895741317419, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[4, 21]}, {
         0.20619652471058061`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[25, 84]}, {
         0.048112522432468816`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[5, 21]}, {
         0.06873217490352687, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[9, 28]}, {
         0.13059113231670105`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          5, 21]}, {-0.013746434980705375`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 56], 0, Rational[-23, 112]}], 
          Rational[-79, 336]}, {0.3556890051257516, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-41, 168]}, {
         0.27836530835928386`, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[-29, 168]}, {
         0.4020832231856322, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[-31, 168]}, {
         0.3127313958110473, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[-5, 84]}, {
         0.37802696196939783`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-1, 7]}, {
         0.5223645292668042, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[269, 504], 0, Rational[-269, 1008]}], 
          Rational[-9, 112]}, {0.46222387622621824`, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], 
          Rational[-23, 168]}, {0.4227028756566903, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 3]}, {
         0.19245008972987526`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 6]}, {
         0.19245008972987526`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[-1, 4]}, {
         0.16839382851364085`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], 
          Rational[-41, 168]}, {
         0.23712600341716772`, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-5, 84]}, {
         0.3436608745176344, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], 
          Rational[-23, 168]}, {
         0.20963313345575696`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 504], 0, Rational[-155, 1008]}], 
          Rational[-9, 112]}, {0.26633717775116666`, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], 
          Rational[-23, 168]}, {
         0.28523852584963655`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 72], 0, Rational[-13, 144]}], Rational[37, 336]}, {
         0.15636569790552365`, 0.11011904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[5, 42]}, {
         0.23368939467199137`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[1, 21]}, {
         0.109971479845643, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[1, 21]}, {
         0.17870365474916988`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-1, 21]}, {
         0.24743582965269675`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], 0}, {
         0.20619652471058061`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-1, 14]}, {
         0.1649572197684645, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[1, 84]}, {
         0.30929478706587094`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          1, 56]}, {-0.010309826235529031`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], 
          Rational[-5, 112]}, {0.04983082680505699, -0.044642857142857144`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[1, 84]}, {
         0.08935182737458494, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 14]}, {
         0.12371791482634838`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[5, 24]}, {
         0.3196046133014, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[1, 8]}, {
         0.3436608745176344, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[5, 42]}, {
         0.2749286996141075, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 21]}, {
         0.329914439536929, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-5, 14]}, {
         0.08247860988423225, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-71, 168]}, {
         0.030929478706587094`, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-31, 
           84]}, {-0.006873217490352687, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-25, 
           56]}, {-0.051549131177645154`, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-1, 4]}, {-0.048112522432468816`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-11, 42]}, {
         0.013746434980705375`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-1, 6]}, {-0.041239304942116126`, -0.16666666666666666`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-1, 3]}, {-0.041239304942116126`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-9, 28]}, {
         0.10309826235529031`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-5, 28]}, {
         0.10309826235529031`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-1, 4]}, {
         0.13059113231670105`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-11, 42]}, {
         0.06873217490352687, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 7]}, {
         0.08247860988423225, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], 
          Rational[-11, 168]}, {-0.04467591368729247, -0.06547619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-13, 168]}, {
         0.030929478706587094`, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-11, 
           84]}, {-0.006873217490352687, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-5, 84]}, {
         0.5979699216606839, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-1, 21]}, {
         0.680448531544916, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[1, 84]}, {
         0.6529556615835053, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[1, 84]}, {
         0.7423074889580903, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[3, 28]}, {
         0.5704770516992731, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[1, 21]}, {
         0.549857399228215, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[5, 84]}, {
         0.6392092266028, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[1, 7]}, {
         0.4948716593053935, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[1, 84]}, {
         0.4330127018922193, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-5, 84]}, {
         0.5567306167185677, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-1, 21]}, {
         0.4811252243246881, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], 0}, {
         0.5223645292668042, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 36], 0, Rational[-17, 72]}], Rational[11, 56]}, {
         0.4089564406759849, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 21]}, {
         0.41239304942116123`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[1, 8]}, {
         0.38146357071457415`, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[11, 84]}, {
         0.4467591368729247, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          17, 84]}, {-0.549857399228215, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          1, 21]}, {-0.549857399228215, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 252], 0, Rational[151, 504]}], Rational[
          1, 8]}, {-0.518927920521628, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], Rational[
          5, 42]}, {-0.5910967041703311, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 72], 0, Rational[59, 144]}], Rational[
          37, 336]}, {-0.709659705878915, 0.11011904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          5, 42]}, {-0.6323360091124473, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], Rational[
          1, 21]}, {-0.7560539239387957, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          1, 21]}, {-0.6873217490352688, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          1, 84]}, {-0.5704770516992731, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-1, 21]}, {-0.6185895741317419, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          0}, {-0.659828879073858, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-1, 14]}, {-0.7010681840159741, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 84], 0, Rational[85, 168]}], Rational[
          1, 56]}, {-0.8763352300199677, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-475, 504], 0, Rational[475, 1008]}], 
          Rational[-5, 112]}, {-0.8161945769793817, -0.044642857142857144`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], Rational[
          1, 84]}, {-0.7766735764098537, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], 
          Rational[-1, 14]}, {-0.7423074889580903, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], 
          Rational[-13, 
           56]}, {-0.49143505056021713`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], 
          Rational[-29, 168]}, {-0.4708153980891591, -0.17261904761904762`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-163, 252], 0, Rational[163, 504]}], 
          Rational[-31, 168]}, {-0.5601672254637441, -0.18452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-15, 56]}, {-0.4158296581663376, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], 
          Rational[-23, 168]}, {-0.3470974832628107, -0.13690476190476192`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-5, 84]}, {-0.4811252243246881, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-235, 504], 0, Rational[235, 1008]}], 
          Rational[-9, 112]}, {-0.4038015275582204, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], 
          Rational[-1, 8]}, {-0.44332252812774836`, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], 
          Rational[-55, 168]}, {-0.32647783079175263`, -0.3273809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 6]}, {-0.329914439536929, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], 
          Rational[-1, 4]}, {-0.3058581783206946, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], 
          Rational[-43, 
           168]}, {-0.36771713573386877`, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-5, 84]}, {-0.5154913117764516, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 252], 0, Rational[191, 504]}], 
          Rational[-23, 168]}, {-0.6563922703286816, -0.13690476190476192`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-349, 504], 0, Rational[349, 1008]}], 
          Rational[-9, 112]}, {-0.599688226033272, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], 
          Rational[-23, 168]}, {-0.5739136604444494, -0.13690476190476192`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          1, 8]}, {-0.4811252243246881, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          5, 42]}, {-0.41239304942116123`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          1, 21]}, {-0.46737878934398275`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          17, 84]}, {-0.46737878934398275`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 504], 0, Rational[109, 1008]}], 
          Rational[-5, 
           112]}, {-0.18729517661211073`, -0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          1, 84]}, {-0.22681617718163868`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          1, 168]}, {-0.1271545235715247, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-1, 14]}, {-0.2611822646334021, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 56], 0, Rational[19, 112]}], Rational[
          37, 336]}, {-0.29383004771257737`, 0.11011904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          1, 21]}, {-0.24743582965269675`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          5, 42]}, {-0.37115374447904514`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          5, 84]}, {-0.3367876570272817, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-1, 21]}, {-0.3849001794597505, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          1, 84]}, {-0.36428052698869245`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          1, 84]}, {-0.4467591368729247, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 14]}, {-0.30242156957551825`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-1, 7]}, {-0.219942959691286, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-11, 168]}, {-0.0859152186294086, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], 
          Rational[-13, 
           168]}, {-0.16839382851364085`, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 7]}, {-0.13746434980705374`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 504], 0, Rational[97, 1008]}], 
          Rational[-47, 
           112]}, {-0.16667552414105266`, -0.41964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-5, 14]}, {-0.13746434980705374`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-25, 56]}, {-0.09278843611976129, -0.44642857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-31, 
           84]}, {-0.22681617718163868`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-1, 4]}, {-0.0859152186294086, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-9, 28]}, {-0.11684469733599569`, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-5, 28]}, {-0.11684469733599569`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-11, 42]}, {-0.15121078478775912`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-5, 28]}, {-0.24056261216234406`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-1, 4]}, {-0.2680554821237548, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-11, 42]}, {-0.20619652471058061`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-1, 3]}, {-0.24743582965269675`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[29, 42]}, {
         0.5636038342089204, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], Rational[
          43, 56]}, {0.429576093147043, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[59, 84]}, {
         0.4811252243246881, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[16, 21]}, {
         0.5223645292668042, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[49, 72], 0, Rational[-49, 144]}], Rational[
          289, 336]}, {0.589378399797743, 0.8601190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[73, 84]}, {
         0.6667020965642106, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[67, 84]}, {
         0.5429841817378623, 0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[17, 21]}, {
         0.6323360091124473, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[29, 42]}, {
         0.6048431391510365, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[59, 84]}, {
         0.680448531544916, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[16, 21]}, {
         0.659828879073858, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[16, 21]}, {
         0.7423074889580903, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 84], 0, Rational[-73, 168]}], Rational[23, 24]}, {
         0.7526173151936193, 0.9583333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], Rational[7, 8]}, {
         0.7766735764098537, 0.875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[
          73, 84]}, {0.7079414015063268, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[67, 84]}, {
         0.7629271414291483, 0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], Rational[1, 2]}, {
         0.7766735764098537, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[43, 84]}, {
         0.7148146189966795, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[5, 12]}, {
         0.769800358919501, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[7, 12]}, {
         0.769800358919501, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 252], 0, Rational[-181, 504]}], Rational[
          97, 168]}, {0.6220261828769182, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 252], 0, Rational[-181, 504]}], Rational[
          71, 168]}, {0.6220261828769182, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 36], 0, Rational[-25, 72]}], Rational[1, 2]}, {
         0.6014065304058601, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[43, 84]}, {
         0.659828879073858, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], Rational[
          29, 42]}, {0.7766735764098537, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[17, 28]}, {
         0.6392092266028, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[407, 504], 0, Rational[-407, 1008]}], Rational[
          75, 112]}, {0.6993498796433859, 0.6696428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], Rational[
          13, 21]}, {0.7354342714677375, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[11, 28]}, {
         0.6392092266028, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], Rational[
          13, 42]}, {0.7766735764098537, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[407, 504], 0, Rational[-407, 1008]}], Rational[
          37, 112]}, {0.6993498796433859, 0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], Rational[
          8, 21]}, {0.7354342714677375, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[269, 504], 0, Rational[-269, 1008]}], Rational[
          37, 112]}, {0.46222387622621824`, 0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[11, 28]}, {
         0.4330127018922193, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[8, 21]}, {
         0.5223645292668042, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], Rational[
          17, 56]}, {0.38833678820492684`, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[269, 504], 0, Rational[-269, 1008]}], Rational[
          75, 112]}, {0.46222387622621824`, 0.6696428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[17, 28]}, {
         0.4330127018922193, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], Rational[
          39, 56]}, {0.38833678820492684`, 0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[13, 21]}, {
         0.5223645292668042, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[1, 2]}, {
         0.38146357071457415`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[4, 7]}, {
         0.41239304942116123`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[3, 7]}, {
         0.41239304942116123`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[43, 84]}, {
         0.4467591368729247, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[1, 2]}, {
         0.5636038342089204, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[43, 84]}, {
         0.5017448767957462, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[5, 12]}, {
         0.5429841817378623, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[7, 12]}, {
         0.5429841817378623, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], Rational[1, 8]}, {
         0.7766735764098537, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[
          11, 84]}, {0.7079414015063268, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[17, 84]}, {
         0.7629271414291483, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[1, 21]}, {
         0.7629271414291483, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], Rational[
          13, 56]}, {0.429576093147043, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[13, 42]}, {
         0.5636038342089204, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[25, 84]}, {
         0.4811252243246881, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[5, 21]}, {
         0.5223645292668042, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[49, 72], 0, Rational[-49, 144]}], Rational[47, 336]}, {
         0.589378399797743, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[17, 84]}, {
         0.5429841817378623, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[11, 84]}, {
         0.6667020965642106, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[4, 21]}, {
         0.6323360091124473, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[13, 42]}, {
         0.6048431391510365, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[25, 84]}, {
         0.680448531544916, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[5, 21]}, {
         0.659828879073858, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[5, 21]}, {
         0.7423074889580903, 0.23809523809523808`}]]}], {43734.46153846153, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 1.], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 252], 0, Rational[131, 504]}], Rational[
          4, 21]}, {-0.45019574561810105`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          11, 42]}, {-0.4192662669115139, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          5, 42]}, {-0.4192662669115139, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          5, 28]}, {-0.3849001794597505, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          1, 12]}, {-0.30929478706587094`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          0}, {-0.45363235436327737`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-215, 504], 0, Rational[215, 1008]}], Rational[
          1, 48]}, {-0.36943544010645696`, 0.020833333333333332`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          1, 12]}, {-0.3986466144404559, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          8, 21]}, {-0.45363235436327737`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          25, 84]}, {-0.30929478706587094`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-215, 504], 0, Rational[215, 1008]}], Rational[
          121, 336]}, {-0.36943544010645696`, 0.3601190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          25, 84]}, {-0.3986466144404559, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], Rational[
          19, 168]}, {-0.29211174333998924`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], Rational[
          15, 56]}, {-0.29211174333998924`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], Rational[
          4, 21]}, {-0.27149209086893117`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          5, 28]}, {-0.329914439536929, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          8, 21]}, {-0.23368939467199137`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          11, 28]}, {-0.15121078478775912`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          19, 42]}, {-0.17870365474916988`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          19, 42]}, {-0.08935182737458494, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          41, 84]}, {-0.4192662669115139, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 252], 0, Rational[131, 504]}], Rational[
          95, 168]}, {-0.45019574561810105`, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          4, 7]}, {-0.3849001794597505, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], Rational[
          109, 168]}, {-0.429576093147043, 0.6488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          23, 42]}, {-0.2611822646334021, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 2]}, {-0.30242156957551825`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 2]}, {-0.19245008972987526`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          7, 12]}, {-0.3367876570272817, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          19, 42]}, {-0.3986466144404559, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          8, 21]}, {-0.2749286996141075, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          11, 28]}, {-0.3505340920079871, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          19, 42]}, {-0.329914439536929, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-3, 28]}, {-0.4192662669115139, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 252], 0, Rational[131, 504]}], 
          Rational[-31, 
           168]}, {-0.45019574561810105`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-4, 21]}, {-0.3849001794597505, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], 
          Rational[-15, 56]}, {-0.429576093147043, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          0}, {-0.23368939467199137`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-1, 
           84]}, {-0.15121078478775912`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-1, 14]}, {-0.17870365474916988`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-1, 14]}, {-0.08935182737458494, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-1, 6]}, {-0.2611822646334021, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-5, 42]}, {-0.30242156957551825`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-17, 84]}, {-0.3367876570272817, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-5, 42]}, {-0.19245008972987526`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          0}, {-0.2749286996141075, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-1, 14]}, {-0.3986466144404559, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-1, 84]}, {-0.3505340920079871, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 14]}, {-0.329914439536929, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          8, 21]}, {-0.0549857399228215, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 72], 0, Rational[11, 144]}], Rational[
          121, 336]}, {-0.13230943668928924`, 0.3601190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          13, 42]}, {-0.09622504486493763, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          13, 42]}, {-0.19245008972987526`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          0}, {-0.0549857399228215, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 72], 0, Rational[11, 144]}], Rational[
          1, 48]}, {-0.13230943668928924`, 0.020833333333333332`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          1, 14]}, {-0.09622504486493763, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 14]}, {-0.19245008972987526`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          4, 21]}, {-0.0549857399228215, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          5, 28]}, {-0.11684469733599569`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          3, 28]}, {-0.06185895741317419, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          23, 84]}, {-0.06185895741317419, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          4, 21]}, {-0.23368939467199137`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          5, 28]}, {-0.1718304372588172, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          23, 84]}, {-0.2130697422009333, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          3, 28]}, {-0.2130697422009333, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[4, 21]}, {
         0.38146357071457415`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[5, 42]}, {
         0.3505340920079871, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[11, 42]}, {
         0.3505340920079871, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[5, 28]}, {
         0.3161680045562236, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[25, 84]}, {
         0.24056261216234406`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[8, 21]}, {
         0.3849001794597505, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 72], 0, Rational[-25, 144]}], Rational[
          121, 336]}, {0.30070326520293006`, 0.3601190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[25, 84]}, {
         0.329914439536929, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], 0}, {
         0.3849001794597505, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[1, 12]}, {
         0.24056261216234406`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 72], 0, Rational[-25, 144]}], Rational[1, 48]}, {
         0.30070326520293006`, 0.020833333333333332`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 12]}, {
         0.329914439536929, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], Rational[15, 56]}, {
         0.22337956843646234`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], Rational[
          19, 168]}, {0.22337956843646234`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], Rational[4, 21]}, {
         0.2027599159654043, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[5, 28]}, {
         0.2611822646334021, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          4, 21]}, {-0.017183043725881718`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[11, 42]}, {
         0.013746434980705375`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[5, 42]}, {
         0.013746434980705375`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[5, 28]}, {
         0.048112522432468816`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[4, 21]}, {
         0.1649572197684645, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[5, 28]}, {
         0.10309826235529031`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[3, 28]}, {
         0.14433756729740643`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[23, 84]}, {
         0.14433756729740643`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          0}, {-0.020619652471058063`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 504], 0, Rational[-37, 1008]}], Rational[1, 48]}, {
         0.06357726178576235, 0.020833333333333332`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[1, 12]}, {
         0.034366087451763436`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 14]}, {
         0.12371791482634838`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          8, 21]}, {-0.020619652471058063`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 504], 0, Rational[-37, 1008]}], Rational[
          121, 336]}, {0.06357726178576235, 0.3601190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[25, 84]}, {
         0.034366087451763436`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[13, 42]}, {
         0.12371791482634838`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-3, 28]}, {
         0.3505340920079871, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], 
          Rational[-31, 168]}, {
         0.38146357071457415`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-4, 21]}, {
         0.3161680045562236, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[-15, 56]}, {
         0.3608439182435161, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 6]}, {
         0.19245008972987526`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-5, 42]}, {
         0.23368939467199137`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-5, 42]}, {
         0.12371791482634838`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-17, 84]}, {
         0.2680554821237548, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 14]}, {
         0.329914439536929, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], 0}, {
         0.20619652471058061`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[-1, 84]}, {
         0.2818019171044602, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-1, 14]}, {
         0.2611822646334021, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], 0}, {
         0.1649572197684645, 0}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-1, 14]}, {
         0.034366087451763436`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 84]}, {
         0.08247860988423225, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-1, 14]}, {
         0.109971479845643, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[41, 84]}, {
         0.3505340920079871, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[95, 168]}, {
         0.38146357071457415`, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[4, 7]}, {
         0.3161680045562236, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[109, 168]}, {
         0.3608439182435161, 0.6488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[23, 42]}, {
         0.19245008972987526`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 2]}, {
         0.23368939467199137`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[7, 12]}, {
         0.2680554821237548, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 2]}, {
         0.12371791482634838`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[8, 21]}, {
         0.20619652471058061`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[19, 42]}, {
         0.329914439536929, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[11, 28]}, {
         0.2818019171044602, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[19, 42]}, {
         0.2611822646334021, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[19, 42]}, {
         0.034366087451763436`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[8, 21]}, {
         0.1649572197684645, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[11, 28]}, {
         0.08247860988423225, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[19, 42]}, {
         0.109971479845643, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 252], 0, Rational[131, 504]}], 
          Rational[-3, 8]}, {-0.45019574561810105`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-19, 42]}, {-0.3161680045562236, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], 
          Rational[-65, 168]}, {-0.36771713573386877`, -0.3869047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-19, 42]}, {-0.3986466144404559, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 252], 0, Rational[131, 504]}], 
          Rational[-47, 84]}, {-0.45019574561810105`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-41, 84]}, {-0.4192662669115139, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-53, 84]}, {-0.4192662669115139, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-4, 7]}, {-0.3849001794597505, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-41, 84]}, {-0.29554835208516556`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-47, 84]}, {-0.2680554821237548, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-4, 7]}, {-0.329914439536929, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-9, 14]}, {-0.28867513459481287`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-3, 4]}, {-0.45363235436327737`, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-215, 504], 0, Rational[215, 1008]}], 
          Rational[-35, 48]}, {-0.36943544010645696`, -0.7291666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-2, 3]}, {-0.3986466144404559, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-19, 28]}, {-0.30929478706587094`, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], 
          Rational[-13, 24]}, {-0.04467591368729247, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-83, 168]}, {-0.0859152186294086, -0.49404761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-97, 168]}, {-0.12028130608117203`, -0.5773809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-83, 168]}, {
         0.024056261216234408`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-31, 84]}, {-0.0549857399228215, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], 
          Rational[-25, 
           56]}, {-0.18901348098469892`, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 72], 0, Rational[11, 144]}], 
          Rational[-131, 
           336]}, {-0.13230943668928924`, -0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-25, 
           56]}, {-0.11340808859081934`, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-25, 56]}, {
         0.12028130608117203`, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-31, 
           84]}, {-0.020619652471058063`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 504], 0, Rational[-37, 1008]}], 
          Rational[-131, 336]}, {0.06357726178576235, -0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], 
          Rational[-25, 56]}, {0.03780269619693978, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-10, 
           21]}, {-0.20619652471058061`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-107, 
           168]}, {-0.20963313345575696`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], 
          Rational[-47, 84]}, {-0.23025278592681503`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], 
          Rational[-95, 168]}, {-0.16839382851364085`, -0.5654761904761905}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 72], 0, Rational[29, 144]}], 
          Rational[-17, 48]}, {-0.3488157876353989, -0.3541666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-25, 84]}, {-0.30929478706587094`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-8, 21]}, {-0.2749286996141075, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 36], 0, Rational[17, 72]}], 
          Rational[-17, 56]}, {-0.4089564406759849, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-31, 168]}, {-0.0549857399228215, -0.18452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-4, 21]}, {-0.12371791482634838`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-3, 28]}, {-0.06873217490352687, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-11, 42]}, {-0.06873217490352687, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 168], 0, Rational[47, 336]}], 
          Rational[-67, 
           336]}, {-0.24228091653493225`, -0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-4, 21]}, {-0.1649572197684645, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-11, 42]}, {-0.28867513459481287`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-11, 42]}, {-0.219942959691286, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-5, 14]}, {-0.15121078478775912`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-13, 
           42]}, {-0.19245008972987526`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-8, 21]}, {-0.23368939467199137`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-25, 84]}, {-0.08935182737458494, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-11, 42]}, {
         0.013746434980705375`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-3, 28]}, {
         0.013746434980705375`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-31, 
           168]}, {-0.017183043725881718`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-4, 21]}, {
         0.0549857399228215, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[163, 504], 0, Rational[-163, 1008]}], 
          Rational[-17, 48]}, {0.28008361273187204`, -0.3541666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-25, 84]}, {
         0.24056261216234406`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[-17, 56]}, {
         0.340224265772458, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-8, 21]}, {
         0.20619652471058061`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 504], 0, Rational[-101, 1008]}], 
          Rational[-67, 336]}, {
         0.17354874163140535`, -0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-11, 42]}, {
         0.219942959691286, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-4, 21]}, {
         0.09622504486493763, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-11, 42]}, {
         0.15121078478775912`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-25, 84]}, {
         0.034366087451763436`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-5, 14]}, {
         0.08247860988423225, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-13, 42]}, {
         0.12371791482634838`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-8, 21]}, {
         0.1649572197684645, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          5, 6]}, {-0.3161680045562236, 0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 252], 0, Rational[131, 504]}], Rational[
          127, 168]}, {-0.45019574561810105`, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], Rational[
          43, 56]}, {-0.36771713573386877`, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          5, 6]}, {-0.3986466144404559, 0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 252], 0, Rational[131, 504]}], Rational[
          79, 84]}, {-0.45019574561810105`, 0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          85, 84]}, {-0.4192662669115139, 1.0119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          73, 84]}, {-0.4192662669115139, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          20, 21]}, {-0.3849001794597505, 0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          73, 84]}, {-0.29554835208516556`, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          79, 84]}, {-0.2680554821237548, 0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          20, 21]}, {-0.329914439536929, 0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          43, 42]}, {-0.28867513459481287`, 1.0238095238095237`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          95, 84]}, {-0.45363235436327737`, 1.130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-215, 504], 0, Rational[215, 1008]}], Rational[
          373, 336]}, {-0.36943544010645696`, 1.1101190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          22, 21]}, {-0.3986466144404559, 1.0476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          89, 84]}, {-0.30929478706587094`, 1.0595238095238095`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], Rational[
          155, 168]}, {-0.04467591368729247, 0.9226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          7, 8]}, {-0.0859152186294086, 0.875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[7, 8]}, {
         0.024056261216234408`, 0.875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          23, 24]}, {-0.12028130608117203`, 0.9583333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], Rational[
          139, 168]}, {-0.18901348098469892`, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          3, 4]}, {-0.0549857399228215, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 72], 0, Rational[11, 144]}], Rational[
          37, 48]}, {-0.13230943668928924`, 0.7708333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          139, 168]}, {-0.11340808859081934`, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          57, 56]}, {-0.20963313345575696`, 1.0178571428571428`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          6, 7]}, {-0.20619652471058061`, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], Rational[
          79, 84]}, {-0.23025278592681503`, 0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], Rational[
          53, 56]}, {-0.16839382851364085`, 0.9464285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          3, 4]}, {-0.020619652471058063`, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[139, 168]}, {
         0.12028130608117203`, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 504], 0, Rational[-37, 1008]}], Rational[
          37, 48]}, {0.06357726178576235, 0.7708333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[
          139, 168]}, {0.03780269619693978, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          95, 168]}, {-0.0549857399228215, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          4, 7]}, {-0.12371791482634838`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          9, 14]}, {-0.06873217490352687, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          41, 84]}, {-0.06873217490352687, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 72], 0, Rational[29, 144]}], Rational[
          247, 336]}, {-0.3488157876353989, 0.7351190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          19, 28]}, {-0.30929478706587094`, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 36], 0, Rational[17, 72]}], Rational[
          115, 168]}, {-0.4089564406759849, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          16, 21]}, {-0.2749286996141075, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 168], 0, Rational[47, 336]}], Rational[
          65, 112]}, {-0.24228091653493225`, 0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          9, 14]}, {-0.28867513459481287`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          4, 7]}, {-0.1649572197684645, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          9, 14]}, {-0.219942959691286, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          31, 42]}, {-0.15121078478775912`, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          29, 42]}, {-0.19245008972987526`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          19, 28]}, {-0.08935182737458494, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          16, 21]}, {-0.23368939467199137`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[163, 504], 0, Rational[-163, 1008]}], Rational[
          247, 336]}, {0.28008361273187204`, 0.7351190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[19, 28]}, {
         0.24056261216234406`, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[16, 21]}, {
         0.20619652471058061`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[115, 168]}, {
         0.340224265772458, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[41, 84]}, {
         0.013746434980705375`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[9, 14]}, {
         0.013746434980705375`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          95, 168]}, {-0.017183043725881718`, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[4, 7]}, {
         0.0549857399228215, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 504], 0, Rational[-101, 1008]}], Rational[
          65, 112]}, {0.17354874163140535`, 0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[4, 7]}, {
         0.09622504486493763, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[9, 14]}, {
         0.219942959691286, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[9, 14]}, {
         0.15121078478775912`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[19, 28]}, {
         0.034366087451763436`, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[31, 42]}, {
         0.08247860988423225, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[29, 42]}, {
         0.12371791482634838`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[16, 21]}, {
         0.1649572197684645, 0.7619047619047619}]]}], {44130.248520710054`, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[0.005],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-227, 504], 0, Rational[227, 1008]}], 
          Rational[-33, 
           112]}, {-0.39005509257751503`, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], 
          Rational[-13, 
           56]}, {-0.43644931063739567`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], 
          Rational[-17, 56]}, {-0.3127313958110473, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], 
          Rational[-41, 168]}, {-0.3470974832628107, -0.24404761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-19, 84]}, {-0.22681617718163868`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-11, 
           28]}, {-0.22681617718163868`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], 
          Rational[-13, 42]}, {-0.2027599159654043, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], 
          Rational[-17, 
           56]}, {-0.27149209086893117`, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-17, 84]}, {-0.5567306167185677, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-5, 42]}, {-0.41239304942116123`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-289, 504], 0, Rational[289, 1008]}], 
          Rational[-47, 336]}, {-0.4965899636779817, -0.13988095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 36], 0, Rational[19, 72]}], 
          Rational[-11, 
           56]}, {-0.45706896310845374`, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 252], 0, Rational[71, 504]}], 
          Rational[-11, 56]}, {-0.2439992209075204, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-5, 42]}, {-0.37802696196939783`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 72], 0, Rational[25, 144]}], 
          Rational[-47, 
           336]}, {-0.30070326520293006`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], 
          Rational[-11, 56]}, {-0.3196046133014, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-1, 84]}, {-0.4467591368729247, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          11, 168]}, {-0.4158296581663376, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          1, 14]}, {-0.4811252243246881, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], Rational[
          25, 168]}, {-0.43644931063739567`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-5, 42]}, {-0.6323360091124473, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], 
          Rational[-3, 28]}, {-0.7148146189966795, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-1, 21]}, {-0.6873217490352688, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], 
          Rational[-1, 21]}, {-0.7766735764098537, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          1, 21]}, {-0.6048431391510365, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-1, 84]}, {-0.5842234866799785, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          1, 12]}, {-0.529237746757157, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], 0}, {-0.6735753140545634,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], 
          Rational[-5, 42]}, {-0.5910967041703311, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-1, 
           21]}, {-0.46737878934398275`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-3, 28]}, {-0.5154913117764516, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-5, 84]}, {-0.5567306167185677, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-5, 12]}, {-0.11684469733599569`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], 
          Rational[-27, 56]}, {-0.06529556615835053, -0.48214285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-3, 7]}, {-0.02749286996141075, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-85, 168]}, {
         0.017183043725881718`, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-17, 
           84]}, {-0.11684469733599569`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], 
          Rational[-23, 
           168]}, {-0.06529556615835053, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-4, 21]}, {-0.02749286996141075, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-19, 168]}, {
         0.017183043725881718`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-13, 42]}, {
         0.013746434980705375`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-9, 
           28]}, {-0.048112522432468816`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-11, 28]}, {
         0.006873217490352687, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-19, 84]}, {
         0.006873217490352687, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-5, 21]}, {-0.13746434980705374`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-8, 21]}, {-0.13746434980705374`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-13, 42]}, {-0.1649572197684645, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-9, 28]}, {-0.10309826235529031`, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          1, 7]}, {-0.35740730949833976`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          11, 168]}, {-0.37802696196939783`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          1, 14]}, {-0.3161680045562236, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-1, 
           84]}, {-0.36428052698869245`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-1, 21]}, {-0.02749286996141075, -0.047619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 72], 0, Rational[7, 144]}], 
          Rational[-5, 48]}, {-0.08419691425682042, -0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-1, 21]}, {-0.109971479845643, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-11, 84]}, {-0.1580840022781118, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 21]}, {-0.19245008972987526`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-1, 84]}, {-0.2130697422009333, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          0}, {-0.12371791482634838`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          1, 12]}, {-0.2680554821237548, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-3, 28]}, {-0.2818019171044602, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-5, 84]}, {-0.24056261216234406`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-1, 21]}, {-0.3436608745176344, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-11, 
           84]}, {-0.19932330722022795`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 168], 0, Rational[-5, 336]}], Rational[143, 336]}, {
         0.025774565588822577`, 0.4255952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[61, 168]}, {
         0.07216878364870322, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          73, 168]}, {-0.051549131177645154`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[61, 168]}, {
         0.0034366087451763437`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          5, 14]}, {-0.13746434980705374`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          11, 21]}, {-0.13746434980705374`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], Rational[
          37, 84]}, {-0.16152061102328816`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          73, 168]}, {-0.09278843611976129, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 3]}, {
         0.19245008972987526`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[1, 4]}, {
         0.048112522432468816`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 72], 0, Rational[-11, 144]}], Rational[13, 48]}, {
         0.13230943668928924`, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[55, 168]}, {
         0.09278843611976129, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          55, 168]}, {-0.12028130608117203`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 4]}, {
         0.013746434980705375`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 504], 0, Rational[37, 1008]}], Rational[
          13, 48]}, {-0.06357726178576235, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          53, 168]}, {-0.024056261216234408`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 504], 0, Rational[101, 1008]}], Rational[
          9, 112]}, {-0.17354874163140535`, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          1, 7]}, {-0.219942959691286, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          1, 14]}, {-0.09622504486493763, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          11, 84]}, {-0.13059113231670105`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          5, 21]}, {-0.08247860988423225, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          5, 28]}, {-0.10309826235529031`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          5, 28]}, {-0.020619652471058063`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          11, 42]}, {-0.1649572197684645, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-1, 
           56]}, {-0.010309826235529031`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[11, 168]}, {
         0.013746434980705375`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          1, 14]}, {-0.0549857399228215, 0.07142857142857142}]], 
       PointBox[NCache[{0, Rational[1, 7]}, {0, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], Rational[
          29, 168]}, {-0.340224265772458, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-163, 504], 0, Rational[163, 1008]}], Rational[
          79, 336]}, {-0.28008361273187204`, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          5, 28]}, {-0.24056261216234406`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          11, 42]}, {-0.20619652471058061`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[1, 4]}, {
         0.2680554821237548, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[5, 21]}, {
         0.3505340920079871, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[5, 28]}, {
         0.3230412220465763, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[5, 28]}, {
         0.41239304942116123`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[1, 12]}, {
         0.24056261216234406`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[1, 7]}, {
         0.219942959691286, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[1, 21]}, {
         0.1649572197684645, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[11, 84]}, {
         0.30929478706587094`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[1, 4]}, {
         0.22681617718163868`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[5, 28]}, {
         0.10309826235529031`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[5, 21]}, {
         0.15121078478775912`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[4, 21]}, {
         0.19245008972987526`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 7]}, {
         0.08247860988423225, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-1, 168]}, {0.0790420011390559, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[11, 168]}, {
         0.051549131177645154`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[5, 84]}, {
         0.11684469733599569`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          23, 42]}, {-0.24743582965269675`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], Rational[
          103, 168]}, {-0.29898496083034193`, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          47, 84]}, {-0.3367876570272817, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], Rational[
          107, 168]}, {-0.38146357071457415`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          37, 84]}, {-0.37802696196939783`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          19, 42]}, {-0.3161680045562236, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          11, 21]}, {-0.37115374447904514`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          5, 14]}, {-0.37115374447904514`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          31, 84]}, {-0.22681617718163868`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          43, 84]}, {-0.22681617718163868`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          37, 84]}, {-0.19932330722022795`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          19, 42]}, {-0.2611822646334021, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], Rational[
          43, 168]}, {-0.37459035322422146`, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          1, 3]}, {-0.24743582965269675`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], Rational[
          15, 56]}, {-0.29898496083034193`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          9, 28]}, {-0.3367876570272817, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], 
          Rational[-97, 168]}, {0.09966165361011398, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 2]}, {
         0.23368939467199137`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-43, 84]}, {
         0.15121078478775912`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-4, 7]}, {
         0.19245008972987526`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 504], 0, Rational[-151, 1008]}], 
          Rational[-75, 112]}, {0.259463960260814, -0.6696428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-17, 28]}, {0.2130697422009333, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-19, 28]}, {
         0.3367876570272817, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-13, 21]}, {
         0.30242156957551825`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-1, 2]}, {
         0.2749286996141075, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-43, 84]}, {
         0.3505340920079871, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-4, 7]}, {
         0.329914439536929, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-4, 7]}, {
         0.41239304942116123`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], Rational[-43, 56]}, {
         0.4227028756566903, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], 
          Rational[-115, 168]}, {0.4467591368729247, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], 
          Rational[-19, 28]}, {0.37802696196939783`, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-17, 28]}, {
         0.4330127018922193, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], 
          Rational[-13, 42]}, {0.4467591368729247, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-9, 28]}, {
         0.3849001794597505, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-11, 28]}, {
         0.439885919382572, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-19, 84]}, {
         0.439885919382572, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], 
          Rational[-13, 56]}, {0.29211174333998924`, -0.23214285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], 
          Rational[-65, 168]}, {0.29211174333998924`, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], 
          Rational[-13, 42]}, {0.27149209086893117`, -0.30952380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-9, 28]}, {
         0.329914439536929, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[-5, 42]}, {
         0.4467591368729247, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-17, 84]}, {
         0.30929478706587094`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[215, 504], 0, Rational[-215, 1008]}], 
          Rational[-47, 336]}, {
         0.36943544010645696`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[-4, 21]}, {
         0.4055198319308086, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-5, 12]}, {
         0.30929478706587094`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[-1, 2]}, {
         0.4467591368729247, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[215, 504], 0, Rational[-215, 1008]}], 
          Rational[-23, 48]}, {0.36943544010645696`, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[-3, 7]}, {
         0.4055198319308086, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 72], 0, Rational[-11, 144]}], Rational[-23, 48]}, {
         0.13230943668928924`, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-5, 12]}, {
         0.10309826235529031`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-3, 7]}, {
         0.19245008972987526`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], 
          Rational[-85, 168]}, {0.058422348667997843`, -0.5059523809523809}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 72], 0, Rational[-11, 144]}], 
          Rational[-47, 336]}, {
         0.13230943668928924`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-17, 84]}, {
         0.10309826235529031`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], 
          Rational[-19, 168]}, {0.058422348667997843`, -0.1130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-4, 21]}, {
         0.19245008972987526`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-13, 42]}, {
         0.051549131177645154`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-5, 21]}, {
         0.08247860988423225, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-8, 21]}, {
         0.08247860988423225, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-9, 28]}, {
         0.11684469733599569`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-13, 42]}, {
         0.23368939467199137`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-9, 28]}, {
         0.1718304372588172, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-11, 28]}, {0.2130697422009333, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-19, 84]}, {0.2130697422009333, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-5, 42]}, {
         0.23368939467199137`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[-1, 24]}, {
         0.09966165361011398, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-3, 28]}, {
         0.15121078478775912`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 21]}, {
         0.19245008972987526`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[
          11, 168]}, {0.4467591368729247, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[5, 84]}, {
         0.37802696196939783`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[1, 7]}, {
         0.4330127018922193, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-1, 84]}, {
         0.4330127018922193, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 504], 0, Rational[-151, 1008]}], Rational[
          17, 336]}, {0.259463960260814, 0.050595238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[5, 84]}, {
         0.3367876570272817, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[-1, 84]}, {
         0.2130697422009333, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], 0}, {
         0.30242156957551825`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-5, 42]}, {
         0.2749286996141075, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-3, 28]}, {
         0.3505340920079871, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 21]}, {
         0.329914439536929, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 21]}, {
         0.41239304942116123`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-64, 63], 0, Rational[32, 63]}], Rational[
          1, 7]}, {-0.879771838765144, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-64, 63], 0, Rational[32, 63]}], 
          Rational[-1, 84]}, {-0.879771838765144, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-247, 252], 0, Rational[247, 504]}], Rational[
          11, 168]}, {-0.848842360058557, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 63], 0, Rational[67, 126]}], Rational[
          1, 14]}, {-0.9210111437072601, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-605, 504], 0, Rational[605, 1008]}], Rational[
          9, 112]}, {-1.039574145415844, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 63], 0, Rational[79, 126]}], Rational[
          1, 7]}, {-1.0859683634757247`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 9], 0, Rational[5, 9]}], Rational[
          1, 14]}, {-0.9622504486493763, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-74, 63], 0, Rational[37, 63]}], Rational[
          1, 7]}, {-1.0172361885721977`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 126], 0, Rational[131, 252]}], Rational[
          5, 28]}, {-0.9003914912362021, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 21], 0, Rational[23, 42]}], Rational[
          5, 21]}, {-0.9485040136686709, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 7], 0, Rational[4, 7]}], Rational[
          4, 21]}, {-0.989743318610787, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 21], 0, Rational[25, 42]}], Rational[
          11, 42]}, {-1.0309826235529032`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-39, 28], 0, Rational[39, 56]}], Rational[
          29, 168]}, {-1.2062496695568967`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-667, 504], 0, Rational[667, 1008]}], Rational[
          79, 336]}, {-1.1461090165163106`, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 18], 0, Rational[23, 36]}], Rational[
          5, 28]}, {-1.1065880159467827`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 21], 0, Rational[13, 21]}], Rational[
          11, 42]}, {-1.0722219284950192`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-239, 252], 0, Rational[239, 504]}], Rational[
          71, 168]}, {-0.8213494900971462, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-233, 252], 0, Rational[233, 504]}], Rational[
          61, 168]}, {-0.8007298376260881, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 36], 0, Rational[31, 72]}], Rational[
          11, 24]}, {-0.7457440977032666, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 36], 0, Rational[37, 72]}], Rational[
          3, 8]}, {-0.8900816650006731, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 63], 0, Rational[59, 126]}], Rational[
          1, 4]}, {-0.8110396638616172, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-197, 252], 0, Rational[197, 504]}], Rational[
          55, 168]}, {-0.6770119227997398, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 72], 0, Rational[61, 144]}], Rational[
          13, 48]}, {-0.7337159670951494, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 28], 0, Rational[25, 56]}], Rational[
          53, 168]}, {-0.7732369676646773, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 36], 0, Rational[41, 72]}], Rational[
          55, 168]}, {-0.9863067098656106, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 42], 0, Rational[41, 84]}], Rational[
          1, 4]}, {-0.8454057513133806, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-541, 504], 0, Rational[541, 1008]}], Rational[
          13, 48]}, {-0.929602665570201, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-263, 252], 0, Rational[263, 504]}], Rational[
          55, 168]}, {-0.9038280999813784, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          5, 14]}, {-0.659828879073858, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 252], 0, Rational[191, 504]}], Rational[
          29, 56]}, {-0.6563922703286816, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-185, 252], 0, Rational[185, 504]}], Rational[
          37, 84]}, {-0.6357726178576236, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 36], 0, Rational[29, 72]}], Rational[
          25, 56]}, {-0.6976315752707978, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 72], 0, Rational[43, 144]}], Rational[
          79, 336]}, {-0.5172096161490397, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          5, 28]}, {-0.5567306167185677, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], Rational[
          11, 42]}, {-0.5910967041703311, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 36], 0, Rational[19, 72]}], Rational[
          31, 168]}, {-0.45706896310845374`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 63], 0, Rational[59, 126]}], Rational[
          11, 168]}, {-0.8110396638616172, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], Rational[
          1, 14]}, {-0.7423074889580903, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], 
          Rational[-1, 84]}, {-0.7972932288809118, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], Rational[
          1, 7]}, {-0.7972932288809118, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 168], 0, Rational[121, 336]}], Rational[
          9, 112]}, {-0.6237444872495064, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          1, 14]}, {-0.7010681840159741, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          1, 7]}, {-0.5773502691896257, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          11, 84]}, {-0.6667020965642106, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], Rational[
          5, 21]}, {-0.7148146189966795, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], Rational[
          5, 28]}, {-0.6941949665256214, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          11, 42]}, {-0.6323360091124473, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], Rational[
          5, 28]}, {-0.7766735764098537, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-289, 504], 0, Rational[289, 1008]}], Rational[
          205, 336]}, {-0.4965899636779817, 0.6101190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          23, 42]}, {-0.46737878934398275`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          47, 84]}, {-0.5567306167185677, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], Rational[
          107, 168]}, {-0.4227028756566903, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          43, 168]}, {-0.4158296581663376, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          1, 3]}, {-0.549857399228215, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-145, 252], 0, Rational[145, 504]}], Rational[
          15, 56]}, {-0.4983082680505698, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          1, 3]}, {-0.46737878934398275`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          37, 84]}, {-0.4158296581663376, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          31, 84]}, {-0.4467591368729247, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          43, 84]}, {-0.4467591368729247, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          19, 42]}, {-0.4811252243246881, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          31, 84]}, {-0.5704770516992731, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          37, 84]}, {-0.5979699216606839, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          19, 42]}, {-0.5361109642475096, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          11, 21]}, {-0.5773502691896257, 0.5238095238095238}]]}], {44526.03550295858, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[-163, 336]}, {
         0.060140653040586016`, -0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-83, 
           168]}, {-0.017183043725881718`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], 
          Rational[-71, 168]}, {0.10653487110046665`, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], 
          Rational[-71, 168]}, {0.03780269619693978, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-13, 42]}, {
         0.08247860988423225, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-11, 28]}, {
         0.22681617718163868`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 504], 0, Rational[-97, 1008]}], 
          Rational[-37, 112]}, {
         0.16667552414105266`, -0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], 
          Rational[-65, 168]}, {0.1271545235715247, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-7, 12]}, {-0.10309826235529031`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-5, 12]}, {-0.10309826235529031`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-1, 2]}, {-0.1271545235715247, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], 
          Rational[-83, 
           168]}, {-0.058422348667997843`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-13, 42]}, {
         0.048112522432468816`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-65, 168]}, {-0.0859152186294086, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 504], 0, Rational[17, 1008]}], 
          Rational[-37, 
           112]}, {-0.029211174333998922`, -0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-3, 8]}, {
         0.010309826235529031`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-11, 28]}, {-0.2130697422009333, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-55, 168]}, {-0.2646188733785785, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-8, 21]}, {-0.30242156957551825`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], 
          Rational[-17, 56]}, {-0.3470974832628107, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-17, 28]}, {-0.2130697422009333, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-113, 168]}, {-0.2646188733785785, -0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-13, 21]}, {-0.30242156957551825`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], 
          Rational[-39, 56]}, {-0.3470974832628107, -0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-1, 2]}, {-0.3436608745176344, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-43, 84]}, {-0.2818019171044602, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-5, 12]}, {-0.3367876570272817, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-7, 12]}, {-0.3367876570272817, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-4, 7]}, {-0.19245008972987526`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-3, 7]}, {-0.19245008972987526`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-1, 2]}, {-0.1649572197684645, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-43, 84]}, {-0.22681617718163868`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-13, 42]}, {
         0.30242156957551825`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-25, 84]}, {
         0.3849001794597505, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-5, 21]}, {
         0.35740730949833976`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[-5, 21]}, {
         0.4467591368729247, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-17, 84]}, {0.11684469733599569`, -0.20238095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[-1, 8]}, {
         0.0859152186294086, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-5, 42]}, {
         0.15121078478775912`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[-1, 24]}, {
         0.10653487110046665`, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-1, 7]}, {
         0.2749286996141075, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-17, 84]}, {0.2543090471430494, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-4, 21]}, {
         0.3436608745176344, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-3, 28]}, {
         0.19932330722022795`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-5, 21]}, {
         0.13746434980705374`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-13, 42]}, {
         0.2611822646334021, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-25, 84]}, {
         0.18557687223952257`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-1, 4]}, {
         0.22681617718163868`, -0.25}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-5, 21]}, {-0.30242156957551825`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 504], 0, Rational[143, 1008]}], 
          Rational[-33, 
           112]}, {-0.24571752528010857`, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-5, 21]}, {-0.219942959691286, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-9, 28]}, {-0.1718304372588172, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-1, 21]}, {
         0.02749286996141075, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-1, 8]}, {
         0.048112522432468816`, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-5, 
           42]}, {-0.013746434980705375`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-17, 84]}, {
         0.034366087451763436`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 7]}, {-0.13746434980705374`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-4, 21]}, {-0.09622504486493763, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-3, 28]}, {-0.06185895741317419, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-4, 21]}, {-0.20619652471058061`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-25, 84]}, {-0.048112522432468816`, -0.2976190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-5, 21]}, {-0.06873217490352687, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-9, 28]}, {-0.13059113231670105`, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-5, 21]}, {
         0.013746434980705375`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 56], 0, Rational[23, 112]}], Rational[
          79, 336]}, {-0.3556890051257516, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          41, 168]}, {-0.27836530835928386`, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], Rational[
          29, 168]}, {-0.4020832231856322, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], Rational[
          31, 168]}, {-0.3127313958110473, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          5, 84]}, {-0.37802696196939783`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          1, 7]}, {-0.5223645292668042, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-269, 504], 0, Rational[269, 1008]}], Rational[
          9, 112]}, {-0.46222387622621824`, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], Rational[
          23, 168]}, {-0.4227028756566903, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 3]}, {-0.19245008972987526`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 6]}, {-0.19245008972987526`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], Rational[
          1, 4]}, {-0.16839382851364085`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          41, 168]}, {-0.23712600341716772`, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          5, 84]}, {-0.3436608745176344, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          23, 168]}, {-0.20963313345575696`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 504], 0, Rational[155, 1008]}], Rational[
          9, 112]}, {-0.26633717775116666`, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          23, 168]}, {-0.28523852584963655`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 72], 0, Rational[13, 144]}], 
          Rational[-37, 
           336]}, {-0.15636569790552365`, -0.11011904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-5, 42]}, {-0.23368939467199137`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-1, 21]}, {-0.109971479845643, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-1, 
           21]}, {-0.17870365474916988`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          1, 21]}, {-0.24743582965269675`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          0}, {-0.20619652471058061`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          1, 14]}, {-0.1649572197684645, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-1, 
           84]}, {-0.30929478706587094`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-1, 56]}, {
         0.010309826235529031`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], Rational[
          5, 112]}, {-0.04983082680505699, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-1, 84]}, {-0.08935182737458494, -0.011904761904761904`}]],
        PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 14]}, {-0.12371791482634838`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], 
          Rational[-5, 24]}, {-0.3196046133014, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-1, 8]}, {-0.3436608745176344, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-5, 42]}, {-0.2749286996141075, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 21]}, {-0.329914439536929, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          5, 14]}, {-0.08247860988423225, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          71, 168]}, {-0.030929478706587094`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[31, 84]}, {
         0.006873217490352687, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[25, 56]}, {
         0.051549131177645154`, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[1, 4]}, {
         0.048112522432468816`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          11, 42]}, {-0.013746434980705375`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[1, 6]}, {
         0.041239304942116126`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[1, 3]}, {
         0.041239304942116126`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          9, 28]}, {-0.10309826235529031`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          5, 28]}, {-0.10309826235529031`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          1, 4]}, {-0.13059113231670105`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          11, 42]}, {-0.06873217490352687, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 7]}, {-0.08247860988423225, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[
          11, 168]}, {0.04467591368729247, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          13, 168]}, {-0.030929478706587094`, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[11, 84]}, {
         0.006873217490352687, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          5, 84]}, {-0.5979699216606839, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          1, 21]}, {-0.680448531544916, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], 
          Rational[-1, 84]}, {-0.6529556615835053, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], 
          Rational[-1, 84]}, {-0.7423074889580903, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-3, 28]}, {-0.5704770516992731, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-1, 21]}, {-0.549857399228215, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-5, 84]}, {-0.6392092266028, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-1, 7]}, {-0.4948716593053935, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-1, 84]}, {-0.4330127018922193, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          5, 84]}, {-0.5567306167185677, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          1, 21]}, {-0.4811252243246881, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          0}, {-0.5223645292668042, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 36], 0, Rational[17, 72]}], 
          Rational[-11, 56]}, {-0.4089564406759849, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 
           21]}, {-0.41239304942116123`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], 
          Rational[-1, 8]}, {-0.38146357071457415`, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-11, 84]}, {-0.4467591368729247, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-17, 84]}, {
         0.549857399228215, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-1, 21]}, {
         0.549857399228215, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 252], 0, Rational[-151, 504]}], 
          Rational[-1, 8]}, {0.518927920521628, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[-5, 42]}, {
         0.5910967041703311, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 72], 0, Rational[-59, 144]}], 
          Rational[-37, 336]}, {0.709659705878915, -0.11011904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-5, 42]}, {
         0.6323360091124473, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[-1, 21]}, {
         0.7560539239387957, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-1, 21]}, {
         0.6873217490352688, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[-1, 84]}, {
         0.5704770516992731, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[1, 21]}, {
         0.6185895741317419, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], 0}, {
         0.659828879073858, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[1, 14]}, {
         0.7010681840159741, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 84], 0, Rational[-85, 168]}], Rational[-1, 56]}, {
         0.8763352300199677, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[475, 504], 0, Rational[-475, 1008]}], Rational[
          5, 112]}, {0.8161945769793817, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], 
          Rational[-1, 84]}, {0.7766735764098537, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[1, 14]}, {
         0.7423074889580903, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], Rational[
          13, 56]}, {0.49143505056021713`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], Rational[
          29, 168]}, {0.4708153980891591, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[163, 252], 0, Rational[-163, 504]}], Rational[
          31, 168]}, {0.5601672254637441, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          15, 56]}, {0.4158296581663376, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], Rational[
          23, 168]}, {0.3470974832628107, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[5, 84]}, {
         0.4811252243246881, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[235, 504], 0, Rational[-235, 1008]}], Rational[
          9, 112]}, {0.4038015275582204, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], Rational[1, 8]}, {
         0.44332252812774836`, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], Rational[
          55, 168]}, {0.32647783079175263`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 6]}, {
         0.329914439536929, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[1, 4]}, {
         0.3058581783206946, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], Rational[
          43, 168]}, {0.36771713573386877`, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[5, 84]}, {
         0.5154913117764516, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 252], 0, Rational[-191, 504]}], Rational[
          23, 168]}, {0.6563922703286816, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[349, 504], 0, Rational[-349, 1008]}], Rational[
          9, 112]}, {0.599688226033272, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], Rational[
          23, 168]}, {0.5739136604444494, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-1, 8]}, {
         0.4811252243246881, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-5, 42]}, {
         0.41239304942116123`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-1, 21]}, {
         0.46737878934398275`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-17, 84]}, {
         0.46737878934398275`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 504], 0, Rational[-109, 1008]}], Rational[
          5, 112]}, {0.18729517661211073`, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-1, 84]}, {
         0.22681617718163868`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], 
          Rational[-1, 168]}, {0.1271545235715247, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[1, 14]}, {
         0.2611822646334021, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 56], 0, Rational[-19, 112]}], 
          Rational[-37, 336]}, {
         0.29383004771257737`, -0.11011904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-1, 21]}, {
         0.24743582965269675`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-5, 42]}, {
         0.37115374447904514`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-5, 84]}, {
         0.3367876570272817, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[1, 21]}, {
         0.3849001794597505, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-1, 84]}, {
         0.36428052698869245`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[-1, 84]}, {
         0.4467591368729247, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 14]}, {
         0.30242156957551825`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[1, 7]}, {
         0.219942959691286, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[
          11, 168]}, {0.0859152186294086, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[13, 168]}, {
         0.16839382851364085`, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 7]}, {
         0.13746434980705374`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 504], 0, Rational[-97, 1008]}], Rational[
          47, 112]}, {0.16667552414105266`, 0.41964285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[5, 14]}, {
         0.13746434980705374`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[25, 56]}, {
         0.09278843611976129, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[31, 84]}, {
         0.22681617718163868`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[1, 4]}, {
         0.0859152186294086, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[9, 28]}, {
         0.11684469733599569`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[5, 28]}, {
         0.11684469733599569`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[11, 42]}, {
         0.15121078478775912`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[5, 28]}, {
         0.24056261216234406`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[1, 4]}, {
         0.2680554821237548, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[11, 42]}, {
         0.20619652471058061`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[1, 3]}, {
         0.24743582965269675`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-29, 42]}, {-0.5636038342089204, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], 
          Rational[-43, 56]}, {-0.429576093147043, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-59, 84]}, {-0.4811252243246881, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-16, 21]}, {-0.5223645292668042, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-49, 72], 0, Rational[49, 144]}], 
          Rational[-289, 336]}, {-0.589378399797743, -0.8601190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-73, 84]}, {-0.6667020965642106, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-67, 84]}, {-0.5429841817378623, -0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-17, 21]}, {-0.6323360091124473, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-29, 42]}, {-0.6048431391510365, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-59, 84]}, {-0.680448531544916, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-16, 21]}, {-0.659828879073858, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], 
          Rational[-16, 21]}, {-0.7423074889580903, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 84], 0, Rational[73, 168]}], 
          Rational[-23, 24]}, {-0.7526173151936193, -0.9583333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], 
          Rational[-7, 8]}, {-0.7766735764098537, -0.875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-73, 84]}, {-0.7079414015063268, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], 
          Rational[-67, 84]}, {-0.7629271414291483, -0.7976190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], 
          Rational[-1, 2]}, {-0.7766735764098537, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], 
          Rational[-43, 84]}, {-0.7148146189966795, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], 
          Rational[-5, 12]}, {-0.769800358919501, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], 
          Rational[-7, 12]}, {-0.769800358919501, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 252], 0, Rational[181, 504]}], 
          Rational[-97, 168]}, {-0.6220261828769182, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 252], 0, Rational[181, 504]}], 
          Rational[-71, 168]}, {-0.6220261828769182, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 36], 0, Rational[25, 72]}], 
          Rational[-1, 2]}, {-0.6014065304058601, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-43, 84]}, {-0.659828879073858, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], 
          Rational[-29, 42]}, {-0.7766735764098537, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-17, 28]}, {-0.6392092266028, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-407, 504], 0, Rational[407, 1008]}], 
          Rational[-75, 112]}, {-0.6993498796433859, -0.6696428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], 
          Rational[-13, 21]}, {-0.7354342714677375, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-11, 28]}, {-0.6392092266028, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], 
          Rational[-13, 42]}, {-0.7766735764098537, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-407, 504], 0, Rational[407, 1008]}], 
          Rational[-37, 112]}, {-0.6993498796433859, -0.33035714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], 
          Rational[-8, 21]}, {-0.7354342714677375, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-269, 504], 0, Rational[269, 1008]}], 
          Rational[-37, 
           112]}, {-0.46222387622621824`, -0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-11, 28]}, {-0.4330127018922193, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-8, 21]}, {-0.5223645292668042, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], 
          Rational[-17, 
           56]}, {-0.38833678820492684`, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-269, 504], 0, Rational[269, 1008]}], 
          Rational[-75, 112]}, {-0.46222387622621824`, -0.6696428571428571}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-17, 28]}, {-0.4330127018922193, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], 
          Rational[-39, 56]}, {-0.38833678820492684`, -0.6964285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-13, 21]}, {-0.5223645292668042, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], 
          Rational[-1, 2]}, {-0.38146357071457415`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-4, 7]}, {-0.41239304942116123`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-3, 7]}, {-0.41239304942116123`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-43, 84]}, {-0.4467591368729247, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-1, 2]}, {-0.5636038342089204, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], 
          Rational[-43, 84]}, {-0.5017448767957462, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-5, 12]}, {-0.5429841817378623, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-7, 12]}, {-0.5429841817378623, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], 
          Rational[-1, 8]}, {-0.7766735764098537, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-11, 84]}, {-0.7079414015063268, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], 
          Rational[-17, 84]}, {-0.7629271414291483, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], 
          Rational[-1, 21]}, {-0.7629271414291483, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], 
          Rational[-13, 56]}, {-0.429576093147043, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-13, 42]}, {-0.5636038342089204, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-25, 84]}, {-0.4811252243246881, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-5, 21]}, {-0.5223645292668042, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-49, 72], 0, Rational[49, 144]}], 
          Rational[-47, 336]}, {-0.589378399797743, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-17, 84]}, {-0.5429841817378623, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-11, 84]}, {-0.6667020965642106, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-4, 21]}, {-0.6323360091124473, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-13, 42]}, {-0.6048431391510365, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-25, 84]}, {-0.680448531544916, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-5, 21]}, {-0.659828879073858, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], 
          Rational[-5, 
           21]}, {-0.7423074889580903, -0.23809523809523808`}]]}], {44921.8224852071, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[
       0.005], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-95, 84]}, {-0.3917733969501032, -1.130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 168], 0, Rational[61, 336]}], 
          Rational[-373, 
           336]}, {-0.31444970018363544`, -1.1101190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-89, 84]}, {-0.3505340920079871, -1.0595238095238095`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-89, 84]}, {-0.2543090471430494, -1.0595238095238095`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-79, 84]}, {-0.3917733969501032, -0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-20, 21]}, {-0.329914439536929, -0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-6, 7]}, {-0.3849001794597505, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-43, 42]}, {-0.3849001794597505, -1.0238095238095237`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-73, 84]}, {-0.24056261216234406`, -0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-79, 84]}, {-0.2130697422009333, -0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-20, 21]}, {-0.2749286996141075, -0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-43, 42]}, {-0.23368939467199137`, -1.0238095238095237`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-5, 6]}, {-0.2611822646334021, -0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], 
          Rational[-127, 
           168]}, {-0.38833678820492684`, -0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], 
          Rational[-43, 56]}, {-0.3127313958110473, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-23, 28]}, {-0.3505340920079871, -0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-155, 168]}, {
         0.010309826235529031`, -0.9226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-7, 8]}, {-0.030929478706587094`, -0.875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], 
          Rational[-23, 24]}, {-0.06529556615835053, -0.9583333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[-7, 8]}, {
         0.0790420011390559, -0.875}]], 
       PointBox[NCache[{0, Rational[-3, 4]}, {0, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], 
          Rational[-139, 168]}, {-0.1340277410618774, -0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 56], 0, Rational[5, 112]}], 
          Rational[-37, 48]}, {-0.07732369676646773, -0.7708333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], 
          Rational[-139, 
           168]}, {-0.058422348667997843`, -0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], 
          Rational[-139, 168]}, {0.17526704600399354`, -0.8273809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-3, 4]}, {
         0.034366087451763436`, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 168], 0, Rational[-23, 336]}], 
          Rational[-37, 48]}, {0.11856300170858386`, -0.7708333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-139, 168]}, {
         0.09278843611976129, -0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-6, 7]}, {-0.15121078478775912`, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-57, 56]}, {-0.15464739353293547`, -1.0178571428571428`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-79, 84]}, {-0.17526704600399354`, -0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-53, 56]}, {-0.11340808859081934`, -0.9464285714285714}]], 
       PointBox[NCache[{0, Rational[-95, 168]}, {0, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-4, 7]}, {-0.06873217490352687, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-41, 84]}, {-0.013746434980705375`, -0.4880952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-9, 14]}, {-0.013746434980705375`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 504], 0, Rational[109, 1008]}], 
          Rational[-65, 112]}, {-0.18729517661211073`, -0.5803571428571429}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-4, 7]}, {-0.109971479845643, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-9, 14]}, {-0.23368939467199137`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-9, 14]}, {-0.1649572197684645, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-31, 42]}, {-0.09622504486493763, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-29, 42]}, {-0.13746434980705374`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-16, 21]}, {-0.17870365474916988`, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-19, 28]}, {-0.034366087451763436`, -0.6785714285714286}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], 
          Rational[-113, 168]}, {-0.3539707007531634, -0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 56], 0, Rational[19, 112]}], 
          Rational[-247, 
           336]}, {-0.29383004771257737`, -0.7351190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-19, 28]}, {-0.2543090471430494, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-16, 21]}, {-0.219942959691286, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-9, 14]}, {
         0.06873217490352687, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-41, 84]}, {
         0.06873217490352687, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], 
          Rational[-95, 168]}, {0.03780269619693978, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-4, 7]}, {
         0.109971479845643, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 168], 0, Rational[-65, 336]}], 
          Rational[-247, 336]}, {0.3350693526546935, -0.7351190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-19, 28]}, {0.29554835208516556`, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], 
          Rational[-115, 168]}, {0.39521000569527953`, -0.6845238095238095}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-16, 21]}, {
         0.2611822646334021, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 72], 0, Rational[-19, 144]}], 
          Rational[-65, 112]}, {0.22853448155422687`, -0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-9, 14]}, {
         0.2749286996141075, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-4, 7]}, {
         0.15121078478775912`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-9, 14]}, {
         0.20619652471058061`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-19, 28]}, {0.08935182737458494, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-31, 42]}, {
         0.13746434980705374`, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-29, 42]}, {
         0.17870365474916988`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-16, 21]}, {
         0.219942959691286, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          3, 4]}, {-0.3917733969501032, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 168], 0, Rational[61, 336]}], Rational[
          35, 48]}, {-0.31444970018363544`, 0.7291666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          19, 28]}, {-0.3505340920079871, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          19, 28]}, {-0.2543090471430494, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          47, 84]}, {-0.3917733969501032, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          4, 7]}, {-0.329914439536929, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          9, 14]}, {-0.3849001794597505, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          10, 21]}, {-0.3849001794597505, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          41, 84]}, {-0.24056261216234406`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          47, 84]}, {-0.2130697422009333, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          4, 7]}, {-0.2749286996141075, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          9, 14]}, {-0.23368939467199137`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], Rational[
          3, 8]}, {-0.38833678820492684`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          19, 42]}, {-0.2611822646334021, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], Rational[
          65, 168]}, {-0.3127313958110473, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          37, 84]}, {-0.3505340920079871, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[13, 24]}, {
         0.010309826235529031`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          83, 168]}, {-0.030929478706587094`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[
          83, 168]}, {0.0790420011390559, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
          97, 168]}, {-0.06529556615835053, 0.5773809523809523}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], Rational[
          25, 56]}, {-0.1340277410618774, 0.44642857142857145`}]], 
       PointBox[NCache[{0, Rational[31, 84]}, {0, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 56], 0, Rational[5, 112]}], Rational[
          131, 336]}, {-0.07732369676646773, 0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], Rational[
          25, 56]}, {-0.058422348667997843`, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          107, 168]}, {-0.15464739353293547`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          10, 21]}, {-0.15121078478775912`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          47, 84]}, {-0.17526704600399354`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          95, 168]}, {-0.11340808859081934`, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[31, 84]}, {
         0.034366087451763436`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[25, 56]}, {
         0.17526704600399354`, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 168], 0, Rational[-23, 336]}], Rational[
          131, 336]}, {0.11856300170858386`, 0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[25, 56]}, {
         0.09278843611976129, 0.44642857142857145`}]], 
       PointBox[NCache[{0, Rational[31, 168]}, {0, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          4, 21]}, {-0.06873217490352687, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          11, 42]}, {-0.013746434980705375`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          3, 28]}, {-0.013746434980705375`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 504], 0, Rational[109, 1008]}], Rational[
          67, 336]}, {-0.18729517661211073`, 0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          11, 42]}, {-0.23368939467199137`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          4, 21]}, {-0.109971479845643, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          11, 42]}, {-0.1649572197684645, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          5, 14]}, {-0.09622504486493763, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          13, 42]}, {-0.13746434980705374`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          25, 84]}, {-0.034366087451763436`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          8, 21]}, {-0.17870365474916988`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], Rational[
          7, 24]}, {-0.3539707007531634, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 56], 0, Rational[19, 112]}], Rational[
          17, 48]}, {-0.29383004771257737`, 0.3541666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          25, 84]}, {-0.2543090471430494, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          8, 21]}, {-0.219942959691286, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 168], 0, Rational[-65, 336]}], Rational[17, 48]}, {
         0.3350693526546935, 0.3541666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[25, 84]}, {
         0.29554835208516556`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[8, 21]}, {
         0.2611822646334021, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], Rational[
          17, 56]}, {0.39521000569527953`, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[3, 28]}, {
         0.06873217490352687, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[11, 42]}, {
         0.06873217490352687, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[
          31, 168]}, {0.03780269619693978, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[4, 21]}, {
         0.109971479845643, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 72], 0, Rational[-19, 144]}], Rational[67, 336]}, {
         0.22853448155422687`, 0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[4, 21]}, {
         0.15121078478775912`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[11, 42]}, {
         0.2749286996141075, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[11, 42]}, {
         0.20619652471058061`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[25, 84]}, {
         0.08935182737458494, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[5, 14]}, {
         0.13746434980705374`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[13, 42]}, {
         0.17870365474916988`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[8, 21]}, {
         0.219942959691286, 0.38095238095238093`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-4, 21]}, {-0.3917733969501032, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-5, 28]}, {-0.329914439536929, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-3, 28]}, {-0.3849001794597505, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-23, 84]}, {-0.3849001794597505, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-15, 
           56]}, {-0.23712600341716772`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-19, 168]}, {-0.23712600341716772`, -0.1130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], 
          Rational[-4, 21]}, {-0.21650635094610965`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-5, 28]}, {-0.2749286996141075, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-8, 21]}, {-0.3917733969501032, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-25, 84]}, {-0.2543090471430494, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 168], 0, Rational[61, 336]}], 
          Rational[-121, 
           336]}, {-0.31444970018363544`, -0.3601190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-13, 42]}, {-0.3505340920079871, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-1, 12]}, {-0.2543090471430494, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          0}, {-0.3917733969501032, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 168], 0, Rational[61, 336]}], 
          Rational[-1, 
           48]}, {-0.31444970018363544`, -0.020833333333333332`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-1, 14]}, {-0.3505340920079871, -0.07142857142857142}]], 
       PointBox[{0, 0}], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 56], 0, Rational[5, 112]}], 
          Rational[-1, 48]}, {-0.07732369676646773, -0.020833333333333332`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-1, 14]}, {-0.041239304942116126`, -0.07142857142857142}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 14]}, {-0.13746434980705374`, -0.07142857142857142}]], 
       PointBox[NCache[{0, Rational[-8, 21]}, {0, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 56], 0, Rational[5, 112]}], 
          Rational[-121, 336]}, {-0.07732369676646773, -0.3601190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-13, 
           42]}, {-0.041239304942116126`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-13, 
           42]}, {-0.13746434980705374`, -0.30952380952380953`}]], 
       PointBox[NCache[{0, Rational[-4, 21]}, {0, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-5, 28]}, {-0.06185895741317419, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-23, 
           84]}, {-0.006873217490352687, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-3, 28]}, {-0.006873217490352687, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-4, 21]}, {-0.17870365474916988`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-5, 28]}, {-0.11684469733599569`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-3, 28]}, {-0.1580840022781118, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-23, 84]}, {-0.1580840022781118, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          11, 42]}, {-0.37115374447904514`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          31, 168]}, {-0.3917733969501032, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          4, 21]}, {-0.329914439536929, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          3, 28]}, {-0.37802696196939783`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          0}, {-0.17870365474916988`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          1, 84]}, {-0.09622504486493763, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 14]}, {-0.12371791482634838`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          1, 14]}, {-0.034366087451763436`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          1, 6]}, {-0.20619652471058061`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          5, 42]}, {-0.24743582965269675`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          5, 42]}, {-0.13746434980705374`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          17, 84]}, {-0.2818019171044602, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          0}, {-0.219942959691286, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          1, 84]}, {-0.29554835208516556`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          1, 14]}, {-0.2749286996141075, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          1, 14]}, {-0.35740730949833976`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-8, 21]}, {-0.17870365474916988`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-11, 28]}, {-0.09622504486493763, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-19, 42]}, {-0.12371791482634838`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-19, 42]}, {-0.034366087451763436`, -0.4523809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-9, 14]}, {-0.37115374447904514`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-95, 168]}, {-0.3917733969501032, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-4, 7]}, {-0.329914439536929, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-41, 84]}, {-0.37802696196939783`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-23, 42]}, {-0.20619652471058061`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-1, 2]}, {-0.24743582965269675`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-7, 12]}, {-0.2818019171044602, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 2]}, {-0.13746434980705374`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-8, 21]}, {-0.219942959691286, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-11, 
           28]}, {-0.29554835208516556`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-19, 42]}, {-0.2749286996141075, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-19, 42]}, {-0.35740730949833976`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], 
          Rational[-4, 21]}, {0.43644931063739567`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-11, 42]}, {0.4055198319308086, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[-5, 42]}, {
         0.4055198319308086, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-5, 28]}, {
         0.37115374447904514`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[-1, 12]}, {
         0.29554835208516556`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], 0}, {
         0.439885919382572, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 56], 0, Rational[-23, 112]}], Rational[-1, 48]}, {
         0.3556890051257516, -0.020833333333333332`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-1, 12]}, {
         0.3849001794597505, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-8, 21]}, {
         0.439885919382572, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-25, 84]}, {0.29554835208516556`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 56], 0, Rational[-23, 112]}], 
          Rational[-121, 336]}, {0.3556890051257516, -0.3601190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-25, 84]}, {
         0.3849001794597505, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-19, 168]}, {
         0.27836530835928386`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-15, 56]}, {
         0.27836530835928386`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[-4, 21]}, {
         0.2577456558882258, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-5, 28]}, {
         0.3161680045562236, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[-4, 21]}, {
         0.03780269619693978, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-5, 42]}, {
         0.06873217490352687, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-11, 42]}, {
         0.06873217490352687, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-5, 28]}, {
         0.10309826235529031`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-4, 21]}, {
         0.219942959691286, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[-5, 28]}, {
         0.1580840022781118, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-23, 84]}, {0.19932330722022795`, -0.27380952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-3, 28]}, {
         0.19932330722022795`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-8, 21]}, {
         0.034366087451763436`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 168], 0, Rational[-23, 336]}], 
          Rational[-121, 336]}, {0.11856300170858386`, -0.3601190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-25, 84]}, {0.08935182737458494, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-13, 42]}, {
         0.17870365474916988`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], 0}, {
         0.034366087451763436`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 168], 0, Rational[-23, 336]}], Rational[-1, 48]}, {
         0.11856300170858386`, -0.020833333333333332`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-1, 12]}, {
         0.08935182737458494, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-1, 14]}, {
         0.17870365474916988`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-41, 84]}, {0.4055198319308086, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], 
          Rational[-95, 168]}, {0.43644931063739567`, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-4, 7]}, {
         0.37115374447904514`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-109, 168]}, {0.4158296581663376, -0.6488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-23, 42]}, {
         0.24743582965269675`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-1, 2]}, {
         0.28867513459481287`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-1, 2]}, {
         0.17870365474916988`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[-7, 12]}, {
         0.3230412220465763, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-19, 42]}, {
         0.3849001794597505, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-8, 21]}, {
         0.2611822646334021, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-11, 28]}, {
         0.3367876570272817, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-19, 42]}, {
         0.3161680045562236, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-8, 21]}, {
         0.219942959691286, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-19, 42]}, {0.08935182737458494, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-11, 28]}, {
         0.13746434980705374`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-19, 42]}, {
         0.1649572197684645, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[3, 28]}, {
         0.4055198319308086, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], Rational[
          31, 168]}, {0.43644931063739567`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[4, 21]}, {
         0.37115374447904514`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          15, 56]}, {0.4158296581663376, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[1, 6]}, {
         0.24743582965269675`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[5, 42]}, {
         0.28867513459481287`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[17, 84]}, {
         0.3230412220465763, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[5, 42]}, {
         0.17870365474916988`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], 0}, {
         0.2611822646334021, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[1, 14]}, {
         0.3849001794597505, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[1, 84]}, {
         0.3367876570272817, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[1, 14]}, {
         0.3161680045562236, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[1, 14]}, {
         0.08935182737458494, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], 0}, {
         0.219942959691286, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 84]}, {
         0.13746434980705374`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[1, 14]}, {
         0.1649572197684645, 0.07142857142857142}]]}], {45317.60946745562, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[-19, 21]}, {
         0.7835467939002064, -0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], 
          Rational[-139, 168]}, {0.8041664463712644, -0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[-5, 6]}, {
         0.7423074889580903, -0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 126], 0, Rational[-115, 252]}], 
          Rational[-3, 4]}, {0.7904200113905591, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-17, 21]}, {
         0.6185895741317419, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-16, 21]}, {
         0.659828879073858, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-16, 21]}, {
         0.549857399228215, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], 
          Rational[-71, 84]}, {0.6941949665256214, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-9, 14]}, {
         0.6323360091124473, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-55, 84]}, {0.7079414015063268, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-5, 7]}, {
         0.6873217490352688, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[-5, 7]}, {
         0.769800358919501, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[-9, 14]}, {
         0.5910967041703311, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[-5, 7]}, {
         0.46050557185363006`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-55, 84]}, {
         0.5086180942860988, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-5, 7]}, {
         0.5361109642475096, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[-19, 42]}, {
         0.8041664463712644, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[-13, 28]}, {
         0.7423074889580903, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[-15, 28]}, {
         0.7972932288809118, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[-31, 84]}, {
         0.7972932288809118, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 4], 0, Rational[-3, 8]}], Rational[-3, 8]}, {
         0.649519052838329, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 4], 0, Rational[-3, 8]}], Rational[-89, 168]}, {
         0.649519052838329, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 84], 0, Rational[-61, 168]}], Rational[-19, 42]}, {
         0.6288994003672709, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-13, 28]}, {
         0.6873217490352688, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[-11, 42]}, {
         0.8041664463712644, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], 
          Rational[-29, 84]}, {0.6667020965642106, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 56], 0, Rational[-47, 112]}], 
          Rational[-95, 336]}, {0.7268427496047967, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[-1, 3]}, {
         0.7629271414291483, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], 
          Rational[-47, 84]}, {0.6667020965642106, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[-9, 14]}, {
         0.8041664463712644, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 56], 0, Rational[-47, 112]}], 
          Rational[-209, 336]}, {0.7268427496047967, -0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[-4, 7]}, {
         0.7629271414291483, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 168], 0, Rational[-95, 336]}], 
          Rational[-95, 336]}, {0.489716746187629, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], 
          Rational[-29, 84]}, {0.46050557185363006`, -0.34523809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-43, 168]}, {0.4158296581663376, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-1, 3]}, {
         0.549857399228215, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 36], 0, Rational[-17, 72]}], Rational[-19, 42]}, {
         0.4089564406759849, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-8, 21]}, {
         0.439885919382572, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-11, 21]}, {
         0.439885919382572, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-13, 28]}, {
         0.47425200683433544`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[-19, 42]}, {
         0.5910967041703311, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[-13, 28]}, {
         0.529237746757157, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], 
          Rational[-15, 28]}, {0.5704770516992731, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], 
          Rational[-31, 84]}, {0.5704770516992731, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[-9, 14]}, {
         0.4055198319308086, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 168], 0, Rational[-95, 336]}], 
          Rational[-209, 336]}, {0.489716746187629, -0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], 
          Rational[-47, 84]}, {0.46050557185363006`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-4, 7]}, {
         0.549857399228215, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[-11, 42]}, {
         0.5910967041703311, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 36], 0, Rational[-19, 72]}], Rational[-31, 168]}, {
         0.45706896310845374`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-1, 4]}, {
         0.5086180942860988, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-4, 21]}, {
         0.549857399228215, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[-13, 168]}, {
         0.8041664463712644, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], 
          Rational[-1, 12]}, {0.7354342714677375, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 126], 0, Rational[-115, 252]}], 0}, {
         0.7904200113905591, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 126], 0, Rational[-115, 252]}], 
          Rational[-13, 84]}, {0.7904200113905591, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[359, 504], 0, Rational[-359, 1008]}], 
          Rational[-31, 336]}, {0.6168712697591537, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], 
          Rational[-1, 12]}, {0.6941949665256214, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], 
          Rational[-13, 84]}, {0.5704770516992731, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-1, 7]}, {
         0.659828879073858, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-11, 42]}, {
         0.6323360091124473, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-1, 4]}, {0.7079414015063268, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-4, 21]}, {
         0.6873217490352688, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[-4, 21]}, {
         0.769800358919501, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 42], 0, Rational[41, 84]}], Rational[
          1, 28]}, {-0.8454057513133806, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-51, 56], 0, Rational[51, 112]}], Rational[
          31, 336]}, {-0.7887017070179709, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], Rational[
          1, 28]}, {-0.7629271414291483, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], Rational[
          5, 42]}, {-0.7148146189966795, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-5, 84]}, {-0.680448531544916, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          0}, {-0.659828879073858, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], 
          Rational[-1, 84]}, {-0.7491807064484429, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-2, 21]}, {-0.6048431391510365, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          1, 28]}, {-0.5429841817378623, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], Rational[
          2, 21]}, {-0.5910967041703311, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          1, 21]}, {-0.6323360091124473, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], Rational[
          5, 42]}, {-0.6735753140545634, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 252], 0, Rational[151, 504]}], 
          Rational[-25, 168]}, {-0.518927920521628, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          0}, {-0.5223645292668042, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], 
          Rational[-13, 
           168]}, {-0.49143505056021713`, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-1, 12]}, {-0.5567306167185677, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], Rational[
          47, 168]}, {-0.46394218059880643`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], Rational[
          37, 168]}, {-0.44332252812774836`, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], Rational[
          53, 168]}, {-0.38833678820492684`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 252], 0, Rational[155, 504]}], Rational[
          13, 56]}, {-0.5326743555023333, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          3, 28]}, {-0.45363235436327737`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], Rational[
          31, 168]}, {-0.3196046133014, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 168], 0, Rational[73, 336]}], Rational[
          43, 336]}, {-0.37630865759680965`, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          29, 168]}, {-0.4158296581663376, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 84], 0, Rational[61, 168]}], Rational[
          31, 168]}, {-0.6288994003672709, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          3, 28]}, {-0.4879984418150408, 0.10714285714285714`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 56], 0, Rational[37, 112]}], Rational[
          43, 336]}, {-0.5721953560718612, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], Rational[
          31, 168]}, {-0.5464207904830387, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          3, 14]}, {-0.30242156957551825`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], Rational[
          3, 8]}, {-0.29898496083034193`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          25, 84]}, {-0.27836530835928386`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], Rational[
          17, 56]}, {-0.340224265772458, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 168], 0, Rational[31, 336]}], Rational[
          31, 336]}, {-0.1598023066507, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          1, 28]}, {-0.19932330722022795`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          5, 42]}, {-0.23368939467199137`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          1, 24]}, {-0.09966165361011398, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 504], 0, Rational[155, 1008]}], 
          Rational[-1, 16]}, {-0.26633717775116666`, -0.0625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-1, 14]}, {-0.3436608745176344, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          0}, {-0.219942959691286, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-1, 
           84]}, {-0.30929478706587094`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          2, 21]}, {-0.35740730949833976`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          1, 28]}, {-0.3367876570272817, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          5, 42]}, {-0.2749286996141075, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          1, 28]}, {-0.4192662669115139, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], 
          Rational[-9, 56]}, {-0.429576093147043, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-13, 
           168]}, {-0.45363235436327737`, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-1, 14]}, {-0.3849001794597505, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          0}, {-0.439885919382572, 0}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 56], 0, Rational[9, 112]}], Rational[
          157, 336]}, {-0.13918265417964193`, 0.46726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          17, 42]}, {-0.109971479845643, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          5, 12]}, {-0.19932330722022795`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
          83, 168]}, {-0.06529556615835053, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], Rational[
          19, 168]}, {-0.058422348667997843`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          4, 21]}, {-0.19245008972987526`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], Rational[
          1, 8]}, {-0.1409009585522301, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          4, 21]}, {-0.109971479845643, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], Rational[
          25, 84]}, {-0.058422348667997843`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          19, 84]}, {-0.08935182737458494, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          31, 84]}, {-0.08935182737458494, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          13, 42]}, {-0.12371791482634838`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          19, 84]}, {-0.2130697422009333, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          25, 84]}, {-0.24056261216234406`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          13, 42]}, {-0.17870365474916988`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          8, 21]}, {-0.219942959691286, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-73, 
           168]}, {-0.030929478706587094`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-3, 8]}, {-0.010309826235529031`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-65, 168]}, {-0.09966165361011398, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], 
          Rational[-79, 168]}, {0.04467591368729247, -0.47023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[-19, 56]}, {
         0.11340808859081934`, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-11, 42]}, {-0.020619652471058063`, -0.2619047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 168], 0, Rational[-11, 336]}], 
          Rational[-95, 336]}, {0.05670404429540967, -0.28273809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-55, 168]}, {
         0.017183043725881718`, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], 
          Rational[-89, 168]}, {0.1340277410618774, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-31, 84]}, {0.13059113231670105`, -0.36904761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-19, 42]}, {
         0.15464739353293547`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-11, 24]}, {
         0.09278843611976129, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-11, 42]}, {-0.0549857399228215, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-19, 56]}, {-0.1958866984750516, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 56], 0, Rational[9, 112]}], 
          Rational[-95, 
           336]}, {-0.13918265417964193`, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-19, 56]}, {-0.11340808859081934`, -0.3392857142857143}]], 
       PointBox[{0, 0}], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-13, 
           168]}, {-0.020619652471058063`, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-1, 14]}, {
         0.041239304942116126`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-13, 
           84]}, {-0.006873217490352687, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-4, 21]}, {
         0.329914439536929, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 168], 0, Rational[-53, 336]}], 
          Rational[-83, 336]}, {
         0.27321039524151935`, -0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-4, 21]}, {
         0.24743582965269675`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-23, 84]}, {0.19932330722022795`, -0.27380952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-2, 21]}, {
         0.1649572197684645, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 7]}, {
         0.12371791482634838`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 7]}, {
         0.23368939467199137`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-5, 84]}, {
         0.08935182737458494, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[-1, 4]}, {
         0.07560539239387956, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-4, 21]}, {
         0.09622504486493763, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-4, 21]}, {
         0.013746434980705375`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-23, 84]}, {0.1580840022781118, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-4, 21]}, {-0.41239304942116123`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 56], 0, Rational[23, 112]}], 
          Rational[-83, 336]}, {-0.3556890051257516, -0.24702380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-4, 21]}, {-0.329914439536929, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-23, 84]}, {-0.2818019171044602, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-13, 84]}, {-0.08935182737458494, -0.15476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], 
          Rational[-13, 
           168]}, {-0.058422348667997843`, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 14]}, {-0.12371791482634838`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          1, 168]}, {-0.0790420011390559, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-2, 21]}, {-0.24743582965269675`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-13, 
           84]}, {-0.22681617718163868`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-5, 84]}, {-0.1718304372588172, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-1, 7]}, {-0.3161680045562236, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-4, 21]}, {-0.109971479845643, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-1, 4]}, {-0.1580840022781118, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-17, 
           84]}, {-0.19932330722022795`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-23, 
           84]}, {-0.24056261216234406`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-29, 84]}, {
         0.24056261216234406`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], 
          Rational[-47, 168]}, {0.29211174333998924`, -0.27976190476190477`}]]
        , 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 3]}, {
         0.329914439536929, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], 
          Rational[-43, 168]}, {
         0.37459035322422146`, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-9, 14]}, {
         0.37115374447904514`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 56], 0, Rational[-19, 112]}], 
          Rational[-209, 336]}, {0.29383004771257737`, -0.6220238095238095}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-4, 7]}, {
         0.329914439536929, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-4, 7]}, {
         0.23368939467199137`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-19, 42]}, {
         0.37115374447904514`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-13, 28]}, {
         0.30929478706587094`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-15, 28]}, {0.36428052698869245`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-31, 84]}, {0.36428052698869245`, -0.36904761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-8, 21]}, {
         0.219942959691286, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-19, 42]}, {
         0.19245008972987526`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-13, 28]}, {0.2543090471430494, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-15, 28]}, {0.2130697422009333, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[223, 504], 0, Rational[-223, 1008]}], Rational[
          95, 336]}, {0.38318187508716234`, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], Rational[
          37, 168]}, {0.429576093147043, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[7, 24]}, {
         0.3058581783206946, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[13, 56]}, {
         0.340224265772458, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[3, 14]}, {
         0.219942959691286, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[8, 21]}, {
         0.219942959691286, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[25, 84]}, {
         0.1958866984750516, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[7, 24]}, {
         0.2646188733785785, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[4, 21]}, {
         0.549857399228215, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[3, 28]}, {
         0.4055198319308086, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 168], 0, Rational[-95, 336]}], Rational[
          43, 336]}, {0.489716746187629, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 252], 0, Rational[-131, 504]}], Rational[
          31, 168]}, {0.45019574561810105`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[31, 168]}, {
         0.23712600341716772`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[3, 28]}, {
         0.37115374447904514`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 56], 0, Rational[-19, 112]}], Rational[43, 336]}, {
         0.29383004771257737`, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[31, 168]}, {
         0.3127313958110473, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 504], 0, Rational[-107, 1008]}], 
          Rational[-1, 16]}, {0.18385856786693439`, -0.0625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], 0}, {
         0.13746434980705374`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-1, 14]}, {
         0.2611822646334021, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], 0}, {
         0.20619652471058061`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[2, 21]}, {
         0.2749286996141075, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 21]}, {
         0.23368939467199137`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[1, 28]}, {
         0.3367876570272817, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[5, 42]}, {
         0.19245008972987526`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], 
          Rational[-9, 56]}, {0.3470974832628107, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-13, 168]}, {
         0.37115374447904514`, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 14]}, {
         0.30242156957551825`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], 0}, {
         0.35740730949833976`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[5, 168]}, {
         0.017183043725881718`, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 56], 0, Rational[-5, 112]}], Rational[31, 336]}, {
         0.07732369676646773, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[1, 28]}, {
         0.11684469733599569`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[5, 42]}, {
         0.15121078478775912`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[3, 28]}, {
         0.6254627916220946, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[
          2, 21]}, {0.7079414015063268, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[1, 28]}, {
         0.680448531544916, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[1, 28]}, {
         0.769800358919501, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-5, 84]}, {
         0.5979699216606839, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], 0}, {
         0.5773502691896257, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-2, 21]}, {
         0.5223645292668042, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[-1, 84]}, {
         0.6667020965642106, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[3, 28]}, {
         0.5842234866799785, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[1, 28]}, {
         0.46050557185363006`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[2, 21]}, {
         0.5086180942860988, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[1, 21]}, {
         0.549857399228215, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], 0}, {
         0.439885919382572, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], 
          Rational[-25, 168]}, {0.43644931063739567`, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 36], 0, Rational[-17, 72]}], Rational[-13, 168]}, {
         0.4089564406759849, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-1, 12]}, {
         0.47425200683433544`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[17, 42]}, {
         0.109971479845643, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[
          79, 168]}, {0.058422348667997843`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[5, 12]}, {
         0.020619652471058063`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          83, 168]}, {-0.024056261216234408`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          25, 84]}, {-0.020619652471058063`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[13, 42]}, {
         0.041239304942116126`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          8, 21]}, {-0.013746434980705375`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          3, 14]}, {-0.013746434980705375`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[19, 84]}, {
         0.13059113231670105`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[31, 84]}, {
         0.13059113231670105`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[25, 84]}, {
         0.1580840022781118, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[13, 42]}, {
         0.09622504486493763, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          19, 168]}, {-0.017183043725881718`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[4, 21]}, {
         0.109971479845643, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[1, 8]}, {
         0.058422348667997843`, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[5, 28]}, {
         0.020619652471058063`, 0.17857142857142858`}]]}], {45713.396449704145`, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 14], 0, Rational[-19, 28]}], Rational[19, 84]}, {
         1.1753201908503095`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 24], 0, Rational[-31, 48]}], Rational[95, 336]}, {
         1.1186161465548998`, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 42], 0, Rational[-53, 84]}], Rational[19, 84]}, {
         1.0928415809660774`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[76, 63], 0, Rational[-38, 63]}], Rational[13, 42]}, {
         1.0447290585336084`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 6], 0, Rational[-7, 12]}], Rational[11, 84]}, {
         1.0103629710818451`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 7], 0, Rational[-4, 7]}], Rational[4, 21]}, {
         0.989743318610787, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[68, 63], 0, Rational[-34, 63]}], Rational[2, 21]}, {
         0.9347575786879655, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 126], 0, Rational[-157, 252]}], Rational[
          5, 28]}, {1.079095145985372, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 126], 0, Rational[-127, 252]}], Rational[
          19, 84]}, {0.8728986212747913, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 63], 0, Rational[-67, 126]}], Rational[2, 7]}, {
         0.9210111437072601, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 9], 0, Rational[-5, 9]}], Rational[5, 21]}, {
         0.9622504486493763, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 63], 0, Rational[-73, 126]}], Rational[13, 42]}, {
         1.0034897535914924`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[62, 63], 0, Rational[-31, 63]}], Rational[4, 21]}, {
         0.8522789688037332, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[247, 252], 0, Rational[-247, 504]}], Rational[
          1, 24]}, {0.848842360058557, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[239, 252], 0, Rational[-239, 504]}], Rational[
          19, 168]}, {0.8213494900971462, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 42], 0, Rational[-43, 84]}], Rational[3, 28]}, {
         0.8866450562554967, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 12], 0, Rational[-11, 24]}], Rational[79, 168]}, {
         0.7938566201357354, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 28], 0, Rational[-25, 56]}], Rational[23, 56]}, {
         0.7732369676646773, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[251, 252], 0, Rational[-251, 504]}], Rational[
          71, 168]}, {0.8625887950392623, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[209, 252], 0, Rational[-209, 504]}], Rational[85, 168]}
         , {0.7182512277418559, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 4], 0, Rational[-3, 8]}], Rational[3, 8]}, {
         0.649519052838329, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[25, 84]}, {
         0.7835467939002064, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 168], 0, Rational[-137, 336]}], Rational[
          107, 336]}, {0.7062230971337387, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 36], 0, Rational[-31, 72]}], Rational[61, 168]}, {
         0.7457440977032666, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 84], 0, Rational[-61, 168]}], Rational[95, 168]}, {
         0.6288994003672709, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[17, 42]}, {
         0.6323360091124473, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 84], 0, Rational[-59, 168]}], Rational[41, 84]}, {
         0.6082797478962129, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 84], 0, Rational[-65, 168]}], Rational[83, 168]}, {
         0.670138705309387, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 18], 0, Rational[-17, 36]}], Rational[25, 84]}, {
         0.8179128813519698, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 28], 0, Rational[-31, 56]}], Rational[3, 8]}, {
         0.9588138399041999, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 24], 0, Rational[-25, 48]}], Rational[107, 336]}, {
         0.9021097956087902, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 84], 0, Rational[-85, 168]}], Rational[3, 8]}, {
         0.8763352300199677, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 168], 0, Rational[-95, 336]}], Rational[
          95, 336]}, {0.489716746187629, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[19, 84]}, {
         0.529237746757157, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], Rational[
          13, 56]}, {0.429576093147043, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[13, 42]}, {
         0.5636038342089204, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[347, 504], 0, Rational[-347, 1008]}], Rational[
          43, 336]}, {0.5962516172880956, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[4, 21]}, {
         0.549857399228215, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[5, 42]}, {
         0.6735753140545634, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[5, 28]}, {
         0.6392092266028, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[2, 7]}, {
         0.6873217490352688, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[19, 84]}, {
         0.6667020965642106, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], Rational[
          19, 84]}, {0.7491807064484429, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[13, 42]}, {
         0.6048431391510365, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[221, 252], 0, Rational[-221, 504]}], Rational[
          5, 168]}, {0.7594905326839719, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[19, 168]}, {
         0.7835467939002064, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[5, 42]}, {
         0.7148146189966795, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[4, 21]}, {
         0.769800358919501, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[8, 21]}, {
         0.5223645292668042, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], Rational[
          17, 56]}, {0.38833678820492684`, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], Rational[
          53, 168]}, {0.4708153980891591, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[8, 21]}, {
         0.439885919382572, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 24], 0, Rational[-13, 48]}], Rational[221, 336]}, {
         0.46909709371657093`, 0.6577380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[25, 42]}, {
         0.439885919382572, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], Rational[
          115, 168]}, {0.39521000569527953`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[17, 28]}, {
         0.529237746757157, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], Rational[
          41, 84]}, {0.38833678820492684`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[47, 84]}, {
         0.4192662669115139, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[5, 12]}, {
         0.4192662669115139, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[1, 2]}, {
         0.45363235436327737`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[5, 12]}, {
         0.5429841817378623, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[41, 84]}, {
         0.5704770516992731, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[1, 2]}, {
         0.5086180942860988, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[4, 7]}, {
         0.549857399228215, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-5, 7]}, {-0.45363235436327737`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-107, 
           168]}, {-0.47425200683433544`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-9, 14]}, {-0.41239304942116123`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-47, 84]}, {-0.46050557185363006`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-13, 21]}, {-0.28867513459481287`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-4, 7]}, {-0.329914439536929, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-55, 84]}, {-0.36428052698869245`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-4, 7]}, {-0.219942959691286, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-19, 42]}, {-0.30242156957551825`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-13, 28]}, {-0.37802696196939783`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-11, 21]}, {-0.35740730949833976`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-11, 21]}, {-0.439885919382572, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-11, 21]}, {-0.13059113231670105`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-19, 42]}, {-0.2611822646334021, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-13, 28]}, {-0.17870365474916988`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-11, 21]}, {-0.20619652471058061`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-11, 42]}, {-0.47425200683433544`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-23, 
           84]}, {-0.41239304942116123`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-5, 28]}, {-0.46737878934398275`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-29, 
           84]}, {-0.46737878934398275`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], 
          Rational[-19, 56]}, {-0.3196046133014, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], 
          Rational[-31, 168]}, {-0.3196046133014, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], 
          Rational[-11, 42]}, {-0.29898496083034193`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-23, 
           84]}, {-0.35740730949833976`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-19, 42]}, {-0.47425200683433544`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-31, 84]}, {-0.3367876570272817, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 24], 0, Rational[11, 48]}], 
          Rational[-145, 
           336]}, {-0.3969283100678677, -0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-8, 21]}, {-0.4330127018922193, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-13, 84]}, {-0.3367876570272817, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-1, 14]}, {-0.47425200683433544`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 24], 0, Rational[11, 48]}], 
          Rational[-31, 336]}, {-0.3969283100678677, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-1, 7]}, {-0.4330127018922193, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 168], 0, Rational[31, 336]}], 
          Rational[-31, 336]}, {-0.1598023066507, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-13, 
           84]}, {-0.13059113231670105`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-1, 7]}, {-0.219942959691286, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-11, 168]}, {-0.0859152186294086, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-11, 42]}, {-0.0790420011390559, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-1, 3]}, {-0.109971479845643, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-4, 21]}, {-0.109971479845643, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-23, 
           84]}, {-0.14433756729740643`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-11, 42]}, {-0.2611822646334021, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-23, 
           84]}, {-0.19932330722022795`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-5, 28]}, {-0.24056261216234406`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-29, 
           84]}, {-0.24056261216234406`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-19, 42]}, {-0.07560539239387956, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 168], 0, Rational[31, 336]}], 
          Rational[-145, 336]}, {-0.1598023066507, -0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-31, 
           84]}, {-0.13059113231670105`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-8, 21]}, {-0.219942959691286, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          19, 168]}, {-0.47425200683433544`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          3, 28]}, {-0.4055198319308086, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          1, 28]}, {-0.46050557185363006`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          4, 21]}, {-0.46050557185363006`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          1, 168]}, {-0.1271545235715247, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-1, 14]}, {-0.2611822646334021, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-5, 84]}, {-0.17870365474916988`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          0}, {-0.219942959691286, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 504], 0, Rational[167, 1008]}], Rational[
          11, 112]}, {-0.2869568302222247, 0.09821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          1, 28]}, {-0.24056261216234406`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          3, 28]}, {-0.36428052698869245`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 21]}, {-0.329914439536929, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 14]}, {-0.30242156957551825`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-5, 84]}, {-0.37802696196939783`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          0}, {-0.35740730949833976`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          0}, {-0.439885919382572, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[-41, 168]}, {
         0.3608439182435161, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[-11, 56]}, {
         0.3196046133014, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], 
          Rational[-47, 168]}, {
         0.28523852584963655`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], 
          Rational[-11, 56]}, {0.429576093147043, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-1, 14]}, {
         0.3505340920079871, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[-25, 168]}, {
         0.21650635094610965`, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 168], 0, Rational[-53, 336]}], 
          Rational[-31, 336]}, {0.27321039524151935`, -0.09226190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], 
          Rational[-25, 168]}, {0.29211174333998924`, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[-25, 168]}, {
         0.5258011380119806, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-1, 14]}, {
         0.3849001794597505, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 24], 0, Rational[-13, 48]}], Rational[-31, 336]}, {
         0.46909709371657093`, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], 
          Rational[-25, 168]}, {0.44332252812774836`, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-5, 28]}, {
         0.19932330722022795`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[-19, 56]}, {
         0.1958866984750516, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[-11, 42]}, {
         0.17526704600399354`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[-15, 56]}, {
         0.23712600341716772`, -0.26785714285714285`}]], PointBox[{0, 0}], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 168], 0, Rational[-11, 336]}], 
          Rational[-19, 336]}, {0.05670404429540967, -0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], 0}, {
         0.08247860988423225, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-1, 12]}, {
         0.13059113231670105`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[4, 21]}, {
         0.329914439536929, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[19, 168]}, {
         0.3505340920079871, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[5, 42]}, {
         0.28867513459481287`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[1, 28]}, {
         0.3367876570272817, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[2, 21]}, {
         0.1649572197684645, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[1, 28]}, {
         0.18557687223952257`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[11, 84]}, {
         0.24056261216234406`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[1, 21]}, {
         0.09622504486493763, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-5, 84]}, {
         0.2543090471430494, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[-1, 84]}, {
         0.2130697422009333, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-1, 12]}, {
         0.1718304372588172, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], 0}, {
         0.3161680045562236, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-19, 42]}, {-0.041239304942116126`, -0.4523809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 24], 0, Rational[-1, 48]}], Rational[-145, 336]}, {
         0.03608439182435161, -0.43154761904761907`}]], 
       PointBox[NCache[{0, Rational[-8, 21]}, {0, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-8, 21]}, {
         0.09622504486493763, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-13, 84]}, {0.08935182737458494, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[-5, 56]}, {
         0.03780269619693978, -0.08928571428571429}]], 
       PointBox[NCache[{0, Rational[-1, 7]}, {0, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], 
          Rational[-11, 168]}, {-0.04467591368729247, -0.06547619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-11, 42]}, {-0.041239304942116126`, -0.2619047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-23, 84]}, {
         0.020619652471058063`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-5, 
           28]}, {-0.034366087451763436`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-29, 
           84]}, {-0.034366087451763436`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-4, 21]}, {
         0.109971479845643, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-11, 42]}, {
         0.13746434980705374`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-23, 84]}, {0.07560539239387956, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-29, 84]}, {0.11684469733599569`, -0.34523809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[1, 28]}, {
         0.4192662669115139, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], Rational[
          19, 168]}, {0.38833678820492684`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[5, 42]}, {
         0.45363235436327737`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 36], 0, Rational[-17, 72]}], Rational[11, 56]}, {
         0.4089564406759849, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], 0}, {
         0.7423074889580903, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 24], 0, Rational[-19, 48]}], Rational[-19, 336]}, {
         0.6856034446626806, -0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], 0}, {
         0.659828879073858, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[-1, 12]}, {
         0.6117163566413892, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[2, 21]}, {
         0.5773502691896257, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[1, 28]}, {
         0.5567306167185677, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[1, 21]}, {
         0.6460824440931526, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[11, 84]}, {
         0.5017448767957462, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], 0}, {
         0.439885919382572, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[-5, 84]}, {
         0.4879984418150408, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[-1, 84]}, {
         0.529237746757157, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[-1, 12]}, {
         0.5704770516992731, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 504], 0, Rational[31, 1008]}], Rational[
          53, 112]}, {-0.053267435550233326`, 0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[27, 56]}, {
         0.024056261216234408`, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          23, 56]}, {-0.09966165361011398, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          23, 56]}, {-0.030929478706587094`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          25, 84]}, {-0.07560539239387956, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          8, 21]}, {-0.219942959691286, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 168], 0, Rational[31, 336]}], Rational[
          107, 336]}, {-0.1598023066507, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          3, 8]}, {-0.12028130608117203`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[4, 7]}, {
         0.109971479845643, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[17, 42]}, {
         0.109971479845643, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[41, 84]}, {
         0.1340277410618774, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[27, 56]}, {
         0.06529556615835053, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          25, 84]}, {-0.041239304942116126`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[3, 8]}, {
         0.09278843611976129, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 24], 0, Rational[-1, 48]}], Rational[107, 336]}, {
         0.03608439182435161, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], Rational[
          61, 168]}, {-0.0034366087451763437`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 504], 0, Rational[-85, 1008]}], Rational[
          43, 336]}, {0.14605587166999462`, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[5, 42]}, {
         0.06873217490352687, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[4, 21]}, {
         0.19245008972987526`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[5, 28]}, {
         0.10309826235529031`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[2, 7]}, {
         0.0549857399228215, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[19, 84]}, {
         0.07560539239387956, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[13, 42]}, {
         0.13746434980705374`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          19, 84]}, {-0.006873217490352687, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[37, 168]}, {
         0.3127313958110473, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 24], 0, Rational[-7, 48]}], Rational[95, 336]}, {
         0.2525907427704613, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[19, 84]}, {
         0.2130697422009333, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[13, 42]}, {
         0.17870365474916988`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          5, 168]}, {-0.017183043725881718`, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          19, 168]}, {-0.041239304942116126`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[5, 42]}, {
         0.02749286996141075, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          4, 21]}, {-0.02749286996141075, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[25, 42]}, {
         0.219942959691286, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], Rational[37, 56]}, {
         0.27149209086893117`, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[17, 28]}, {
         0.30929478706587094`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], Rational[
          115, 168]}, {0.3539707007531634, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[41, 84]}, {
         0.3505340920079871, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[1, 2]}, {
         0.28867513459481287`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[17, 42]}, {
         0.3436608745176344, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[4, 7]}, {
         0.3436608745176344, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[47, 84]}, {
         0.19932330722022795`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[5, 12]}, {
         0.19932330722022795`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[41, 84]}, {
         0.1718304372588172, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 2]}, {
         0.23368939467199137`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[8, 21]}, {
         0.219942959691286, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], Rational[
          17, 56]}, {0.3470974832628107, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], Rational[
          53, 168]}, {0.27149209086893117`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[31, 84]}, {
         0.30929478706587094`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          25, 84]}, {-0.29554835208516556`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          2, 7]}, {-0.37802696196939783`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          19, 84]}, {-0.3505340920079871, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          19, 84]}, {-0.439885919382572, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          11, 84]}, {-0.2680554821237548, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          4, 21]}, {-0.24743582965269675`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          5, 28]}, {-0.3367876570272817, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          2, 21]}, {-0.19245008972987526`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          19, 84]}, {-0.13059113231670105`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          25, 84]}, {-0.2543090471430494, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          2, 7]}, {-0.17870365474916988`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          5, 21]}, {-0.219942959691286, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          1, 24]}, {-0.10653487110046665`, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          4, 21]}, {-0.109971479845643, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          19, 168]}, {-0.0790420011390559, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          3, 28]}, {-0.14433756729740643`, 0.10714285714285714`}]]}], {46109.18343195267, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[95, 84]}, {
         0.3917733969501032, 1.130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 168], 0, Rational[-61, 336]}], Rational[
          373, 336]}, {0.31444970018363544`, 1.1101190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[89, 84]}, {
         0.3505340920079871, 1.0595238095238095`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[89, 84]}, {
         0.2543090471430494, 1.0595238095238095`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[79, 84]}, {
         0.3917733969501032, 0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[20, 21]}, {
         0.329914439536929, 0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[6, 7]}, {
         0.3849001794597505, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[43, 42]}, {
         0.3849001794597505, 1.0238095238095237`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[73, 84]}, {
         0.24056261216234406`, 0.8690476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[79, 84]}, {
         0.2130697422009333, 0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[20, 21]}, {
         0.2749286996141075, 0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[43, 42]}, {
         0.23368939467199137`, 1.0238095238095237`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[5, 6]}, {
         0.2611822646334021, 0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], Rational[
          127, 168]}, {0.38833678820492684`, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[43, 56]}, {
         0.3127313958110473, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[23, 28]}, {
         0.3505340920079871, 0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          155, 168]}, {-0.010309826235529031`, 0.9226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[7, 8]}, {
         0.030929478706587094`, 0.875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[23, 24]}, {
         0.06529556615835053, 0.9583333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          7, 8]}, {-0.0790420011390559, 0.875}]], 
       PointBox[NCache[{0, Rational[3, 4]}, {0, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[
          139, 168]}, {0.1340277410618774, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 56], 0, Rational[-5, 112]}], Rational[37, 48]}, {
         0.07732369676646773, 0.7708333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[
          139, 168]}, {0.058422348667997843`, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          139, 168]}, {-0.17526704600399354`, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          3, 4]}, {-0.034366087451763436`, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 168], 0, Rational[23, 336]}], Rational[
          37, 48]}, {-0.11856300170858386`, 0.7708333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          139, 168]}, {-0.09278843611976129, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[6, 7]}, {
         0.15121078478775912`, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[57, 56]}, {
         0.15464739353293547`, 1.0178571428571428`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[79, 84]}, {
         0.17526704600399354`, 0.9404761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[53, 56]}, {
         0.11340808859081934`, 0.9464285714285714}]], 
       PointBox[NCache[{0, Rational[95, 168]}, {0, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[4, 7]}, {
         0.06873217490352687, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[41, 84]}, {
         0.013746434980705375`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[9, 14]}, {
         0.013746434980705375`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 504], 0, Rational[-109, 1008]}], Rational[
          65, 112]}, {0.18729517661211073`, 0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[4, 7]}, {
         0.109971479845643, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[9, 14]}, {
         0.23368939467199137`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[9, 14]}, {
         0.1649572197684645, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[31, 42]}, {
         0.09622504486493763, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[29, 42]}, {
         0.13746434980705374`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[16, 21]}, {
         0.17870365474916988`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[19, 28]}, {
         0.034366087451763436`, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], Rational[
          113, 168]}, {0.3539707007531634, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 56], 0, Rational[-19, 112]}], Rational[
          247, 336]}, {0.29383004771257737`, 0.7351190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[19, 28]}, {
         0.2543090471430494, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[16, 21]}, {
         0.219942959691286, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          9, 14]}, {-0.06873217490352687, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          41, 84]}, {-0.06873217490352687, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          95, 168]}, {-0.03780269619693978, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          4, 7]}, {-0.109971479845643, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 168], 0, Rational[65, 336]}], Rational[
          247, 336]}, {-0.3350693526546935, 0.7351190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          19, 28]}, {-0.29554835208516556`, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], Rational[
          115, 168]}, {-0.39521000569527953`, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          16, 21]}, {-0.2611822646334021, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 72], 0, Rational[19, 144]}], Rational[
          65, 112]}, {-0.22853448155422687`, 0.5803571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          9, 14]}, {-0.2749286996141075, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          4, 7]}, {-0.15121078478775912`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          9, 14]}, {-0.20619652471058061`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          19, 28]}, {-0.08935182737458494, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          31, 42]}, {-0.13746434980705374`, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          29, 42]}, {-0.17870365474916988`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          16, 21]}, {-0.219942959691286, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-3, 4]}, {
         0.3917733969501032, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 168], 0, Rational[-61, 336]}], 
          Rational[-35, 48]}, {0.31444970018363544`, -0.7291666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-19, 28]}, {
         0.3505340920079871, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-19, 28]}, {0.2543090471430494, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-47, 84]}, {
         0.3917733969501032, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-4, 7]}, {
         0.329914439536929, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-9, 14]}, {
         0.3849001794597505, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-10, 21]}, {
         0.3849001794597505, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-41, 84]}, {
         0.24056261216234406`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-47, 84]}, {0.2130697422009333, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-4, 7]}, {
         0.2749286996141075, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-9, 14]}, {
         0.23368939467199137`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], 
          Rational[-3, 8]}, {0.38833678820492684`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-19, 42]}, {
         0.2611822646334021, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[-65, 168]}, {
         0.3127313958110473, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-37, 84]}, {
         0.3505340920079871, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-13, 24]}, {-0.010309826235529031`, -0.5416666666666666}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-83, 168]}, {
         0.030929478706587094`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-83, 168]}, {-0.0790420011390559, -0.49404761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], 
          Rational[-97, 168]}, {0.06529556615835053, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[-25, 56]}, {
         0.1340277410618774, -0.44642857142857145`}]], 
       PointBox[NCache[{0, Rational[-31, 84]}, {0, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 56], 0, Rational[-5, 112]}], Rational[-131, 336]}, {
         0.07732369676646773, -0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], 
          Rational[-25, 56]}, {
         0.058422348667997843`, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-107, 168]}, {
         0.15464739353293547`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-10, 21]}, {
         0.15121078478775912`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[-47, 84]}, {
         0.17526704600399354`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], 
          Rational[-95, 168]}, {0.11340808859081934`, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-31, 
           84]}, {-0.034366087451763436`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-25, 
           56]}, {-0.17526704600399354`, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 168], 0, Rational[23, 336]}], 
          Rational[-131, 
           336]}, {-0.11856300170858386`, -0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-25, 56]}, {-0.09278843611976129, -0.44642857142857145`}]],
        PointBox[NCache[{0, Rational[-31, 168]}, {0, -0.18452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-4, 21]}, {
         0.06873217490352687, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-11, 42]}, {
         0.013746434980705375`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-3, 28]}, {
         0.013746434980705375`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 504], 0, Rational[-109, 1008]}], 
          Rational[-67, 336]}, {
         0.18729517661211073`, -0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-11, 42]}, {
         0.23368939467199137`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-4, 21]}, {
         0.109971479845643, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-11, 42]}, {
         0.1649572197684645, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-5, 14]}, {
         0.09622504486493763, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-13, 42]}, {
         0.13746434980705374`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-25, 84]}, {
         0.034366087451763436`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-8, 21]}, {
         0.17870365474916988`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], 
          Rational[-7, 24]}, {0.3539707007531634, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 56], 0, Rational[-19, 112]}], Rational[-17, 48]}, {
         0.29383004771257737`, -0.3541666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-25, 84]}, {0.2543090471430494, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-8, 21]}, {
         0.219942959691286, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 168], 0, Rational[65, 336]}], 
          Rational[-17, 48]}, {-0.3350693526546935, -0.3541666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-25, 84]}, {-0.29554835208516556`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-8, 21]}, {-0.2611822646334021, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], 
          Rational[-17, 
           56]}, {-0.39521000569527953`, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-3, 28]}, {-0.06873217490352687, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-11, 42]}, {-0.06873217490352687, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-31, 
           168]}, {-0.03780269619693978, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-4, 21]}, {-0.109971479845643, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 72], 0, Rational[19, 144]}], 
          Rational[-67, 
           336]}, {-0.22853448155422687`, -0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-4, 21]}, {-0.15121078478775912`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-11, 42]}, {-0.2749286996141075, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-11, 42]}, {-0.20619652471058061`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-25, 84]}, {-0.08935182737458494, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-5, 14]}, {-0.13746434980705374`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-13, 
           42]}, {-0.17870365474916988`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-8, 21]}, {-0.219942959691286, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[4, 21]}, {
         0.3917733969501032, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[5, 28]}, {
         0.329914439536929, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[3, 28]}, {
         0.3849001794597505, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[23, 84]}, {
         0.3849001794597505, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[15, 56]}, {
         0.23712600341716772`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[19, 168]}, {
         0.23712600341716772`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[4, 21]}, {
         0.21650635094610965`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[5, 28]}, {
         0.2749286996141075, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[8, 21]}, {
         0.3917733969501032, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[25, 84]}, {
         0.2543090471430494, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 168], 0, Rational[-61, 336]}], Rational[
          121, 336]}, {0.31444970018363544`, 0.3601190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[13, 42]}, {
         0.3505340920079871, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[1, 12]}, {
         0.2543090471430494, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], 0}, {
         0.3917733969501032, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 168], 0, Rational[-61, 336]}], Rational[1, 48]}, {
         0.31444970018363544`, 0.020833333333333332`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[1, 14]}, {
         0.3505340920079871, 0.07142857142857142}]], PointBox[{0, 0}], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 56], 0, Rational[-5, 112]}], Rational[1, 48]}, {
         0.07732369676646773, 0.020833333333333332`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[1, 14]}, {
         0.041239304942116126`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 14]}, {
         0.13746434980705374`, 0.07142857142857142}]], 
       PointBox[NCache[{0, Rational[8, 21]}, {0, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 56], 0, Rational[-5, 112]}], Rational[121, 336]}, {
         0.07732369676646773, 0.3601190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[13, 42]}, {
         0.041239304942116126`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[13, 42]}, {
         0.13746434980705374`, 0.30952380952380953`}]], 
       PointBox[NCache[{0, Rational[4, 21]}, {0, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[5, 28]}, {
         0.06185895741317419, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[23, 84]}, {
         0.006873217490352687, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[3, 28]}, {
         0.006873217490352687, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[4, 21]}, {
         0.17870365474916988`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[5, 28]}, {
         0.11684469733599569`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[3, 28]}, {
         0.1580840022781118, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[23, 84]}, {
         0.1580840022781118, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-11, 42]}, {
         0.37115374447904514`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-31, 168]}, {
         0.3917733969501032, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-4, 21]}, {
         0.329914439536929, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[-3, 28]}, {
         0.37802696196939783`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], 0}, {
         0.17870365474916988`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-1, 84]}, {
         0.09622504486493763, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 14]}, {
         0.12371791482634838`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-1, 14]}, {
         0.034366087451763436`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-1, 6]}, {
         0.20619652471058061`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-5, 42]}, {
         0.24743582965269675`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-5, 42]}, {
         0.13746434980705374`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-17, 84]}, {0.2818019171044602, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], 0}, {
         0.219942959691286, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[-1, 84]}, {
         0.29554835208516556`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-1, 14]}, {
         0.2749286996141075, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-1, 14]}, {
         0.35740730949833976`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[8, 21]}, {
         0.17870365474916988`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[11, 28]}, {
         0.09622504486493763, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[19, 42]}, {
         0.12371791482634838`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[19, 42]}, {
         0.034366087451763436`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[9, 14]}, {
         0.37115374447904514`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[95, 168]}, {
         0.3917733969501032, 0.5654761904761905}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[4, 7]}, {
         0.329914439536929, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[41, 84]}, {
         0.37802696196939783`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[23, 42]}, {
         0.20619652471058061`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[1, 2]}, {
         0.24743582965269675`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[7, 12]}, {
         0.2818019171044602, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 2]}, {
         0.13746434980705374`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[8, 21]}, {
         0.219942959691286, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[11, 28]}, {
         0.29554835208516556`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[19, 42]}, {
         0.2749286996141075, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[19, 42]}, {
         0.35740730949833976`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], Rational[
          4, 21]}, {-0.43644931063739567`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          11, 42]}, {-0.4055198319308086, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          5, 42]}, {-0.4055198319308086, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          5, 28]}, {-0.37115374447904514`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          1, 12]}, {-0.29554835208516556`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          0}, {-0.439885919382572, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 56], 0, Rational[23, 112]}], Rational[
          1, 48]}, {-0.3556890051257516, 0.020833333333333332`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          1, 12]}, {-0.3849001794597505, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          8, 21]}, {-0.439885919382572, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          25, 84]}, {-0.29554835208516556`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 56], 0, Rational[23, 112]}], Rational[
          121, 336]}, {-0.3556890051257516, 0.3601190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          25, 84]}, {-0.3849001794597505, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          19, 168]}, {-0.27836530835928386`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          15, 56]}, {-0.27836530835928386`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          4, 21]}, {-0.2577456558882258, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          5, 28]}, {-0.3161680045562236, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          4, 21]}, {-0.03780269619693978, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          5, 42]}, {-0.06873217490352687, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          11, 42]}, {-0.06873217490352687, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          5, 28]}, {-0.10309826235529031`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          4, 21]}, {-0.219942959691286, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          5, 28]}, {-0.1580840022781118, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          23, 84]}, {-0.19932330722022795`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          3, 28]}, {-0.19932330722022795`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          8, 21]}, {-0.034366087451763436`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 168], 0, Rational[23, 336]}], Rational[
          121, 336]}, {-0.11856300170858386`, 0.3601190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          25, 84]}, {-0.08935182737458494, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          13, 42]}, {-0.17870365474916988`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          0}, {-0.034366087451763436`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 168], 0, Rational[23, 336]}], Rational[
          1, 48]}, {-0.11856300170858386`, 0.020833333333333332`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          1, 12]}, {-0.08935182737458494, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          1, 14]}, {-0.17870365474916988`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          41, 84]}, {-0.4055198319308086, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], Rational[
          95, 168]}, {-0.43644931063739567`, 0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          4, 7]}, {-0.37115374447904514`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          109, 168]}, {-0.4158296581663376, 0.6488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          23, 42]}, {-0.24743582965269675`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          1, 2]}, {-0.28867513459481287`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          1, 2]}, {-0.17870365474916988`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          7, 12]}, {-0.3230412220465763, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          19, 42]}, {-0.3849001794597505, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          8, 21]}, {-0.2611822646334021, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          11, 28]}, {-0.3367876570272817, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          19, 42]}, {-0.3161680045562236, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          8, 21]}, {-0.219942959691286, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          19, 42]}, {-0.08935182737458494, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          11, 28]}, {-0.13746434980705374`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          19, 42]}, {-0.1649572197684645, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-3, 28]}, {-0.4055198319308086, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], 
          Rational[-31, 
           168]}, {-0.43644931063739567`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-4, 21]}, {-0.37115374447904514`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-15, 56]}, {-0.4158296581663376, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-1, 6]}, {-0.24743582965269675`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-5, 42]}, {-0.28867513459481287`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-17, 84]}, {-0.3230412220465763, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-5, 42]}, {-0.17870365474916988`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          0}, {-0.2611822646334021, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-1, 14]}, {-0.3849001794597505, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-1, 84]}, {-0.3367876570272817, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-1, 14]}, {-0.3161680045562236, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-1, 14]}, {-0.08935182737458494, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          0}, {-0.219942959691286, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 
           84]}, {-0.13746434980705374`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-1, 
           14]}, {-0.1649572197684645, -0.07142857142857142}]]}], {46504.97041420119, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[
       0.005], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], Rational[
          19, 21]}, {-0.7835467939002064, 0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], Rational[
          139, 168]}, {-0.8041664463712644, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], Rational[
          5, 6]}, {-0.7423074889580903, 0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 126], 0, Rational[115, 252]}], Rational[
          3, 4]}, {-0.7904200113905591, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          17, 21]}, {-0.6185895741317419, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          16, 21]}, {-0.659828879073858, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          16, 21]}, {-0.549857399228215, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], Rational[
          71, 84]}, {-0.6941949665256214, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          9, 14]}, {-0.6323360091124473, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          55, 84]}, {-0.7079414015063268, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          5, 7]}, {-0.6873217490352688, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], Rational[
          5, 7]}, {-0.769800358919501, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], Rational[
          9, 14]}, {-0.5910967041703311, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          5, 7]}, {-0.46050557185363006`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          55, 84]}, {-0.5086180942860988, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          5, 7]}, {-0.5361109642475096, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], Rational[
          19, 42]}, {-0.8041664463712644, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], Rational[
          13, 28]}, {-0.7423074889580903, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], Rational[
          15, 28]}, {-0.7972932288809118, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], Rational[
          31, 84]}, {-0.7972932288809118, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 4], 0, Rational[3, 8]}], Rational[
          3, 8]}, {-0.649519052838329, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 4], 0, Rational[3, 8]}], Rational[
          89, 168]}, {-0.649519052838329, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 84], 0, Rational[61, 168]}], Rational[
          19, 42]}, {-0.6288994003672709, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          13, 28]}, {-0.6873217490352688, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], Rational[
          11, 42]}, {-0.8041664463712644, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          29, 84]}, {-0.6667020965642106, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 56], 0, Rational[47, 112]}], Rational[
          95, 336]}, {-0.7268427496047967, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], Rational[
          1, 3]}, {-0.7629271414291483, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          47, 84]}, {-0.6667020965642106, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], Rational[
          9, 14]}, {-0.8041664463712644, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 56], 0, Rational[47, 112]}], Rational[
          209, 336]}, {-0.7268427496047967, 0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], Rational[
          4, 7]}, {-0.7629271414291483, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 168], 0, Rational[95, 336]}], Rational[
          95, 336]}, {-0.489716746187629, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          29, 84]}, {-0.46050557185363006`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          43, 168]}, {-0.4158296581663376, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          1, 3]}, {-0.549857399228215, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 36], 0, Rational[17, 72]}], Rational[
          19, 42]}, {-0.4089564406759849, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          8, 21]}, {-0.439885919382572, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          11, 21]}, {-0.439885919382572, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          13, 28]}, {-0.47425200683433544`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], Rational[
          19, 42]}, {-0.5910967041703311, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          13, 28]}, {-0.529237746757157, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          15, 28]}, {-0.5704770516992731, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          31, 84]}, {-0.5704770516992731, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          9, 14]}, {-0.4055198319308086, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 168], 0, Rational[95, 336]}], Rational[
          209, 336]}, {-0.489716746187629, 0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          47, 84]}, {-0.46050557185363006`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          4, 7]}, {-0.549857399228215, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], Rational[
          11, 42]}, {-0.5910967041703311, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 36], 0, Rational[19, 72]}], Rational[
          31, 168]}, {-0.45706896310845374`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          1, 4]}, {-0.5086180942860988, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          4, 21]}, {-0.549857399228215, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], Rational[
          13, 168]}, {-0.8041664463712644, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], Rational[
          1, 12]}, {-0.7354342714677375, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 126], 0, Rational[115, 252]}], 
          0}, {-0.7904200113905591, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 126], 0, Rational[115, 252]}], Rational[
          13, 84]}, {-0.7904200113905591, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-359, 504], 0, Rational[359, 1008]}], Rational[
          31, 336]}, {-0.6168712697591537, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], Rational[
          1, 12]}, {-0.6941949665256214, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          13, 84]}, {-0.5704770516992731, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          1, 7]}, {-0.659828879073858, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          11, 42]}, {-0.6323360091124473, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          1, 4]}, {-0.7079414015063268, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          4, 21]}, {-0.6873217490352688, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], Rational[
          4, 21]}, {-0.769800358919501, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 42], 0, Rational[-41, 84]}], Rational[-1, 28]}, {
         0.8454057513133806, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[51, 56], 0, Rational[-51, 112]}], 
          Rational[-31, 336]}, {0.7887017070179709, -0.09226190476190477}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[-1, 28]}, {
         0.7629271414291483, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[-5, 42]}, {
         0.7148146189966795, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[5, 84]}, {
         0.680448531544916, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], 0}, {
         0.659828879073858, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], Rational[
          1, 84]}, {0.7491807064484429, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[2, 21]}, {
         0.6048431391510365, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[-1, 28]}, {
         0.5429841817378623, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[-2, 21]}, {
         0.5910967041703311, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-1, 21]}, {
         0.6323360091124473, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[-5, 42]}, {
         0.6735753140545634, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 252], 0, Rational[-151, 504]}], Rational[
          25, 168]}, {0.518927920521628, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], 0}, {
         0.5223645292668042, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], Rational[
          13, 168]}, {0.49143505056021713`, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[1, 12]}, {
         0.5567306167185677, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[-47, 168]}, {
         0.46394218059880643`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], 
          Rational[-37, 168]}, {
         0.44332252812774836`, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], 
          Rational[-53, 168]}, {
         0.38833678820492684`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 252], 0, Rational[-155, 504]}], 
          Rational[-13, 56]}, {0.5326743555023333, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-3, 28]}, {
         0.45363235436327737`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], 
          Rational[-31, 168]}, {0.3196046133014, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 168], 0, Rational[-73, 336]}], 
          Rational[-43, 336]}, {
         0.37630865759680965`, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-29, 168]}, {0.4158296581663376, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 84], 0, Rational[-61, 168]}], 
          Rational[-31, 168]}, {0.6288994003672709, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[-3, 28]}, {
         0.4879984418150408, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 56], 0, Rational[-37, 112]}], 
          Rational[-43, 336]}, {0.5721953560718612, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], 
          Rational[-31, 168]}, {0.5464207904830387, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-3, 14]}, {
         0.30242156957551825`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], Rational[-3, 8]}, {
         0.29898496083034193`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-25, 84]}, {
         0.27836530835928386`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[-17, 56]}, {
         0.340224265772458, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 168], 0, Rational[-31, 336]}], 
          Rational[-31, 336]}, {0.1598023066507, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-1, 28]}, {
         0.19932330722022795`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-5, 42]}, {
         0.23368939467199137`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[-1, 24]}, {
         0.09966165361011398, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 504], 0, Rational[-155, 1008]}], Rational[
          1, 16]}, {0.26633717775116666`, 0.0625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[1, 14]}, {
         0.3436608745176344, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], 0}, {
         0.219942959691286, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[1, 84]}, {
         0.30929478706587094`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-2, 21]}, {
         0.35740730949833976`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-1, 28]}, {
         0.3367876570272817, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-5, 42]}, {
         0.2749286996141075, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[-1, 28]}, {
         0.4192662669115139, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], Rational[
          9, 56]}, {0.429576093147043, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[13, 168]}, {
         0.45363235436327737`, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[1, 14]}, {
         0.3849001794597505, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], 0}, {
         0.439885919382572, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 56], 0, Rational[-9, 112]}], Rational[-157, 336]}, {
         0.13918265417964193`, -0.46726190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-17, 42]}, {
         0.109971479845643, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-5, 12]}, {
         0.19932330722022795`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], 
          Rational[-83, 168]}, {0.06529556615835053, -0.49404761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], 
          Rational[-19, 168]}, {0.058422348667997843`, -0.1130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-4, 21]}, {
         0.19245008972987526`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], Rational[-1, 8]}, {
         0.1409009585522301, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-4, 21]}, {
         0.109971479845643, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], 
          Rational[-25, 84]}, {0.058422348667997843`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-19, 84]}, {0.08935182737458494, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-31, 84]}, {0.08935182737458494, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-13, 42]}, {
         0.12371791482634838`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-19, 84]}, {0.2130697422009333, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-25, 84]}, {
         0.24056261216234406`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-13, 42]}, {
         0.17870365474916988`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-8, 21]}, {
         0.219942959691286, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[73, 168]}, {
         0.030929478706587094`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[3, 8]}, {
         0.010309826235529031`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[
          65, 168]}, {0.09966165361011398, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], Rational[
          79, 168]}, {-0.04467591368729247, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          19, 56]}, {-0.11340808859081934`, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[11, 42]}, {
         0.020619652471058063`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 168], 0, Rational[11, 336]}], Rational[
          95, 336]}, {-0.05670404429540967, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          55, 168]}, {-0.017183043725881718`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], Rational[
          89, 168]}, {-0.1340277410618774, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          31, 84]}, {-0.13059113231670105`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          19, 42]}, {-0.15464739353293547`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          11, 24]}, {-0.09278843611976129, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[11, 42]}, {
         0.0549857399228215, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[19, 56]}, {
         0.1958866984750516, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 56], 0, Rational[-9, 112]}], Rational[95, 336]}, {
         0.13918265417964193`, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[19, 56]}, {
         0.11340808859081934`, 0.3392857142857143}]], PointBox[{0, 0}], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[13, 168]}, {
         0.020619652471058063`, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          1, 14]}, {-0.041239304942116126`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[13, 84]}, {
         0.006873217490352687, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          4, 21]}, {-0.329914439536929, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 168], 0, Rational[53, 336]}], Rational[
          83, 336]}, {-0.27321039524151935`, 0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          4, 21]}, {-0.24743582965269675`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          23, 84]}, {-0.19932330722022795`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          2, 21]}, {-0.1649572197684645, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 7]}, {-0.12371791482634838`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 7]}, {-0.23368939467199137`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          5, 84]}, {-0.08935182737458494, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          1, 4]}, {-0.07560539239387956, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          4, 21]}, {-0.09622504486493763, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          4, 21]}, {-0.013746434980705375`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          23, 84]}, {-0.1580840022781118, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[4, 21]}, {
         0.41239304942116123`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 56], 0, Rational[-23, 112]}], Rational[83, 336]}, {
         0.3556890051257516, 0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[4, 21]}, {
         0.329914439536929, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[23, 84]}, {
         0.2818019171044602, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[13, 84]}, {
         0.08935182737458494, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[
          13, 168]}, {0.058422348667997843`, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 14]}, {
         0.12371791482634838`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-1, 168]}, {0.0790420011390559, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[2, 21]}, {
         0.24743582965269675`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[13, 84]}, {
         0.22681617718163868`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[5, 84]}, {
         0.1718304372588172, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[1, 7]}, {
         0.3161680045562236, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[4, 21]}, {
         0.109971479845643, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[1, 4]}, {
         0.1580840022781118, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[17, 84]}, {
         0.19932330722022795`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[23, 84]}, {
         0.24056261216234406`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          29, 84]}, {-0.24056261216234406`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], Rational[
          47, 168]}, {-0.29211174333998924`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 3]}, {-0.329914439536929, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], Rational[
          43, 168]}, {-0.37459035322422146`, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          9, 14]}, {-0.37115374447904514`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 56], 0, Rational[19, 112]}], Rational[
          209, 336]}, {-0.29383004771257737`, 0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          4, 7]}, {-0.329914439536929, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          4, 7]}, {-0.23368939467199137`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          19, 42]}, {-0.37115374447904514`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          13, 28]}, {-0.30929478706587094`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          15, 28]}, {-0.36428052698869245`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          31, 84]}, {-0.36428052698869245`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          8, 21]}, {-0.219942959691286, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          19, 42]}, {-0.19245008972987526`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          13, 28]}, {-0.2543090471430494, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          15, 28]}, {-0.2130697422009333, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-223, 504], 0, Rational[223, 1008]}], 
          Rational[-95, 
           336]}, {-0.38318187508716234`, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], 
          Rational[-37, 168]}, {-0.429576093147043, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], 
          Rational[-7, 24]}, {-0.3058581783206946, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], 
          Rational[-13, 56]}, {-0.340224265772458, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-3, 14]}, {-0.219942959691286, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-8, 21]}, {-0.219942959691286, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-25, 84]}, {-0.1958866984750516, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-7, 24]}, {-0.2646188733785785, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-4, 21]}, {-0.549857399228215, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-3, 28]}, {-0.4055198319308086, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 168], 0, Rational[95, 336]}], 
          Rational[-43, 336]}, {-0.489716746187629, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 252], 0, Rational[131, 504]}], 
          Rational[-31, 
           168]}, {-0.45019574561810105`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-31, 
           168]}, {-0.23712600341716772`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-3, 28]}, {-0.37115374447904514`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 56], 0, Rational[19, 112]}], 
          Rational[-43, 
           336]}, {-0.29383004771257737`, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], 
          Rational[-31, 168]}, {-0.3127313958110473, -0.18452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 504], 0, Rational[107, 1008]}], Rational[
          1, 16]}, {-0.18385856786693439`, 0.0625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          0}, {-0.13746434980705374`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          1, 14]}, {-0.2611822646334021, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          0}, {-0.20619652471058061`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-2, 21]}, {-0.2749286996141075, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 
           21]}, {-0.23368939467199137`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-1, 28]}, {-0.3367876570272817, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-5, 42]}, {-0.19245008972987526`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], Rational[
          9, 56]}, {-0.3470974832628107, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          13, 168]}, {-0.37115374447904514`, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 14]}, {-0.30242156957551825`, 0.07142857142857142}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          0}, {-0.35740730949833976`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-5, 
           168]}, {-0.017183043725881718`, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 56], 0, Rational[5, 112]}], 
          Rational[-31, 336]}, {-0.07732369676646773, -0.09226190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-1, 28]}, {-0.11684469733599569`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-5, 42]}, {-0.15121078478775912`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], 
          Rational[-3, 28]}, {-0.6254627916220946, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-2, 21]}, {-0.7079414015063268, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-1, 28]}, {-0.680448531544916, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], 
          Rational[-1, 28]}, {-0.769800358919501, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          5, 84]}, {-0.5979699216606839, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 0}, {-0.5773502691896257, 
          0}]], PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          2, 21]}, {-0.5223645292668042, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          1, 84]}, {-0.6667020965642106, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-3, 28]}, {-0.5842234866799785, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-1, 28]}, {-0.46050557185363006`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-2, 21]}, {-0.5086180942860988, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-1, 21]}, {-0.549857399228215, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          0}, {-0.439885919382572, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], Rational[
          25, 168]}, {-0.43644931063739567`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 36], 0, Rational[17, 72]}], Rational[
          13, 168]}, {-0.4089564406759849, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          1, 12]}, {-0.47425200683433544`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-17, 42]}, {-0.109971479845643, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], 
          Rational[-79, 
           168]}, {-0.058422348667997843`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-5, 12]}, {-0.020619652471058063`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-83, 168]}, {
         0.024056261216234408`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-25, 84]}, {
         0.020619652471058063`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-13, 
           42]}, {-0.041239304942116126`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-8, 21]}, {
         0.013746434980705375`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-3, 14]}, {
         0.013746434980705375`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-19, 84]}, {-0.13059113231670105`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-31, 
           84]}, {-0.13059113231670105`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-25, 84]}, {-0.1580840022781118, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-13, 42]}, {-0.09622504486493763, -0.30952380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-19, 168]}, {
         0.017183043725881718`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-4, 21]}, {-0.109971479845643, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], 
          Rational[-1, 8]}, {-0.058422348667997843`, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-5, 
           28]}, {-0.020619652471058063`, -0.17857142857142858`}]]}], {46900.75739644971, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[0.005],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 14], 0, Rational[19, 28]}], 
          Rational[-19, 84]}, {-1.1753201908503095`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 24], 0, Rational[31, 48]}], 
          Rational[-95, 
           336]}, {-1.1186161465548998`, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 42], 0, Rational[53, 84]}], 
          Rational[-19, 84]}, {-1.0928415809660774`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-76, 63], 0, Rational[38, 63]}], 
          Rational[-13, 42]}, {-1.0447290585336084`, -0.30952380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 6], 0, Rational[7, 12]}], 
          Rational[-11, 84]}, {-1.0103629710818451`, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 7], 0, Rational[4, 7]}], 
          Rational[-4, 21]}, {-0.989743318610787, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-68, 63], 0, Rational[34, 63]}], 
          Rational[-2, 21]}, {-0.9347575786879655, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 126], 0, Rational[157, 252]}], 
          Rational[-5, 28]}, {-1.079095145985372, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 126], 0, Rational[127, 252]}], 
          Rational[-19, 84]}, {-0.8728986212747913, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 63], 0, Rational[67, 126]}], 
          Rational[-2, 7]}, {-0.9210111437072601, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 9], 0, Rational[5, 9]}], 
          Rational[-5, 21]}, {-0.9622504486493763, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 63], 0, Rational[73, 126]}], 
          Rational[-13, 42]}, {-1.0034897535914924`, -0.30952380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-62, 63], 0, Rational[31, 63]}], 
          Rational[-4, 21]}, {-0.8522789688037332, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-247, 252], 0, Rational[247, 504]}], 
          Rational[-1, 24]}, {-0.848842360058557, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-239, 252], 0, Rational[239, 504]}], 
          Rational[-19, 168]}, {-0.8213494900971462, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 42], 0, Rational[43, 84]}], 
          Rational[-3, 28]}, {-0.8866450562554967, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 12], 0, Rational[11, 24]}], 
          Rational[-79, 168]}, {-0.7938566201357354, -0.47023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 28], 0, Rational[25, 56]}], 
          Rational[-23, 56]}, {-0.7732369676646773, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-251, 252], 0, Rational[251, 504]}], 
          Rational[-71, 168]}, {-0.8625887950392623, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-209, 252], 0, Rational[209, 504]}], 
          Rational[-85, 168]}, {-0.7182512277418559, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 4], 0, Rational[3, 8]}], 
          Rational[-3, 8]}, {-0.649519052838329, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], 
          Rational[-25, 84]}, {-0.7835467939002064, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 168], 0, Rational[137, 336]}], 
          Rational[-107, 
           336]}, {-0.7062230971337387, -0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 36], 0, Rational[31, 72]}], 
          Rational[-61, 168]}, {-0.7457440977032666, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 84], 0, Rational[61, 168]}], 
          Rational[-95, 168]}, {-0.6288994003672709, -0.5654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-17, 42]}, {-0.6323360091124473, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 84], 0, Rational[59, 168]}], 
          Rational[-41, 84]}, {-0.6082797478962129, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 84], 0, Rational[65, 168]}], 
          Rational[-83, 168]}, {-0.670138705309387, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 18], 0, Rational[17, 36]}], 
          Rational[-25, 84]}, {-0.8179128813519698, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 28], 0, Rational[31, 56]}], 
          Rational[-3, 8]}, {-0.9588138399041999, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 24], 0, Rational[25, 48]}], 
          Rational[-107, 
           336]}, {-0.9021097956087902, -0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 84], 0, Rational[85, 168]}], 
          Rational[-3, 8]}, {-0.8763352300199677, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 168], 0, Rational[95, 336]}], 
          Rational[-95, 336]}, {-0.489716746187629, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-19, 84]}, {-0.529237746757157, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], 
          Rational[-13, 56]}, {-0.429576093147043, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-13, 42]}, {-0.5636038342089204, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-347, 504], 0, Rational[347, 1008]}], 
          Rational[-43, 336]}, {-0.5962516172880956, -0.12797619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-4, 21]}, {-0.549857399228215, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], 
          Rational[-5, 42]}, {-0.6735753140545634, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-5, 28]}, {-0.6392092266028, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-2, 7]}, {-0.6873217490352688, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-19, 84]}, {-0.6667020965642106, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], 
          Rational[-19, 84]}, {-0.7491807064484429, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-13, 42]}, {-0.6048431391510365, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-221, 252], 0, Rational[221, 504]}], 
          Rational[-5, 168]}, {-0.7594905326839719, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], 
          Rational[-19, 168]}, {-0.7835467939002064, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], 
          Rational[-5, 42]}, {-0.7148146189966795, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], 
          Rational[-4, 21]}, {-0.769800358919501, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-8, 21]}, {-0.5223645292668042, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], 
          Rational[-17, 
           56]}, {-0.38833678820492684`, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], 
          Rational[-53, 168]}, {-0.4708153980891591, -0.31547619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-8, 21]}, {-0.439885919382572, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 24], 0, Rational[13, 48]}], 
          Rational[-221, 
           336]}, {-0.46909709371657093`, -0.6577380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-25, 42]}, {-0.439885919382572, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], 
          Rational[-115, 
           168]}, {-0.39521000569527953`, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-17, 28]}, {-0.529237746757157, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], 
          Rational[-41, 84]}, {-0.38833678820492684`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-47, 84]}, {-0.4192662669115139, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-5, 12]}, {-0.4192662669115139, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-1, 2]}, {-0.45363235436327737`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-5, 12]}, {-0.5429841817378623, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-41, 84]}, {-0.5704770516992731, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-1, 2]}, {-0.5086180942860988, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-4, 7]}, {-0.549857399228215, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[5, 7]}, {
         0.45363235436327737`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[107, 168]}, {
         0.47425200683433544`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[9, 14]}, {
         0.41239304942116123`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[47, 84]}, {
         0.46050557185363006`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[13, 21]}, {
         0.28867513459481287`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[4, 7]}, {
         0.329914439536929, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[55, 84]}, {
         0.36428052698869245`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[4, 7]}, {
         0.219942959691286, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[19, 42]}, {
         0.30242156957551825`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[13, 28]}, {
         0.37802696196939783`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[11, 21]}, {
         0.35740730949833976`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[11, 21]}, {
         0.439885919382572, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[11, 21]}, {
         0.13059113231670105`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[19, 42]}, {
         0.2611822646334021, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[13, 28]}, {
         0.17870365474916988`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[11, 21]}, {
         0.20619652471058061`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[11, 42]}, {
         0.47425200683433544`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[23, 84]}, {
         0.41239304942116123`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[5, 28]}, {
         0.46737878934398275`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[29, 84]}, {
         0.46737878934398275`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[19, 56]}, {
         0.3196046133014, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[31, 168]}, {
         0.3196046133014, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], Rational[11, 42]}, {
         0.29898496083034193`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[23, 84]}, {
         0.35740730949833976`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[19, 42]}, {
         0.47425200683433544`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[31, 84]}, {
         0.3367876570272817, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 24], 0, Rational[-11, 48]}], Rational[145, 336]}, {
         0.3969283100678677, 0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[8, 21]}, {
         0.4330127018922193, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[13, 84]}, {
         0.3367876570272817, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[1, 14]}, {
         0.47425200683433544`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 24], 0, Rational[-11, 48]}], Rational[31, 336]}, {
         0.3969283100678677, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[1, 7]}, {
         0.4330127018922193, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 168], 0, Rational[-31, 336]}], Rational[
          31, 336]}, {0.1598023066507, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[13, 84]}, {
         0.13059113231670105`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[1, 7]}, {
         0.219942959691286, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[
          11, 168]}, {0.0859152186294086, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[11, 42]}, {
         0.0790420011390559, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[1, 3]}, {
         0.109971479845643, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[4, 21]}, {
         0.109971479845643, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[23, 84]}, {
         0.14433756729740643`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[11, 42]}, {
         0.2611822646334021, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[23, 84]}, {
         0.19932330722022795`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[5, 28]}, {
         0.24056261216234406`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[29, 84]}, {
         0.24056261216234406`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[19, 42]}, {
         0.07560539239387956, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 168], 0, Rational[-31, 336]}], Rational[
          145, 336]}, {0.1598023066507, 0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[31, 84]}, {
         0.13059113231670105`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[8, 21]}, {
         0.219942959691286, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-19, 168]}, {
         0.47425200683433544`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[-3, 28]}, {
         0.4055198319308086, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[-1, 28]}, {
         0.46050557185363006`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[-4, 21]}, {
         0.46050557185363006`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], 
          Rational[-1, 168]}, {0.1271545235715247, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[1, 14]}, {
         0.2611822646334021, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[5, 84]}, {
         0.17870365474916988`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], 0}, {
         0.219942959691286, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 504], 0, Rational[-167, 1008]}], 
          Rational[-11, 112]}, {0.2869568302222247, -0.09821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-1, 28]}, {
         0.24056261216234406`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-3, 28]}, {
         0.36428052698869245`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 21]}, {
         0.329914439536929, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 14]}, {
         0.30242156957551825`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[5, 84]}, {
         0.37802696196939783`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], 0}, {
         0.35740730949833976`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], 0}, {
         0.439885919382572, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], Rational[
          41, 168]}, {-0.3608439182435161, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], Rational[
          11, 56]}, {-0.3196046133014, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          47, 168]}, {-0.28523852584963655`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], Rational[
          11, 56]}, {-0.429576093147043, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          1, 14]}, {-0.3505340920079871, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], Rational[
          25, 168]}, {-0.21650635094610965`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 168], 0, Rational[53, 336]}], Rational[
          31, 336]}, {-0.27321039524151935`, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], Rational[
          25, 168]}, {-0.29211174333998924`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], Rational[
          25, 168]}, {-0.5258011380119806, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          1, 14]}, {-0.3849001794597505, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 24], 0, Rational[13, 48]}], Rational[
          31, 336]}, {-0.46909709371657093`, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], Rational[
          25, 168]}, {-0.44332252812774836`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          5, 28]}, {-0.19932330722022795`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          19, 56]}, {-0.1958866984750516, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          11, 42]}, {-0.17526704600399354`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          15, 56]}, {-0.23712600341716772`, 0.26785714285714285`}]], 
       PointBox[{0, 0}], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 168], 0, Rational[11, 336]}], Rational[
          19, 336]}, {-0.05670404429540967, 0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          0}, {-0.08247860988423225, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          1, 12]}, {-0.13059113231670105`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-4, 21]}, {-0.329914439536929, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-19, 168]}, {-0.3505340920079871, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-5, 42]}, {-0.28867513459481287`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-1, 28]}, {-0.3367876570272817, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-2, 21]}, {-0.1649572197684645, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-1, 28]}, {-0.18557687223952257`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-11, 
           84]}, {-0.24056261216234406`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-1, 21]}, {-0.09622504486493763, -0.047619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          5, 84]}, {-0.2543090471430494, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          1, 84]}, {-0.2130697422009333, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          1, 12]}, {-0.1718304372588172, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          0}, {-0.3161680045562236, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[19, 42]}, {
         0.041239304942116126`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 24], 0, Rational[1, 48]}], Rational[
          145, 336]}, {-0.03608439182435161, 0.43154761904761907`}]], 
       PointBox[NCache[{0, Rational[8, 21]}, {0, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          8, 21]}, {-0.09622504486493763, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          13, 84]}, {-0.08935182737458494, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          5, 56]}, {-0.03780269619693978, 0.08928571428571429}]], 
       PointBox[NCache[{0, Rational[1, 7]}, {0, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[
          11, 168]}, {0.04467591368729247, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[11, 42]}, {
         0.041239304942116126`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          23, 84]}, {-0.020619652471058063`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[5, 28]}, {
         0.034366087451763436`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[29, 84]}, {
         0.034366087451763436`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          4, 21]}, {-0.109971479845643, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          11, 42]}, {-0.13746434980705374`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          23, 84]}, {-0.07560539239387956, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          29, 84]}, {-0.11684469733599569`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-1, 28]}, {-0.4192662669115139, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], 
          Rational[-19, 168]}, {-0.38833678820492684`, -0.1130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-5, 42]}, {-0.45363235436327737`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 36], 0, Rational[17, 72]}], 
          Rational[-11, 56]}, {-0.4089564406759849, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], 0}, {-0.7423074889580903, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 24], 0, Rational[19, 48]}], Rational[
          19, 336]}, {-0.6856034446626806, 0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          0}, {-0.659828879073858, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          1, 12]}, {-0.6117163566413892, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-2, 21]}, {-0.5773502691896257, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-1, 28]}, {-0.5567306167185677, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], 
          Rational[-1, 21]}, {-0.6460824440931526, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], 
          Rational[-11, 84]}, {-0.5017448767957462, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          0}, {-0.439885919382572, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          5, 84]}, {-0.4879984418150408, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          1, 84]}, {-0.529237746757157, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          1, 12]}, {-0.5704770516992731, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 504], 0, Rational[-31, 1008]}], 
          Rational[-53, 112]}, {0.053267435550233326`, -0.4732142857142857}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-27, 
           56]}, {-0.024056261216234408`, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], 
          Rational[-23, 56]}, {0.09966165361011398, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-23, 56]}, {
         0.030929478706587094`, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-25, 84]}, {0.07560539239387956, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-8, 21]}, {
         0.219942959691286, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 168], 0, Rational[-31, 336]}], 
          Rational[-107, 336]}, {0.1598023066507, -0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-3, 8]}, {
         0.12028130608117203`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-4, 7]}, {-0.109971479845643, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-17, 42]}, {-0.109971479845643, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], 
          Rational[-41, 84]}, {-0.1340277410618774, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], 
          Rational[-27, 56]}, {-0.06529556615835053, -0.48214285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-25, 84]}, {
         0.041239304942116126`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-3, 8]}, {-0.09278843611976129, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 24], 0, Rational[1, 48]}], 
          Rational[-107, 
           336]}, {-0.03608439182435161, -0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[-61, 168]}, {
         0.0034366087451763437`, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 504], 0, Rational[85, 1008]}], 
          Rational[-43, 
           336]}, {-0.14605587166999462`, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-5, 42]}, {-0.06873217490352687, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-4, 21]}, {-0.19245008972987526`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-5, 28]}, {-0.10309826235529031`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-2, 7]}, {-0.0549857399228215, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-19, 84]}, {-0.07560539239387956, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-13, 
           42]}, {-0.13746434980705374`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-19, 84]}, {
         0.006873217490352687, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], 
          Rational[-37, 168]}, {-0.3127313958110473, -0.22023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 24], 0, Rational[7, 48]}], 
          Rational[-95, 336]}, {-0.2525907427704613, -0.28273809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-19, 84]}, {-0.2130697422009333, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-13, 
           42]}, {-0.17870365474916988`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-5, 168]}, {
         0.017183043725881718`, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-19, 168]}, {
         0.041239304942116126`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-5, 42]}, {-0.02749286996141075, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-4, 21]}, {
         0.02749286996141075, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-25, 42]}, {-0.219942959691286, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], 
          Rational[-37, 56]}, {-0.27149209086893117`, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-17, 28]}, {-0.30929478706587094`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], 
          Rational[-115, 168]}, {-0.3539707007531634, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-41, 84]}, {-0.3505340920079871, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-1, 2]}, {-0.28867513459481287`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-17, 42]}, {-0.3436608745176344, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-4, 7]}, {-0.3436608745176344, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-47, 84]}, {-0.19932330722022795`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-5, 12]}, {-0.19932330722022795`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-41, 84]}, {-0.1718304372588172, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 2]}, {-0.23368939467199137`, -0.5}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-8, 21]}, {-0.219942959691286, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], 
          Rational[-17, 56]}, {-0.3470974832628107, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], 
          Rational[-53, 
           168]}, {-0.27149209086893117`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-31, 
           84]}, {-0.30929478706587094`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-25, 84]}, {0.29554835208516556`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[-2, 7]}, {
         0.37802696196939783`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-19, 84]}, {
         0.3505340920079871, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-19, 84]}, {
         0.439885919382572, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-11, 84]}, {
         0.2680554821237548, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-4, 21]}, {
         0.24743582965269675`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-5, 28]}, {
         0.3367876570272817, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-2, 21]}, {
         0.19245008972987526`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-19, 84]}, {0.13059113231670105`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-25, 84]}, {0.2543090471430494, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-2, 7]}, {
         0.17870365474916988`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-5, 21]}, {
         0.219942959691286, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[-1, 24]}, {
         0.10653487110046665`, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-4, 21]}, {
         0.109971479845643, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-19, 168]}, {0.0790420011390559, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-3, 28]}, {
         0.14433756729740643`, -0.10714285714285714`}]]}], {47296.544378698236`, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[55, 84]}, {
         0.3367876570272817, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 504], 0, Rational[-151, 1008]}], Rational[
          71, 112]}, {0.259463960260814, 0.6339285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[7, 12]}, {
         0.29554835208516556`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[7, 12]}, {
         0.19932330722022795`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[13, 28]}, {
         0.3367876570272817, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[10, 21]}, {
         0.2749286996141075, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[8, 21]}, {
         0.329914439536929, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[23, 42]}, {
         0.329914439536929, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[11, 28]}, {
         0.18557687223952257`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[13, 28]}, {
         0.1580840022781118, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[10, 21]}, {
         0.219942959691286, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[23, 42]}, {
         0.17870365474916988`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[5, 14]}, {
         0.20619652471058061`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[
          47, 168]}, {0.3333510482821053, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[7, 24]}, {
         0.2577456558882258, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[29, 84]}, {
         0.29554835208516556`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
          25, 56]}, {-0.06529556615835053, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          67, 168]}, {-0.024056261216234408`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[27, 56]}, {
         0.010309826235529031`, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], Rational[
          67, 168]}, {-0.1340277410618774, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          23, 84]}, {-0.0549857399228215, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[
          59, 168]}, {0.0790420011390559, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 504], 0, Rational[-13, 1008]}], Rational[
          33, 112]}, {0.022337956843646235`, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[59, 168]}, {
         0.0034366087451763437`, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], Rational[
          59, 168]}, {-0.23025278592681503`, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          23, 84]}, {-0.08935182737458494, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 504], 0, Rational[101, 1008]}], Rational[
          33, 112]}, {-0.17354874163140535`, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], Rational[
          59, 168]}, {-0.14777417604258278`, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[8, 21]}, {
         0.09622504486493763, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[13, 24]}, {
         0.09966165361011398, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[13, 28]}, {
         0.12028130608117203`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[
          79, 168]}, {0.058422348667997843`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          5, 56]}, {-0.0549857399228215, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[2, 21]}, {
         0.013746434980705375`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          1, 84]}, {-0.041239304942116126`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          1, 6]}, {-0.041239304942116126`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 72], 0, Rational[-11, 144]}], Rational[5, 48]}, {
         0.13230943668928924`, 0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[2, 21]}, {
         0.0549857399228215, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[1, 6]}, {
         0.17870365474916988`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[1, 6]}, {
         0.109971479845643, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[11, 42]}, {
         0.041239304942116126`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[3, 14]}, {
         0.08247860988423225, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[2, 7]}, {
         0.12371791482634838`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          17, 84]}, {-0.020619652471058063`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], Rational[11, 56]}, {
         0.29898496083034193`, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[139, 504], 0, Rational[-139, 1008]}], Rational[
          29, 112]}, {0.2388443077897559, 0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[17, 84]}, {
         0.19932330722022795`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[2, 7]}, {
         0.1649572197684645, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 6]}, {-0.12371791482634838`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 84]}, {-0.12371791482634838`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          5, 56]}, {-0.09278843611976129, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          2, 21]}, {-0.1649572197684645, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-227, 504], 0, Rational[227, 1008]}], Rational[
          29, 112]}, {-0.39005509257751503`, 0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          17, 84]}, {-0.3505340920079871, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 252], 0, Rational[131, 504]}], Rational[
          5, 24]}, {-0.45019574561810105`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          2, 7]}, {-0.3161680045562236, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 168], 0, Rational[55, 336]}], Rational[
          5, 48]}, {-0.28352022147704836`, 0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 6]}, {-0.329914439536929, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          2, 21]}, {-0.20619652471058061`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          1, 6]}, {-0.2611822646334021, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          17, 84]}, {-0.14433756729740643`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          11, 42]}, {-0.19245008972987526`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          3, 14]}, {-0.23368939467199137`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          2, 7]}, {-0.2749286996141075, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-7, 12]}, {-0.12371791482634838`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-31, 42]}, {-0.12371791482634838`, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-37, 56]}, {-0.09278843611976129, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-2, 3]}, {-0.1649572197684645, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-71, 84]}, {-0.30929478706587094`, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], 
          Rational[-43, 56]}, {-0.44332252812774836`, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-5, 6]}, {-0.3917733969501032, -0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-65, 84]}, {-0.3505340920079871, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 168], 0, Rational[55, 336]}], 
          Rational[-227, 
           336]}, {-0.28352022147704836`, -0.6755952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-2, 3]}, {-0.20619652471058061`, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-31, 42]}, {-0.329914439536929, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-31, 42]}, {-0.2611822646334021, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-71, 84]}, {-0.2680554821237548, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-65, 84]}, {-0.14433756729740643`, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-5, 6]}, {-0.19245008972987526`, -0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-11, 14]}, {-0.23368939467199137`, -0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 168], 0, Rational[13, 336]}], 
          Rational[-49, 48]}, {-0.0670138705309387, -1.0208333333333333`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-23, 24]}, {-0.11340808859081934`, -0.9583333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-173, 168]}, {
         0.010309826235529031`, -1.0297619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-163, 
           168]}, {-0.024056261216234408`, -0.9702380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-20, 21]}, {
         0.09622504486493763, -0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-47, 42]}, {
         0.09622504486493763, -1.119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-29, 28]}, {
         0.12028130608117203`, -1.0357142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-173, 168]}, {
         0.051549131177645154`, -1.0297619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-13, 14]}, {-0.23368939467199137`, -0.9285714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-71, 84]}, {-0.08935182737458494, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 504], 0, Rational[101, 1008]}], 
          Rational[-97, 112]}, {-0.17354874163140535`, -0.8660714285714286}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], 
          Rational[-155, 168]}, {-0.1340277410618774, -0.9226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-155, 168]}, {0.0790420011390559, -0.9226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-71, 84]}, {-0.0549857399228215, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 504], 0, Rational[-13, 1008]}], 
          Rational[-97, 112]}, {0.022337956843646235`, -0.8660714285714286}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], 
          Rational[-155, 168]}, {
         0.0034366087451763437`, -0.9226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-37, 56]}, {-0.0549857399228215, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-2, 3]}, {
         0.013746434980705375`, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-31, 42]}, {-0.041239304942116126`, -0.7380952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-7, 12]}, {-0.041239304942116126`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 72], 0, Rational[-11, 144]}], 
          Rational[-227, 336]}, {0.13230943668928924`, -0.6755952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-31, 42]}, {
         0.17870365474916988`, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-2, 3]}, {
         0.0549857399228215, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-31, 42]}, {
         0.109971479845643, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-5, 6]}, {
         0.041239304942116126`, -0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-11, 14]}, {
         0.08247860988423225, -0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-65, 84]}, {-0.020619652471058063`, -0.7738095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-6, 7]}, {
         0.12371791482634838`, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], Rational[-43, 56]}, {
         0.29898496083034193`, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[139, 504], 0, Rational[-139, 1008]}], 
          Rational[-93, 112]}, {0.2388443077897559, -0.8303571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-65, 84]}, {0.19932330722022795`, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-6, 7]}, {
         0.1649572197684645, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-8, 7]}, {
         0.20619652471058061`, -1.1428571428571428`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[-29, 24]}, {
         0.2577456558882258, -1.2083333333333333`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-97, 84]}, {0.29554835208516556`, -1.1547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[-69, 56]}, {
         0.340224265772458, -1.2321428571428572`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-29, 28]}, {
         0.3367876570272817, -1.0357142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-22, 21]}, {
         0.2749286996141075, -1.0476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-47, 42]}, {
         0.329914439536929, -1.119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-20, 21]}, {
         0.329914439536929, -0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-27, 28]}, {
         0.18557687223952257`, -0.9642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-31, 28]}, {
         0.18557687223952257`, -1.1071428571428572`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-29, 28]}, {0.1580840022781118, -1.0357142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-22, 21]}, {
         0.219942959691286, -1.0476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], 
          Rational[-143, 168]}, {0.3333510482821053, -0.8511904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-13, 14]}, {
         0.20619652471058061`, -0.9285714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], 
          Rational[-145, 168]}, {0.2577456558882258, -0.8630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-11, 12]}, {0.29554835208516556`, -0.9166666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-2, 7]}, {
         0.3367876570272817, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-23, 84]}, {
         0.2749286996141075, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-31, 84]}, {
         0.329914439536929, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-17, 84]}, {
         0.329914439536929, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[-5, 24]}, {
         0.18214026349434623`, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], 
          Rational[-61, 168]}, {0.18214026349434623`, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[-2, 7]}, {
         0.16152061102328816`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-23, 84]}, {
         0.219942959691286, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-2, 21]}, {
         0.3367876570272817, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-5, 28]}, {
         0.19932330722022795`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 504], 0, Rational[-151, 1008]}], 
          Rational[-13, 112]}, {0.259463960260814, -0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[-1, 6]}, {
         0.29554835208516556`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-11, 28]}, {0.19932330722022795`, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-10, 21]}, {
         0.3367876570272817, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 504], 0, Rational[-151, 1008]}], 
          Rational[-51, 112]}, {0.259463960260814, -0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-17, 42]}, {0.29554835208516556`, -0.40476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-10, 21]}, {-0.0549857399228215, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 504], 0, Rational[-13, 1008]}], 
          Rational[-51, 112]}, {
         0.022337956843646235`, -0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-17, 
           42]}, {-0.013746434980705375`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-17, 42]}, {
         0.08247860988423225, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-2, 21]}, {-0.0549857399228215, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 504], 0, Rational[-13, 1008]}], 
          Rational[-13, 112]}, {
         0.022337956843646235`, -0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 6]}, {-0.013746434980705375`, -0.16666666666666666`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 6]}, {
         0.08247860988423225, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-2, 7]}, {-0.0549857399228215, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-23, 84]}, {
         0.006873217490352687, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-17, 
           84]}, {-0.048112522432468816`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-31, 
           84]}, {-0.048112522432468816`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-2, 7]}, {
         0.12371791482634838`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-23, 84]}, {
         0.06185895741317419, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-31, 84]}, {
         0.10309826235529031`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-17, 84]}, {
         0.10309826235529031`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-31, 42]}, {
         0.3161680045562236, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-37, 56]}, {
         0.3367876570272817, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-2, 3]}, {
         0.2749286996141075, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[-7, 12]}, {
         0.3230412220465763, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-10, 21]}, {
         0.12371791482634838`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-41, 84]}, {
         0.041239304942116126`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-23, 42]}, {
         0.06873217490352687, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-23, 42]}, {-0.020619652471058063`, -0.5476190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-9, 14]}, {
         0.15121078478775912`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-25, 42]}, {
         0.19245008972987526`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-25, 42]}, {
         0.08247860988423225, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-19, 28]}, {
         0.22681617718163868`, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-10, 21]}, {
         0.1649572197684645, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-41, 84]}, {
         0.24056261216234406`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-23, 42]}, {
         0.219942959691286, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-23, 42]}, {
         0.30242156957551825`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-2, 21]}, {
         0.12371791482634838`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-1, 12]}, {
         0.041239304942116126`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-1, 42]}, {
         0.06873217490352687, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-1, 
           42]}, {-0.020619652471058063`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[1, 6]}, {
         0.3161680045562236, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[5, 56]}, {
         0.3367876570272817, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[2, 21]}, {
         0.2749286996141075, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[1, 84]}, {
         0.3230412220465763, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[1, 14]}, {
         0.15121078478775912`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 42]}, {
         0.19245008972987526`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[3, 28]}, {
         0.22681617718163868`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 42]}, {
         0.08247860988423225, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-2, 21]}, {
         0.1649572197684645, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-1, 12]}, {
         0.24056261216234406`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-1, 42]}, {
         0.219942959691286, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 42]}, {
         0.30242156957551825`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-9, 14]}, {-0.30242156957551825`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-25, 42]}, {-0.3436608745176344, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-19, 28]}, {-0.37802696196939783`, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-25, 42]}, {-0.23368939467199137`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-10, 21]}, {-0.3161680045562236, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-23, 42]}, {-0.439885919382572, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-41, 84]}, {-0.3917733969501032, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-23, 42]}, {-0.37115374447904514`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-7, 12]}, {-0.46050557185363006`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], 
          Rational[-41, 56]}, {-0.46394218059880643`, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], 
          Rational[-37, 56]}, {-0.49143505056021713`, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-2, 3]}, {-0.4261394844018666, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-23, 42]}, {-0.14433756729740643`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-10, 21]}, {-0.2749286996141075, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-41, 84]}, {-0.19245008972987526`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-23, 42]}, {-0.219942959691286, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], 
          Rational[-2, 7]}, {-0.49143505056021713`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-3, 14]}, {-0.46050557185363006`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-5, 14]}, {-0.46050557185363006`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-23, 84]}, {-0.4261394844018666, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-11, 28]}, {-0.3505340920079871, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-10, 21]}, {-0.4948716593053935, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-239, 504], 0, Rational[239, 1008]}], 
          Rational[-51, 112]}, {-0.4106747450485731, -0.45535714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-11, 28]}, {-0.439885919382572, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-2, 21]}, {-0.4948716593053935, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-5, 28]}, {-0.3505340920079871, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-239, 504], 0, Rational[239, 1008]}], 
          Rational[-13, 112]}, {-0.4106747450485731, -0.11607142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-5, 28]}, {-0.439885919382572, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], 
          Rational[-61, 168]}, {-0.3333510482821053, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], 
          Rational[-5, 24]}, {-0.3333510482821053, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], 
          Rational[-2, 7]}, {-0.3127313958110473, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-23, 
           84]}, {-0.37115374447904514`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-2, 7]}, {-0.09278843611976129, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-5, 14]}, {-0.12371791482634838`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-3, 14]}, {-0.12371791482634838`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-23, 84]}, {-0.1580840022781118, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-2, 7]}, {-0.2749286996141075, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-23, 84]}, {-0.2130697422009333, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-17, 84]}, {-0.2543090471430494, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-31, 84]}, {-0.2543090471430494, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-2, 21]}, {-0.08935182737458494, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 504], 0, Rational[101, 1008]}], 
          Rational[-13, 
           112]}, {-0.17354874163140535`, -0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-5, 28]}, {-0.14433756729740643`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 6]}, {-0.23368939467199137`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-10, 21]}, {-0.08935182737458494, -0.47619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 504], 0, Rational[101, 1008]}], 
          Rational[-51, 
           112]}, {-0.17354874163140535`, -0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-11, 
           28]}, {-0.14433756729740643`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-17, 
           42]}, {-0.23368939467199137`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          1, 84]}, {-0.46050557185363006`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], Rational[
          5, 56]}, {-0.49143505056021713`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          2, 21]}, {-0.4261394844018666, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], Rational[
          29, 168]}, {-0.4708153980891591, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 14]}, {-0.30242156957551825`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          1, 42]}, {-0.3436608745176344, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 42]}, {-0.23368939467199137`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          3, 28]}, {-0.37802696196939783`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-1, 42]}, {-0.439885919382572, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-2, 21]}, {-0.3161680045562236, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-1, 12]}, {-0.3917733969501032, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-1, 
           42]}, {-0.37115374447904514`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-2, 21]}, {-0.2749286996141075, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-1, 
           42]}, {-0.14433756729740643`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 12]}, {-0.19245008972987526`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-1, 
           42]}, {-0.219942959691286, -0.023809523809523808`}]]}], {47692.33136094676, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          13, 21]}, {-0.3986466144404559, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          13, 24]}, {-0.4192662669115139, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          23, 42]}, {-0.35740730949833976`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          13, 28]}, {-0.4055198319308086, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          11, 21]}, {-0.23368939467199137`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          10, 21]}, {-0.2749286996141075, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          10, 21]}, {-0.1649572197684645, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          47, 84]}, {-0.30929478706587094`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          5, 14]}, {-0.24743582965269675`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          31, 84]}, {-0.3230412220465763, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          3, 7]}, {-0.30242156957551825`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          3, 7]}, {-0.3849001794597505, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          5, 14]}, {-0.20619652471058061`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          3, 7]}, {-0.07560539239387956, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          31, 84]}, {-0.12371791482634838`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          3, 7]}, {-0.15121078478775912`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          1, 6]}, {-0.4192662669115139, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          5, 28]}, {-0.35740730949833976`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 4]}, {-0.41239304942116123`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 12]}, {-0.41239304942116123`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          5, 56]}, {-0.2646188733785785, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          41, 168]}, {-0.2646188733785785, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 252], 0, Rational[71, 504]}], Rational[
          1, 6]}, {-0.2439992209075204, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          5, 28]}, {-0.30242156957551825`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-1, 42]}, {-0.4192662669115139, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          5, 84]}, {-0.2818019171044602, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-199, 504], 0, Rational[199, 1008]}], 
          Rational[-1, 336]}, {-0.3419425701450462, -0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          1, 21]}, {-0.37802696196939783`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          23, 84]}, {-0.2818019171044602, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          5, 14]}, {-0.4192662669115139, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-199, 504], 0, Rational[199, 1008]}], Rational[
          113, 336]}, {-0.3419425701450462, 0.33630952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          2, 7]}, {-0.37802696196939783`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 504], 0, Rational[61, 1008]}], 
          Rational[-1, 
           336]}, {-0.10481656672787848`, -0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          5, 84]}, {-0.07560539239387956, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-5, 
           168]}, {-0.030929478706587094`, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          1, 21]}, {-0.1649572197684645, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          1, 6]}, {-0.024056261216234408`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          2, 21]}, {-0.0549857399228215, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          5, 21]}, {-0.0549857399228215, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          5, 28]}, {-0.08935182737458494, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          1, 6]}, {-0.20619652471058061`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          5, 28]}, {-0.14433756729740643`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          1, 4]}, {-0.18557687223952257`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          1, 12]}, {-0.18557687223952257`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          5, 14]}, {-0.020619652471058063`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 504], 0, Rational[61, 1008]}], Rational[
          113, 336]}, {-0.10481656672787848`, 0.33630952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          23, 84]}, {-0.07560539239387956, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          2, 7]}, {-0.1649572197684645, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-1, 
           42]}, {-0.20619652471058061`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-17, 
           168]}, {-0.07216878364870322, -0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 28]}, {-0.12371791482634838`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-2, 21]}, {-0.1649572197684645, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-5, 24]}, {-0.4192662669115139, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-17, 84]}, {-0.3505340920079871, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-2, 7]}, {-0.4055198319308086, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-11, 84]}, {-0.4055198319308086, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 56], 0, Rational[15, 112]}], 
          Rational[-65, 
           336]}, {-0.23197109029940322`, -0.19345238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-17, 
           84]}, {-0.30929478706587094`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-11, 
           84]}, {-0.18557687223952257`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-1, 7]}, {-0.2749286996141075, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-1, 
           42]}, {-0.24743582965269675`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-1, 28]}, {-0.3230412220465763, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-2, 21]}, {-0.30242156957551825`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-2, 21]}, {-0.3849001794597505, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], 
          Rational[-67, 168]}, {
         0.44332252812774836`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-10, 21]}, {
         0.5773502691896257, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[-23, 56]}, {
         0.5258011380119806, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-10, 21]}, {
         0.4948716593053935, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-29, 42]}, {
         0.5773502691896257, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], Rational[-43, 56]}, {
         0.44332252812774836`, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], 
          Rational[-127, 168]}, {0.5258011380119806, -0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-29, 42]}, {
         0.4948716593053935, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], Rational[-7, 12]}, {
         0.44332252812774836`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-43, 84]}, {
         0.47425200683433544`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-55, 84]}, {
         0.47425200683433544`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-25, 42]}, {
         0.5086180942860988, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-55, 84]}, {
         0.5979699216606839, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-43, 84]}, {
         0.5979699216606839, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[-7, 12]}, {
         0.6254627916220946, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-25, 42]}, {
         0.5636038342089204, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 56], 0, Rational[-55, 112]}], 
          Rational[-191, 336]}, {0.8505606644311451, -0.5684523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 28], 0, Rational[-25, 56]}], Rational[-97, 168]}, {
         0.7732369676646773, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 28], 0, Rational[-29, 56]}], Rational[-85, 168]}, {
         0.8969548824910257, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[241, 252], 0, Rational[-241, 504]}], 
          Rational[-85, 168]}, {0.8282227075874988, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 126], 0, Rational[-127, 252]}], 
          Rational[-11, 28]}, {0.8728986212747913, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[74, 63], 0, Rational[-37, 63]}], Rational[-10, 21]}, {
         1.0172361885721977`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[557, 504], 0, Rational[-557, 1008]}], 
          Rational[-139, 336]}, {0.9570955355316118, -0.41369047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 84], 0, Rational[-89, 168]}], 
          Rational[-79, 168]}, {0.9175745349620837, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-2, 3]}, {
         0.6873217490352688, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-1, 2]}, {
         0.6873217490352688, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[193, 252], 0, Rational[-193, 504]}], 
          Rational[-7, 12]}, {0.6632654878190344, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 84], 0, Rational[-71, 168]}], 
          Rational[-97, 168]}, {0.7319976627225613, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 63], 0, Rational[-61, 126]}], Rational[-11, 28]}, {
         0.8385325338230278, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[205, 252], 0, Rational[-205, 504]}], 
          Rational[-79, 168]}, {0.7045047927611505, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[443, 504], 0, Rational[-443, 1008]}], 
          Rational[-139, 336]}, {0.7612088370565602, -0.41369047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[233, 252], 0, Rational[-233, 504]}], 
          Rational[-11, 24]}, {0.8007298376260881, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[317, 504], 0, Rational[-317, 1008]}], 
          Rational[-127, 336]}, {0.5447024861104505, -0.37797619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[-9, 28]}, {
         0.5842234866799785, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-17, 42]}, {
         0.6185895741317419, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 84], 0, Rational[-47, 168]}], 
          Rational[-55, 168]}, {0.4845618330698645, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[379, 504], 0, Rational[-379, 1008]}], 
          Rational[-25, 112]}, {0.6512373572109171, -0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[-3, 14]}, {
         0.7285610539773849, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-2, 7]}, {
         0.6048431391510365, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], 
          Rational[-23, 84]}, {0.6941949665256214, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[-8, 21]}, {
         0.7423074889580903, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[-9, 28]}, {
         0.7216878364870322, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-17, 42]}, {
         0.659828879073858, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[-9, 28]}, {
         0.8041664463712644, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 84], 0, Rational[-79, 168]}], Rational[-1, 8]}, {
         0.8144762726067934, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 63], 0, Rational[-61, 126]}], Rational[-5, 24]}, {
         0.8385325338230278, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[-3, 14]}, {
         0.769800358919501, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 21], 0, Rational[-10, 21]}], Rational[-2, 7]}, {
         0.8247860988423225, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 42], 0, Rational[-53, 84]}], Rational[-11, 28]}, {
         1.0928415809660774`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 14], 0, Rational[-19, 28]}], Rational[-8, 21]}, {
         1.1753201908503095`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 126], 0, Rational[-167, 252]}], 
          Rational[-9, 28]}, {1.1478273208888987`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 7], 0, Rational[-5, 7]}], Rational[-9, 28]}, {
         1.2371791482634837`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 126], 0, Rational[-155, 252]}], 
          Rational[-19, 84]}, {1.0653487110046667`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[76, 63], 0, Rational[-38, 63]}], Rational[-2, 7]}, {
         1.0447290585336084`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 42], 0, Rational[-55, 84]}], Rational[-23, 84]}, {
         1.1340808859081934`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 7], 0, Rational[-4, 7]}], Rational[-4, 21]}, {
         0.989743318610787, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 14], 0, Rational[-15, 28]}], Rational[-9, 28]}, {
         0.9278843611976129, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 14], 0, Rational[-17, 28]}], Rational[-11, 28]}, {
         1.0516022760239612`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 63], 0, Rational[-71, 126]}], Rational[-8, 21]}, {
         0.9759968836300816, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[74, 63], 0, Rational[-37, 63]}], Rational[-1, 3]}, {
         1.0172361885721977`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[263, 252], 0, Rational[-263, 504]}], 
          Rational[-23, 168]}, {0.9038280999813784, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 21], 0, Rational[-11, 21]}], Rational[-2, 7]}, {
         0.9072647087265547, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 84], 0, Rational[-85, 168]}], Rational[-5, 24]}, {
         0.8763352300199677, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 126], 0, Rational[-137, 252]}], 
          Rational[-17, 84]}, {0.9416307961783182, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          25, 168]}, {0.4158296581663376, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], Rational[
          17, 168]}, {0.37459035322422146`, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 84], 0, Rational[-47, 168]}], Rational[17, 168]}, {
         0.4845618330698645, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[31, 168]}, {
         0.340224265772458, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], Rational[3, 56]}, {
         0.27149209086893117`, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[-1, 42]}, {
         0.4055198319308086, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 504], 0, Rational[-191, 1008]}], 
          Rational[-1, 336]}, {0.3281961351643408, -0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], Rational[
          3, 56]}, {0.3470974832628107, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[
          41, 168]}, {0.2508724383978731, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[1, 12]}, {
         0.2543090471430494, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], Rational[1, 6]}, {
         0.23025278592681503`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], Rational[
          29, 168]}, {0.29211174333998924`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-1, 42]}, {
         0.439885919382572, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[169, 252], 0, Rational[-169, 504]}], Rational[
          3, 56]}, {0.5807868779348021, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[305, 504], 0, Rational[-305, 1008]}], 
          Rational[-1, 336]}, {0.5240828336393925, -0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[145, 252], 0, Rational[-145, 504]}], Rational[
          3, 56]}, {0.4983082680505698, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-2, 7]}, {
         0.3849001794597505, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[-5, 24]}, {
         0.4055198319308086, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-3, 14]}, {
         0.3436608745176344, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-11, 84]}, {
         0.3917733969501032, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-2, 21]}, {
         0.0549857399228215, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 504], 0, Rational[-65, 1008]}], 
          Rational[-13, 336]}, {0.11168978421823117`, -0.03869047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-2, 21]}, {
         0.13746434980705374`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-1, 84]}, {
         0.18557687223952257`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-4, 21]}, {
         0.219942959691286, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-11, 84]}, {
         0.24056261216234406`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-1, 7]}, {
         0.15121078478775912`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-19, 84]}, {0.29554835208516556`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-1, 28]}, {
         0.30929478706587094`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-1, 12]}, {
         0.2680554821237548, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-2, 21]}, {
         0.37115374447904514`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-1, 84]}, {
         0.22681617718163868`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[-2, 21]}, {
         0.7972932288809118, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[431, 504], 0, Rational[-431, 1008]}], 
          Rational[-13, 336]}, {0.740589184585502, -0.03869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[-2, 21]}, {
         0.7148146189966795, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[-1, 84]}, {
         0.6667020965642106, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-11, 84]}, {
         0.47425200683433544`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], Rational[-5, 24]}, {
         0.44332252812774836`, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-3, 14]}, {
         0.5086180942860988, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[-7, 24]}, {
         0.46394218059880643`, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-4, 21]}, {
         0.6323360091124473, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], 
          Rational[-11, 84]}, {0.6117163566413892, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-19, 84]}, {
         0.5567306167185677, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-1, 7]}, {
         0.7010681840159741, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-2, 21]}, {
         0.4948716593053935, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[-1, 28]}, {
         0.5429841817378623, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[-1, 12]}, {
         0.5842234866799785, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[-1, 84]}, {
         0.6254627916220946, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[5, 84]}, {
         0.14433756729740643`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-1, 168]}, {
         0.09278843611976129, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[1, 21]}, {
         0.0549857399228215, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-5, 168]}, {
         0.010309826235529031`, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[5, 14]}, {
         0.013746434980705375`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 504], 0, Rational[-53, 1008]}], Rational[
          113, 336]}, {0.09107013174717311, 0.33630952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[2, 7]}, {
         0.0549857399228215, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[2, 7]}, {
         0.15121078478775912`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 6]}, {
         0.013746434980705375`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[5, 28]}, {
         0.07560539239387956, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[1, 4]}, {
         0.020619652471058063`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[1, 12]}, {
         0.020619652471058063`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[2, 21]}, {
         0.1649572197684645, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 6]}, {
         0.19245008972987526`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[5, 28]}, {
         0.13059113231670105`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[1, 4]}, {
         0.1718304372588172, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[-7, 12]}, {
         0.4055198319308086, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-25, 42]}, {
         0.3436608745176344, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-2, 3]}, {
         0.3986466144404559, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-1, 2]}, {
         0.3986466144404559, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-43, 84]}, {0.2543090471430494, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-55, 84]}, {0.2543090471430494, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-7, 12]}, {
         0.22681617718163868`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-25, 42]}, {
         0.28867513459481287`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-29, 42]}, {
         0.2749286996141075, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[-43, 56]}, {
         0.4020832231856322, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], 
          Rational[-127, 168]}, {0.32647783079175263`, -0.7559523809523809}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-59, 84]}, {0.36428052698869245`, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[-67, 168]}, {
         0.4020832231856322, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-10, 21]}, {
         0.2749286996141075, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], 
          Rational[-23, 56]}, {0.32647783079175263`, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-13, 28]}, {0.36428052698869245`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 504], 0, Rational[-1, 1008]}], 
          Rational[-191, 336]}, {
         0.0017183043725881718`, -0.5684523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], 
          Rational[-85, 168]}, {-0.04467591368729247, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-97, 168]}, {0.0790420011390559, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-85, 168]}, {
         0.024056261216234408`, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-1, 2]}, {
         0.1649572197684645, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-2, 3]}, {
         0.1649572197684645, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], Rational[-7, 12]}, {
         0.18901348098469892`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-97, 168]}, {
         0.12028130608117203`, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-10, 21]}, {-0.1649572197684645, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-11, 
           28]}, {-0.020619652471058063`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 504], 0, Rational[61, 1008]}], 
          Rational[-139, 
           336]}, {-0.10481656672787848`, -0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], 
          Rational[-79, 
           168]}, {-0.06529556615835053, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], 
          Rational[-79, 168]}, {
         0.14777417604258278`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-11, 28]}, {
         0.013746434980705375`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 504], 0, Rational[-53, 1008]}], 
          Rational[-139, 336]}, {
         0.09107013174717311, -0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-11, 24]}, {
         0.051549131177645154`, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 56], 0, Rational[-13, 112]}], 
          Rational[-25, 112]}, {0.2010416115928161, -0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-2, 7]}, {
         0.24743582965269675`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-3, 14]}, {
         0.12371791482634838`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-23, 84]}, {0.1580840022781118, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-8, 21]}, {
         0.109971479845643, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-9, 28]}, {
         0.13059113231670105`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-9, 28]}, {
         0.048112522432468816`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-17, 42]}, {
         0.19245008972987526`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[-1, 8]}, {
         0.03780269619693978, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-5, 24]}, {
         0.013746434980705375`, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-3, 14]}, {
         0.08247860988423225, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-2, 7]}, {
         0.02749286996141075, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], 
          Rational[-53, 168]}, {
         0.36771713573386877`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[179, 504], 0, Rational[-179, 1008]}], 
          Rational[-127, 336]}, {
         0.30757648269328275`, -0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-9, 28]}, {
         0.2680554821237548, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-17, 42]}, {
         0.23368939467199137`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-11, 
           28]}, {-0.24056261216234406`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-8, 21]}, {-0.3230412220465763, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-9, 28]}, {-0.29554835208516556`, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-9, 28]}, {-0.3849001794597505, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-19, 84]}, {-0.2130697422009333, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-2, 7]}, {-0.19245008972987526`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-4, 21]}, {-0.13746434980705374`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-23, 84]}, {-0.2818019171044602, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-11, 
           28]}, {-0.19932330722022795`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-9, 28]}, {-0.07560539239387956, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-8, 21]}, {-0.12371791482634838`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-1, 3]}, {-0.1649572197684645, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-2, 7]}, {-0.0549857399228215, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-23, 
           168]}, {-0.051549131177645154`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-5, 
           24]}, {-0.024056261216234408`, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-17, 
           84]}, {-0.08935182737458494, -0.20238095238095238`}]]}], {48088.11834319528, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], 
          Rational[-1, 28]}, {-0.7354342714677375, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-395, 504], 0, Rational[395, 1008]}], 
          Rational[-31, 336]}, {-0.6787302271723279, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], 
          Rational[-1, 28]}, {-0.6529556615835053, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-5, 42]}, {-0.6048431391510365, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          5, 84]}, {-0.5704770516992731, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          0}, {-0.549857399228215, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          2, 21]}, {-0.4948716593053935, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          1, 84]}, {-0.6392092266028, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-1, 28]}, {-0.4330127018922193, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-2, 21]}, {-0.4811252243246881, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-1, 21]}, {-0.5223645292668042, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-5, 42]}, {-0.5636038342089204, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          0}, {-0.41239304942116123`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 36], 0, Rational[17, 72]}], Rational[
          25, 168]}, {-0.4089564406759849, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], Rational[
          13, 168]}, {-0.38146357071457415`, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          1, 12]}, {-0.4467591368729247, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], 
          Rational[-47, 168]}, {-0.3539707007531634, -0.27976190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], 
          Rational[-37, 168]}, {-0.3333510482821053, -0.22023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], 
          Rational[-13, 56]}, {-0.4227028756566903, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-53, 
           168]}, {-0.27836530835928386`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-31, 
           168]}, {-0.20963313345575696`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-3, 28]}, {-0.3436608745176344, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 504], 0, Rational[155, 1008]}], 
          Rational[-43, 
           336]}, {-0.26633717775116666`, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], 
          Rational[-29, 168]}, {-0.3058581783206946, -0.17261904761904762`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], 
          Rational[-3, 8]}, {-0.18901348098469892`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-3, 14]}, {-0.19245008972987526`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], 
          Rational[-25, 84]}, {-0.16839382851364085`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], 
          Rational[-17, 
           56]}, {-0.23025278592681503`, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-3, 28]}, {-0.37802696196939783`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 252], 0, Rational[151, 504]}], 
          Rational[-31, 168]}, {-0.518927920521628, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-269, 504], 0, Rational[269, 1008]}], 
          Rational[-43, 
           336]}, {-0.46222387622621824`, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], 
          Rational[-31, 
           168]}, {-0.43644931063739567`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], 
          Rational[-31, 336]}, {-0.04983082680505699, -0.09226190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-1, 28]}, {-0.08935182737458494, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-1, 24]}, {
         0.010309826235529031`, -0.041666666666666664`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-5, 42]}, {-0.12371791482634838`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 72], 0, Rational[13, 144]}], Rational[
          1, 16]}, {-0.15636569790552365`, 0.0625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 0}, {-0.109971479845643,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 14]}, {-0.23368939467199137`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          1, 84]}, {-0.19932330722022795`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-2, 21]}, {-0.24743582965269675`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-1, 28]}, {-0.22681617718163868`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-1, 28]}, {-0.30929478706587094`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-5, 42]}, {-0.1649572197684645, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], Rational[
          9, 56]}, {-0.3196046133014, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          13, 168]}, {-0.3436608745176344, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          1, 14]}, {-0.2749286996141075, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 0}, {-0.329914439536929,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-4, 21]}, {-0.08247860988423225, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-19, 168]}, {
         0.051549131177645154`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-1, 8]}, {-0.030929478706587094`, -0.125}]], 
       PointBox[NCache[{0, Rational[-4, 21]}, {0, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 504], 0, Rational[17, 1008]}], 
          Rational[-157, 
           336]}, {-0.029211174333998922`, -0.46726190476190477`}]], 
       PointBox[NCache[{0, Rational[-17, 42]}, {0, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], 
          Rational[-83, 168]}, {0.04467591368729247, -0.49404761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-5, 12]}, {-0.08935182737458494, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-25, 84]}, {
         0.051549131177645154`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-31, 84]}, {
         0.020619652471058063`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-19, 84]}, {
         0.020619652471058063`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-13, 
           42]}, {-0.013746434980705375`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-19, 84]}, {-0.10309826235529031`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-25, 84]}, {-0.13059113231670105`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-13, 42]}, {-0.06873217490352687, -0.30952380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-8, 21]}, {-0.109971479845643, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 84], 0, Rational[-55, 168]}], Rational[31, 168]}, {
         0.5670404429540967, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[11, 42]}, {
         0.7010681840159741, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[1, 4]}, {
         0.6185895741317419, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[4, 21]}, {
         0.659828879073858, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 42], 0, Rational[-43, 84]}], Rational[13, 84]}, {
         0.8866450562554967, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 42], 0, Rational[-43, 84]}], 0}, {
         0.8866450562554967, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 84], 0, Rational[-89, 168]}], Rational[13, 168]}, {
         0.9175745349620837, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 42], 0, Rational[-41, 84]}], Rational[1, 12]}, {
         0.8454057513133806, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 56], 0, Rational[-47, 112]}], Rational[31, 336]}, {
         0.7268427496047967, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[13, 84]}, {
         0.680448531544916, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[1, 12]}, {
         0.8041664463712644, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[1, 7]}, {
         0.769800358919501, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, 1, 0, Rational[-1, 2]}], Rational[
          4, 21]}, {0.8660254037844386, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[11, 42]}, {
         0.7423074889580903, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 18], 0, Rational[-17, 36]}], Rational[1, 4]}, {
         0.8179128813519698, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[4, 21]}, {
         0.7972932288809118, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 84], 0, Rational[-89, 168]}], Rational[19, 42]}, {
         0.9175745349620837, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 42], 0, Rational[-43, 84]}], Rational[8, 21]}, {
         0.8866450562554967, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 42], 0, Rational[-43, 84]}], Rational[11, 21]}, {
         0.8866450562554967, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[62, 63], 0, Rational[-31, 63]}], Rational[13, 28]}, {
         0.8522789688037332, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], Rational[
          47, 84]}, {0.7766735764098537, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 63], 0, Rational[-67, 126]}], Rational[9, 14]}, {
         0.9210111437072601, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[487, 504], 0, Rational[-487, 1008]}], Rational[
          209, 336]}, {0.8368142294504397, 0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, 1, 0, Rational[-1, 2]}], Rational[
          47, 84]}, {0.8660254037844386, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 63], 0, Rational[-67, 126]}], Rational[11, 42]}, {
         0.9210111437072601, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], Rational[
          29, 84]}, {0.7766735764098537, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[487, 504], 0, Rational[-487, 1008]}], Rational[
          95, 336]}, {0.8368142294504397, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, 1, 0, Rational[-1, 2]}], Rational[
          29, 84]}, {0.8660254037844386, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[221, 252], 0, Rational[-221, 504]}], Rational[
          89, 168]}, {0.7594905326839719, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[221, 252], 0, Rational[-221, 504]}], Rational[3, 8]}, {
         0.7594905326839719, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[215, 252], 0, Rational[-215, 504]}], Rational[
          19, 42]}, {0.7388708802129139, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[13, 28]}, {
         0.7972932288809118, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[349, 504], 0, Rational[-349, 1008]}], Rational[
          95, 336]}, {0.599688226033272, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[29, 84]}, {
         0.5704770516992731, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[1, 3]}, {
         0.659828879073858, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[43, 168]}, {
         0.5258011380119806, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 252], 0, Rational[-151, 504]}], Rational[
          19, 42]}, {0.518927920521628, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[11, 21]}, {
         0.549857399228215, 0.5238095238095238}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[8, 21]}, {
         0.549857399228215, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[13, 28]}, {
         0.5842234866799785, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[19, 42]}, {
         0.7010681840159741, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[13, 28]}, {
         0.6392092266028, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[31, 84]}, {
         0.680448531544916, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[15, 28]}, {
         0.680448531544916, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[9, 14]}, {
         0.5154913117764516, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[349, 504], 0, Rational[-349, 1008]}], Rational[
          209, 336]}, {0.599688226033272, 0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[47, 84]}, {
         0.5704770516992731, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[4, 7]}, {
         0.659828879073858, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 42], 0, Rational[-43, 84]}], Rational[3, 4]}, {
         0.8866450562554967, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 84], 0, Rational[-89, 168]}], Rational[
          139, 168]}, {0.9175745349620837, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[62, 63], 0, Rational[-31, 63]}], Rational[5, 6]}, {
         0.8522789688037332, 0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 28], 0, Rational[-29, 56]}], Rational[51, 56]}, {
         0.8969548824910257, 0.9107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[17, 21]}, {
         0.7285610539773849, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[16, 21]}, {
         0.769800358919501, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[71, 84]}, {
         0.8041664463712644, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[16, 21]}, {
         0.659828879073858, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[9, 14]}, {
         0.7423074889580903, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, 1, 0, Rational[-1, 2]}], Rational[
          5, 7]}, {0.8660254037844386, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 18], 0, Rational[-17, 36]}], Rational[55, 84]}, {
         0.8179128813519698, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[5, 7]}, {
         0.7972932288809118, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[5, 7]}, {
         0.5704770516992731, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[9, 14]}, {
         0.7010681840159741, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[55, 84]}, {
         0.6185895741317419, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[5, 7]}, {
         0.6460824440931526, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[
          73, 168]}, {0.0790420011390559, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[3, 8]}, {
         0.09966165361011398, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[79, 168]}, {
         0.15464739353293547`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[65, 168]}, {
         0.010309826235529031`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[11, 42]}, {
         0.08935182737458494, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], Rational[19, 56]}, {
         0.22337956843646234`, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 504], 0, Rational[-97, 1008]}], Rational[
          95, 336]}, {0.16667552414105266`, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[
          55, 168]}, {0.1271545235715247, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          19, 56]}, {-0.0859152186294086, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[11, 42]}, {
         0.0549857399228215, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 504], 0, Rational[17, 1008]}], Rational[
          95, 336]}, {-0.029211174333998922`, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], Rational[
          19, 56]}, {-0.0034366087451763437`, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[31, 84]}, {
         0.24056261216234406`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 252], 0, Rational[-71, 504]}], Rational[
          89, 168]}, {0.2439992209075204, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[19, 42]}, {
         0.2646188733785785, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], Rational[11, 24]}, {
         0.2027599159654043, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[4, 21]}, {
         0.439885919382572, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[223, 504], 0, Rational[-223, 1008]}], Rational[
          83, 336]}, {0.38318187508716234`, 0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[4, 21]}, {
         0.35740730949833976`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[23, 84]}, {
         0.30929478706587094`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], 0}, {
         0.109971479845643, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[
          13, 168]}, {0.08935182737458494, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[1, 14]}, {
         0.15121078478775912`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[13, 84]}, {
         0.10309826235529031`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[2, 21]}, {
         0.2749286996141075, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 7]}, {
         0.23368939467199137`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[5, 84]}, {
         0.19932330722022795`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[1, 7]}, {
         0.3436608745176344, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[1, 4]}, {
         0.18557687223952257`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[4, 21]}, {
         0.20619652471058061`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[23, 84]}, {
         0.2680554821237548, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[4, 21]}, {
         0.12371791482634838`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[9, 14]}, {
         0.4811252243246881, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[235, 504], 0, Rational[-235, 1008]}], Rational[
          209, 336]}, {0.4038015275582204, 0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[4, 7]}, {
         0.439885919382572, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[4, 7]}, {
         0.3436608745176344, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[29, 84]}, {
         0.3505340920079871, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[47, 168]}, {
         0.4020832231856322, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[1, 3]}, {
         0.439885919382572, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 84], 0, Rational[-47, 168]}], Rational[43, 168]}, {
         0.4845618330698645, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[19, 42]}, {
         0.4811252243246881, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[13, 28]}, {
         0.4192662669115139, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[31, 84]}, {
         0.47425200683433544`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[15, 28]}, {
         0.47425200683433544`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[8, 21]}, {
         0.329914439536929, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[19, 42]}, {
         0.30242156957551825`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[13, 28]}, {
         0.36428052698869245`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[15, 28]}, {
         0.3230412220465763, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[13, 84]}, {
         0.020619652471058063`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[13, 168]}, {
         0.051549131177645154`, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 14]}, {-0.013746434980705375`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-1, 168]}, {
         0.030929478706587094`, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          4, 21]}, {-0.30242156957551825`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 504], 0, Rational[143, 1008]}], Rational[
          83, 336]}, {-0.24571752528010857`, 0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          4, 21]}, {-0.219942959691286, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          23, 84]}, {-0.1718304372588172, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          2, 21]}, {-0.13746434980705374`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          13, 84]}, {-0.11684469733599569`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          1, 7]}, {-0.20619652471058061`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          5, 84]}, {-0.06185895741317419, 0.05952380952380952}]], 
       PointBox[NCache[{0, Rational[4, 21]}, {0, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          1, 4]}, {-0.048112522432468816`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          17, 84]}, {-0.08935182737458494, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          23, 84]}, {-0.13059113231670105`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[
          5, 84]}, {0.7079414015063268, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], 0}, {
         0.6873217490352688, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], Rational[
          1, 84]}, {0.7766735764098537, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[2, 21]}, {
         0.6323360091124473, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[-1, 28]}, {
         0.5704770516992731, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], 
          Rational[-3, 28]}, {0.6941949665256214, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-2, 21]}, {
         0.6185895741317419, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-1, 21]}, {
         0.659828879073858, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], 
          Rational[-3, 28]}, {0.7354342714677375, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, 1, 0, Rational[-1, 2]}], 
          Rational[-1, 28]}, {0.8660254037844386, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 18], 0, Rational[-17, 36]}], Rational[-2, 21]}, {
         0.8179128813519698, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 126], 0, Rational[-115, 252]}], 
          Rational[-1, 28]}, {0.7904200113905591, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], Rational[25, 168]}, {
         0.5464207904830387, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], 0}, {
         0.549857399228215, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 252], 0, Rational[-151, 504]}], Rational[
          13, 168]}, {0.518927920521628, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[1, 12]}, {
         0.5842234866799785, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 72], 0, Rational[-41, 144]}], 
          Rational[-95, 336]}, {0.4931533549328053, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-7, 24]}, {0.4158296581663376, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 252], 0, Rational[-157, 504]}], 
          Rational[-37, 168]}, {0.539547572992686, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 252], 0, Rational[-131, 504]}], 
          Rational[-13, 56]}, {0.45019574561810105`, -0.23214285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-3, 28]}, {
         0.5154913117764516, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-4, 21]}, {
         0.659828879073858, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[349, 504], 0, Rational[-349, 1008]}], 
          Rational[-43, 336]}, {0.599688226033272, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[163, 252], 0, Rational[-163, 504]}], 
          Rational[-31, 168]}, {0.5601672254637441, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-8, 21]}, {
         0.329914439536929, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-3, 14]}, {
         0.329914439536929, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], 
          Rational[-25, 84]}, {0.3058581783206946, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], 
          Rational[-7, 24]}, {0.37459035322422146`, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-3, 28]}, {
         0.4811252243246881, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], 
          Rational[-31, 168]}, {0.3470974832628107, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[235, 504], 0, Rational[-235, 1008]}], 
          Rational[-43, 336]}, {0.4038015275582204, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], 
          Rational[-31, 168]}, {0.4227028756566903, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 56], 0, Rational[-19, 112]}], Rational[1, 16]}, {
         0.29383004771257737`, 0.0625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[1, 14]}, {
         0.37115374447904514`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], 0}, {
         0.24743582965269675`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], 0}, {
         0.3161680045562236, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-2, 21]}, {
         0.3849001794597505, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-1, 21]}, {
         0.3436608745176344, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-5, 42]}, {
         0.30242156957551825`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[-1, 28]}, {
         0.4467591368729247, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], 
          Rational[-5, 168]}, {0.1271545235715247, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 504], 0, Rational[-109, 1008]}], 
          Rational[-31, 336]}, {0.18729517661211073`, -0.09226190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-1, 28]}, {
         0.22681617718163868`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-5, 42]}, {
         0.2611822646334021, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 36], 0, Rational[-19, 72]}], Rational[9, 56]}, {
         0.45706896310845374`, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[13, 168]}, {
         0.4811252243246881, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 14]}, {
         0.41239304942116123`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], 0}, {
         0.46737878934398275`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-17, 42]}, {
         0.219942959691286, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[-79, 168]}, {
         0.16839382851364085`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-5, 12]}, {
         0.13059113231670105`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-83, 168]}, {0.0859152186294086, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-25, 84]}, {0.08935182737458494, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-13, 42]}, {
         0.15121078478775912`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-3, 14]}, {
         0.09622504486493763, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-8, 21]}, {
         0.09622504486493763, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-31, 84]}, {
         0.24056261216234406`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-19, 84]}, {
         0.24056261216234406`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-25, 84]}, {
         0.2680554821237548, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-13, 42]}, {
         0.20619652471058061`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-4, 21]}, {
         0.219942959691286, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-19, 168]}, {
         0.09278843611976129, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[-1, 8]}, {
         0.16839382851364085`, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-5, 28]}, {
         0.13059113231670105`, -0.17857142857142858`}]]}], {48483.905325443804`, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
       PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-55, 84]}, {-0.3367876570272817, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 504], 0, Rational[151, 1008]}], 
          Rational[-71, 112]}, {-0.259463960260814, -0.6339285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-7, 12]}, {-0.29554835208516556`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-7, 12]}, {-0.19932330722022795`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-13, 28]}, {-0.3367876570272817, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-10, 21]}, {-0.2749286996141075, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-8, 21]}, {-0.329914439536929, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-23, 42]}, {-0.329914439536929, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-11, 
           28]}, {-0.18557687223952257`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-13, 28]}, {-0.1580840022781118, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-10, 21]}, {-0.219942959691286, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-23, 42]}, {-0.17870365474916988`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-5, 14]}, {-0.20619652471058061`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], 
          Rational[-47, 168]}, {-0.3333510482821053, -0.27976190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-7, 24]}, {-0.2577456558882258, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-29, 
           84]}, {-0.29554835208516556`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], 
          Rational[-25, 56]}, {0.06529556615835053, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-67, 168]}, {
         0.024056261216234408`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-27, 
           56]}, {-0.010309826235529031`, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], 
          Rational[-67, 168]}, {0.1340277410618774, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-23, 84]}, {
         0.0549857399228215, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-59, 168]}, {-0.0790420011390559, -0.35119047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 504], 0, Rational[13, 1008]}], 
          Rational[-33, 
           112]}, {-0.022337956843646235`, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], 
          Rational[-59, 
           168]}, {-0.0034366087451763437`, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], 
          Rational[-59, 168]}, {
         0.23025278592681503`, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-23, 84]}, {0.08935182737458494, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 504], 0, Rational[-101, 1008]}], 
          Rational[-33, 112]}, {
         0.17354874163140535`, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], 
          Rational[-59, 168]}, {
         0.14777417604258278`, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-8, 21]}, {-0.09622504486493763, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-13, 24]}, {-0.09966165361011398, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-13, 28]}, {-0.12028130608117203`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], 
          Rational[-79, 
           168]}, {-0.058422348667997843`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-5, 56]}, {
         0.0549857399228215, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-2, 21]}, {-0.013746434980705375`, -0.09523809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-1, 84]}, {
         0.041239304942116126`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-1, 6]}, {
         0.041239304942116126`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 72], 0, Rational[11, 144]}], 
          Rational[-5, 48]}, {-0.13230943668928924`, -0.10416666666666667`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-2, 21]}, {-0.0549857399228215, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-1, 6]}, {-0.17870365474916988`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-1, 6]}, {-0.109971479845643, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-11, 42]}, {-0.041239304942116126`, -0.2619047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-3, 14]}, {-0.08247860988423225, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-2, 7]}, {-0.12371791482634838`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-17, 84]}, {
         0.020619652471058063`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], 
          Rational[-11, 
           56]}, {-0.29898496083034193`, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-139, 504], 0, Rational[139, 1008]}], 
          Rational[-29, 112]}, {-0.2388443077897559, -0.25892857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-17, 
           84]}, {-0.19932330722022795`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-2, 7]}, {-0.1649572197684645, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 6]}, {
         0.12371791482634838`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 84]}, {
         0.12371791482634838`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-5, 56]}, {
         0.09278843611976129, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-2, 21]}, {
         0.1649572197684645, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[227, 504], 0, Rational[-227, 1008]}], 
          Rational[-29, 112]}, {
         0.39005509257751503`, -0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-17, 84]}, {
         0.3505340920079871, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 252], 0, Rational[-131, 504]}], 
          Rational[-5, 24]}, {0.45019574561810105`, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-2, 7]}, {
         0.3161680045562236, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 168], 0, Rational[-55, 336]}], Rational[-5, 48]}, {
         0.28352022147704836`, -0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 6]}, {
         0.329914439536929, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-2, 21]}, {
         0.20619652471058061`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-1, 6]}, {
         0.2611822646334021, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-17, 84]}, {
         0.14433756729740643`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-11, 42]}, {
         0.19245008972987526`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-3, 14]}, {
         0.23368939467199137`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-2, 7]}, {
         0.2749286996141075, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[7, 12]}, {
         0.12371791482634838`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[31, 42]}, {
         0.12371791482634838`, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[37, 56]}, {
         0.09278843611976129, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[2, 3]}, {
         0.1649572197684645, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[71, 84]}, {
         0.30929478706587094`, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], Rational[43, 56]}, {
         0.44332252812774836`, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[5, 6]}, {
         0.3917733969501032, 0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[65, 84]}, {
         0.3505340920079871, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 168], 0, Rational[-55, 336]}], Rational[
          227, 336]}, {0.28352022147704836`, 0.6755952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[2, 3]}, {
         0.20619652471058061`, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[31, 42]}, {
         0.329914439536929, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[31, 42]}, {
         0.2611822646334021, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[71, 84]}, {
         0.2680554821237548, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[65, 84]}, {
         0.14433756729740643`, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[5, 6]}, {
         0.19245008972987526`, 0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[11, 14]}, {
         0.23368939467199137`, 0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 168], 0, Rational[-13, 336]}], Rational[49, 48]}, {
         0.0670138705309387, 1.0208333333333333`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[23, 24]}, {
         0.11340808859081934`, 0.9583333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          173, 168]}, {-0.010309826235529031`, 1.0297619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[163, 168]}, {
         0.024056261216234408`, 0.9702380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          20, 21]}, {-0.09622504486493763, 0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          47, 42]}, {-0.09622504486493763, 1.119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          29, 28]}, {-0.12028130608117203`, 1.0357142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          173, 168]}, {-0.051549131177645154`, 1.0297619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[13, 14]}, {
         0.23368939467199137`, 0.9285714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[71, 84]}, {
         0.08935182737458494, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 504], 0, Rational[-101, 1008]}], Rational[
          97, 112]}, {0.17354874163140535`, 0.8660714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[
          155, 168]}, {0.1340277410618774, 0.9226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          155, 168]}, {-0.0790420011390559, 0.9226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[71, 84]}, {
         0.0549857399228215, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 504], 0, Rational[13, 1008]}], Rational[
          97, 112]}, {-0.022337956843646235`, 0.8660714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], Rational[
          155, 168]}, {-0.0034366087451763437`, 0.9226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[37, 56]}, {
         0.0549857399228215, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          2, 3]}, {-0.013746434980705375`, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[31, 42]}, {
         0.041239304942116126`, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[7, 12]}, {
         0.041239304942116126`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 72], 0, Rational[11, 144]}], Rational[
          227, 336]}, {-0.13230943668928924`, 0.6755952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          31, 42]}, {-0.17870365474916988`, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          2, 3]}, {-0.0549857399228215, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          31, 42]}, {-0.109971479845643, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          5, 6]}, {-0.041239304942116126`, 0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          11, 14]}, {-0.08247860988423225, 0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[65, 84]}, {
         0.020619652471058063`, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          6, 7]}, {-0.12371791482634838`, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], Rational[
          43, 56]}, {-0.29898496083034193`, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-139, 504], 0, Rational[139, 1008]}], Rational[
          93, 112]}, {-0.2388443077897559, 0.8303571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          65, 84]}, {-0.19932330722022795`, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          6, 7]}, {-0.1649572197684645, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          8, 7]}, {-0.20619652471058061`, 1.1428571428571428`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          29, 24]}, {-0.2577456558882258, 1.2083333333333333`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          97, 84]}, {-0.29554835208516556`, 1.1547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], Rational[
          69, 56]}, {-0.340224265772458, 1.2321428571428572`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          29, 28]}, {-0.3367876570272817, 1.0357142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          22, 21]}, {-0.2749286996141075, 1.0476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          47, 42]}, {-0.329914439536929, 1.119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          20, 21]}, {-0.329914439536929, 0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          27, 28]}, {-0.18557687223952257`, 0.9642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          31, 28]}, {-0.18557687223952257`, 1.1071428571428572`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          29, 28]}, {-0.1580840022781118, 1.0357142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          22, 21]}, {-0.219942959691286, 1.0476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], Rational[
          143, 168]}, {-0.3333510482821053, 0.8511904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          13, 14]}, {-0.20619652471058061`, 0.9285714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          145, 168]}, {-0.2577456558882258, 0.8630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          11, 12]}, {-0.29554835208516556`, 0.9166666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          2, 7]}, {-0.3367876570272817, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          23, 84]}, {-0.2749286996141075, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          31, 84]}, {-0.329914439536929, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          17, 84]}, {-0.329914439536929, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          5, 24]}, {-0.18214026349434623`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          61, 168]}, {-0.18214026349434623`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], Rational[
          2, 7]}, {-0.16152061102328816`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          23, 84]}, {-0.219942959691286, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          2, 21]}, {-0.3367876570272817, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          5, 28]}, {-0.19932330722022795`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 504], 0, Rational[151, 1008]}], Rational[
          13, 112]}, {-0.259463960260814, 0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          1, 6]}, {-0.29554835208516556`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          11, 28]}, {-0.19932330722022795`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          10, 21]}, {-0.3367876570272817, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 504], 0, Rational[151, 1008]}], Rational[
          51, 112]}, {-0.259463960260814, 0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          17, 42]}, {-0.29554835208516556`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[10, 21]}, {
         0.0549857399228215, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 504], 0, Rational[13, 1008]}], Rational[
          51, 112]}, {-0.022337956843646235`, 0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[17, 42]}, {
         0.013746434980705375`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          17, 42]}, {-0.08247860988423225, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[2, 21]}, {
         0.0549857399228215, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 504], 0, Rational[13, 1008]}], Rational[
          13, 112]}, {-0.022337956843646235`, 0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 6]}, {
         0.013746434980705375`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 6]}, {-0.08247860988423225, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[2, 7]}, {
         0.0549857399228215, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          23, 84]}, {-0.006873217490352687, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[17, 84]}, {
         0.048112522432468816`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[31, 84]}, {
         0.048112522432468816`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          2, 7]}, {-0.12371791482634838`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          23, 84]}, {-0.06185895741317419, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          31, 84]}, {-0.10309826235529031`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          17, 84]}, {-0.10309826235529031`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          31, 42]}, {-0.3161680045562236, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          37, 56]}, {-0.3367876570272817, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          2, 3]}, {-0.2749286996141075, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          7, 12]}, {-0.3230412220465763, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          10, 21]}, {-0.12371791482634838`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          41, 84]}, {-0.041239304942116126`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          23, 42]}, {-0.06873217490352687, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[23, 42]}, {
         0.020619652471058063`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          9, 14]}, {-0.15121078478775912`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          25, 42]}, {-0.19245008972987526`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          25, 42]}, {-0.08247860988423225, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          19, 28]}, {-0.22681617718163868`, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          10, 21]}, {-0.1649572197684645, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          41, 84]}, {-0.24056261216234406`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          23, 42]}, {-0.219942959691286, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          23, 42]}, {-0.30242156957551825`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          2, 21]}, {-0.12371791482634838`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          1, 12]}, {-0.041239304942116126`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          1, 42]}, {-0.06873217490352687, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[1, 42]}, {
         0.020619652471058063`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-1, 6]}, {-0.3161680045562236, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-5, 56]}, {-0.3367876570272817, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-2, 21]}, {-0.2749286996141075, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-1, 84]}, {-0.3230412220465763, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-1, 14]}, {-0.15121078478775912`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 
           42]}, {-0.19245008972987526`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-3, 28]}, {-0.22681617718163868`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 42]}, {-0.08247860988423225, -0.023809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          2, 21]}, {-0.1649572197684645, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          1, 12]}, {-0.24056261216234406`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          1, 42]}, {-0.219942959691286, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 42]}, {-0.30242156957551825`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[9, 14]}, {
         0.30242156957551825`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[25, 42]}, {
         0.3436608745176344, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[19, 28]}, {
         0.37802696196939783`, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[25, 42]}, {
         0.23368939467199137`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[10, 21]}, {
         0.3161680045562236, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[23, 42]}, {
         0.439885919382572, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[41, 84]}, {
         0.3917733969501032, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[23, 42]}, {
         0.37115374447904514`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[7, 12]}, {
         0.46050557185363006`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[41, 56]}, {
         0.46394218059880643`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], Rational[
          37, 56]}, {0.49143505056021713`, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[2, 3]}, {
         0.4261394844018666, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[23, 42]}, {
         0.14433756729740643`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[10, 21]}, {
         0.2749286996141075, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[41, 84]}, {
         0.19245008972987526`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[23, 42]}, {
         0.219942959691286, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], Rational[2, 7]}, {
         0.49143505056021713`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[3, 14]}, {
         0.46050557185363006`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[5, 14]}, {
         0.46050557185363006`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[23, 84]}, {
         0.4261394844018666, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[11, 28]}, {
         0.3505340920079871, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[10, 21]}, {
         0.4948716593053935, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[239, 504], 0, Rational[-239, 1008]}], Rational[
          51, 112]}, {0.4106747450485731, 0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[11, 28]}, {
         0.439885919382572, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[2, 21]}, {
         0.4948716593053935, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[5, 28]}, {
         0.3505340920079871, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[239, 504], 0, Rational[-239, 1008]}], Rational[
          13, 112]}, {0.4106747450485731, 0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[5, 28]}, {
         0.439885919382572, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[
          61, 168]}, {0.3333510482821053, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[5, 24]}, {
         0.3333510482821053, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[2, 7]}, {
         0.3127313958110473, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[23, 84]}, {
         0.37115374447904514`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[2, 7]}, {
         0.09278843611976129, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[5, 14]}, {
         0.12371791482634838`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[3, 14]}, {
         0.12371791482634838`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[23, 84]}, {
         0.1580840022781118, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[2, 7]}, {
         0.2749286996141075, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[23, 84]}, {
         0.2130697422009333, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[17, 84]}, {
         0.2543090471430494, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[31, 84]}, {
         0.2543090471430494, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[2, 21]}, {
         0.08935182737458494, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 504], 0, Rational[-101, 1008]}], Rational[
          13, 112]}, {0.17354874163140535`, 0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[5, 28]}, {
         0.14433756729740643`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 6]}, {
         0.23368939467199137`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[10, 21]}, {
         0.08935182737458494, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 504], 0, Rational[-101, 1008]}], Rational[
          51, 112]}, {0.17354874163140535`, 0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[11, 28]}, {
         0.14433756729740643`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[17, 42]}, {
         0.23368939467199137`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[-1, 84]}, {
         0.46050557185363006`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], 
          Rational[-5, 56]}, {0.49143505056021713`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-2, 21]}, {
         0.4261394844018666, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], 
          Rational[-29, 168]}, {0.4708153980891591, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 14]}, {
         0.30242156957551825`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-1, 42]}, {
         0.3436608745176344, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 42]}, {
         0.23368939467199137`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[-3, 28]}, {
         0.37802696196939783`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[1, 42]}, {
         0.439885919382572, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[2, 21]}, {
         0.3161680045562236, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[1, 12]}, {
         0.3917733969501032, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[1, 42]}, {
         0.37115374447904514`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[2, 21]}, {
         0.2749286996141075, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[1, 42]}, {
         0.14433756729740643`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 12]}, {
         0.19245008972987526`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[1, 42]}, {
         0.219942959691286, 0.023809523809523808`}]]}], {48879.69230769233, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 1.], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-13, 21]}, {
         0.3986466144404559, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], 
          Rational[-13, 24]}, {0.4192662669115139, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-23, 42]}, {
         0.35740730949833976`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-13, 28]}, {0.4055198319308086, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-11, 21]}, {
         0.23368939467199137`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-10, 21]}, {
         0.2749286996141075, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-10, 21]}, {
         0.1649572197684645, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-47, 84]}, {
         0.30929478706587094`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-5, 14]}, {
         0.24743582965269675`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], 
          Rational[-31, 84]}, {0.3230412220465763, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-3, 7]}, {
         0.30242156957551825`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-3, 7]}, {
         0.3849001794597505, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-5, 14]}, {
         0.20619652471058061`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[-3, 7]}, {
         0.07560539239387956, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-31, 84]}, {
         0.12371791482634838`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-3, 7]}, {
         0.15121078478775912`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[-1, 6]}, {
         0.4192662669115139, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-5, 28]}, {
         0.35740730949833976`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 4]}, {
         0.41239304942116123`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 12]}, {
         0.41239304942116123`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-5, 56]}, {
         0.2646188733785785, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-41, 168]}, {
         0.2646188733785785, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 252], 0, Rational[-71, 504]}], Rational[-1, 6]}, {
         0.2439992209075204, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-5, 28]}, {
         0.30242156957551825`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[1, 42]}, {
         0.4192662669115139, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[-5, 84]}, {
         0.2818019171044602, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[199, 504], 0, Rational[-199, 1008]}], Rational[
          1, 336]}, {0.3419425701450462, 0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[-1, 21]}, {
         0.37802696196939783`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-23, 84]}, {0.2818019171044602, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[-5, 14]}, {
         0.4192662669115139, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[199, 504], 0, Rational[-199, 1008]}], 
          Rational[-113, 336]}, {0.3419425701450462, -0.33630952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[-2, 7]}, {
         0.37802696196939783`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 504], 0, Rational[-61, 1008]}], Rational[
          1, 336]}, {0.10481656672787848`, 0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[-5, 84]}, {
         0.07560539239387956, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[5, 168]}, {
         0.030929478706587094`, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-1, 21]}, {
         0.1649572197684645, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-1, 6]}, {
         0.024056261216234408`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-2, 21]}, {
         0.0549857399228215, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-5, 21]}, {
         0.0549857399228215, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-5, 28]}, {
         0.08935182737458494, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-1, 6]}, {
         0.20619652471058061`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-5, 28]}, {
         0.14433756729740643`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-1, 4]}, {
         0.18557687223952257`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-1, 12]}, {
         0.18557687223952257`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-5, 14]}, {
         0.020619652471058063`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 504], 0, Rational[-61, 1008]}], 
          Rational[-113, 336]}, {
         0.10481656672787848`, -0.33630952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-23, 84]}, {0.07560539239387956, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-2, 7]}, {
         0.1649572197684645, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[1, 42]}, {
         0.20619652471058061`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[17, 168]}, {
         0.07216878364870322, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 28]}, {
         0.12371791482634838`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[2, 21]}, {
         0.1649572197684645, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[5, 24]}, {
         0.4192662669115139, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[17, 84]}, {
         0.3505340920079871, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[2, 7]}, {
         0.4055198319308086, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[11, 84]}, {
         0.4055198319308086, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 56], 0, Rational[-15, 112]}], Rational[65, 336]}, {
         0.23197109029940322`, 0.19345238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[17, 84]}, {
         0.30929478706587094`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[11, 84]}, {
         0.18557687223952257`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[1, 7]}, {
         0.2749286996141075, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[1, 42]}, {
         0.24743582965269675`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[1, 28]}, {
         0.3230412220465763, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[2, 21]}, {
         0.30242156957551825`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[2, 21]}, {
         0.3849001794597505, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], Rational[
          67, 168]}, {-0.44332252812774836`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          10, 21]}, {-0.5773502691896257, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], Rational[
          23, 56]}, {-0.5258011380119806, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          10, 21]}, {-0.4948716593053935, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          29, 42]}, {-0.5773502691896257, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], Rational[
          43, 56]}, {-0.44332252812774836`, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], Rational[
          127, 168]}, {-0.5258011380119806, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          29, 42]}, {-0.4948716593053935, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], Rational[
          7, 12]}, {-0.44332252812774836`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          43, 84]}, {-0.47425200683433544`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          55, 84]}, {-0.47425200683433544`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          25, 42]}, {-0.5086180942860988, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          55, 84]}, {-0.5979699216606839, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          43, 84]}, {-0.5979699216606839, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], Rational[
          7, 12]}, {-0.6254627916220946, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          25, 42]}, {-0.5636038342089204, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 56], 0, Rational[55, 112]}], Rational[
          191, 336]}, {-0.8505606644311451, 0.5684523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 28], 0, Rational[25, 56]}], Rational[
          97, 168]}, {-0.7732369676646773, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 28], 0, Rational[29, 56]}], Rational[
          85, 168]}, {-0.8969548824910257, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-241, 252], 0, Rational[241, 504]}], Rational[
          85, 168]}, {-0.8282227075874988, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 126], 0, Rational[127, 252]}], Rational[
          11, 28]}, {-0.8728986212747913, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-74, 63], 0, Rational[37, 63]}], Rational[
          10, 21]}, {-1.0172361885721977`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-557, 504], 0, Rational[557, 1008]}], Rational[
          139, 336]}, {-0.9570955355316118, 0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 84], 0, Rational[89, 168]}], Rational[
          79, 168]}, {-0.9175745349620837, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          2, 3]}, {-0.6873217490352688, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          1, 2]}, {-0.6873217490352688, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-193, 252], 0, Rational[193, 504]}], Rational[
          7, 12]}, {-0.6632654878190344, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 84], 0, Rational[71, 168]}], Rational[
          97, 168]}, {-0.7319976627225613, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 63], 0, Rational[61, 126]}], Rational[
          11, 28]}, {-0.8385325338230278, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-205, 252], 0, Rational[205, 504]}], Rational[
          79, 168]}, {-0.7045047927611505, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-443, 504], 0, Rational[443, 1008]}], Rational[
          139, 336]}, {-0.7612088370565602, 0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-233, 252], 0, Rational[233, 504]}], Rational[
          11, 24]}, {-0.8007298376260881, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-317, 504], 0, Rational[317, 1008]}], Rational[
          127, 336]}, {-0.5447024861104505, 0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          9, 28]}, {-0.5842234866799785, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          17, 42]}, {-0.6185895741317419, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 84], 0, Rational[47, 168]}], Rational[
          55, 168]}, {-0.4845618330698645, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-379, 504], 0, Rational[379, 1008]}], Rational[
          25, 112]}, {-0.6512373572109171, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], Rational[
          3, 14]}, {-0.7285610539773849, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          2, 7]}, {-0.6048431391510365, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], Rational[
          23, 84]}, {-0.6941949665256214, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], Rational[
          8, 21]}, {-0.7423074889580903, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], Rational[
          9, 28]}, {-0.7216878364870322, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          17, 42]}, {-0.659828879073858, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], Rational[
          9, 28]}, {-0.8041664463712644, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 84], 0, Rational[79, 168]}], Rational[
          1, 8]}, {-0.8144762726067934, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 63], 0, Rational[61, 126]}], Rational[
          5, 24]}, {-0.8385325338230278, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], Rational[
          3, 14]}, {-0.769800358919501, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 21], 0, Rational[10, 21]}], Rational[
          2, 7]}, {-0.8247860988423225, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 42], 0, Rational[53, 84]}], Rational[
          11, 28]}, {-1.0928415809660774`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 14], 0, Rational[19, 28]}], Rational[
          8, 21]}, {-1.1753201908503095`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 126], 0, Rational[167, 252]}], Rational[
          9, 28]}, {-1.1478273208888987`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 7], 0, Rational[5, 7]}], Rational[
          9, 28]}, {-1.2371791482634837`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 126], 0, Rational[155, 252]}], Rational[
          19, 84]}, {-1.0653487110046667`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-76, 63], 0, Rational[38, 63]}], Rational[
          2, 7]}, {-1.0447290585336084`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 42], 0, Rational[55, 84]}], Rational[
          23, 84]}, {-1.1340808859081934`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 7], 0, Rational[4, 7]}], Rational[
          4, 21]}, {-0.989743318610787, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 14], 0, Rational[15, 28]}], Rational[
          9, 28]}, {-0.9278843611976129, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 14], 0, Rational[17, 28]}], Rational[
          11, 28]}, {-1.0516022760239612`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 63], 0, Rational[71, 126]}], Rational[
          8, 21]}, {-0.9759968836300816, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-74, 63], 0, Rational[37, 63]}], Rational[
          1, 3]}, {-1.0172361885721977`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-263, 252], 0, Rational[263, 504]}], Rational[
          23, 168]}, {-0.9038280999813784, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 21], 0, Rational[11, 21]}], Rational[
          2, 7]}, {-0.9072647087265547, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 84], 0, Rational[85, 168]}], Rational[
          5, 24]}, {-0.8763352300199677, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 126], 0, Rational[137, 252]}], Rational[
          17, 84]}, {-0.9416307961783182, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-25, 168]}, {-0.4158296581663376, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], 
          Rational[-17, 
           168]}, {-0.37459035322422146`, -0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 84], 0, Rational[47, 168]}], 
          Rational[-17, 168]}, {-0.4845618330698645, -0.10119047619047619`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], 
          Rational[-31, 168]}, {-0.340224265772458, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], 
          Rational[-3, 56]}, {-0.27149209086893117`, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          1, 42]}, {-0.4055198319308086, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 504], 0, Rational[191, 1008]}], Rational[
          1, 336]}, {-0.3281961351643408, 0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], 
          Rational[-3, 56]}, {-0.3470974832628107, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], 
          Rational[-41, 168]}, {-0.2508724383978731, -0.24404761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-1, 12]}, {-0.2543090471430494, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], 
          Rational[-1, 6]}, {-0.23025278592681503`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], 
          Rational[-29, 
           168]}, {-0.29211174333998924`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          1, 42]}, {-0.439885919382572, 0.023809523809523808`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-169, 252], 0, Rational[169, 504]}], 
          Rational[-3, 56]}, {-0.5807868779348021, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-305, 504], 0, Rational[305, 1008]}], Rational[
          1, 336]}, {-0.5240828336393925, 0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-145, 252], 0, Rational[145, 504]}], 
          Rational[-3, 56]}, {-0.4983082680505698, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          2, 7]}, {-0.3849001794597505, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          5, 24]}, {-0.4055198319308086, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          3, 14]}, {-0.3436608745176344, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          11, 84]}, {-0.3917733969501032, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          2, 21]}, {-0.0549857399228215, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 504], 0, Rational[65, 1008]}], Rational[
          13, 336]}, {-0.11168978421823117`, 0.03869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          2, 21]}, {-0.13746434980705374`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          1, 84]}, {-0.18557687223952257`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          4, 21]}, {-0.219942959691286, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          11, 84]}, {-0.24056261216234406`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          1, 7]}, {-0.15121078478775912`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          19, 84]}, {-0.29554835208516556`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          1, 28]}, {-0.30929478706587094`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          1, 12]}, {-0.2680554821237548, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          2, 21]}, {-0.37115374447904514`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          1, 84]}, {-0.22681617718163868`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], Rational[
          2, 21]}, {-0.7972932288809118, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-431, 504], 0, Rational[431, 1008]}], Rational[
          13, 336]}, {-0.740589184585502, 0.03869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], Rational[
          2, 21]}, {-0.7148146189966795, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          1, 84]}, {-0.6667020965642106, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          11, 84]}, {-0.47425200683433544`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], Rational[
          5, 24]}, {-0.44332252812774836`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          3, 14]}, {-0.5086180942860988, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], Rational[
          7, 24]}, {-0.46394218059880643`, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          4, 21]}, {-0.6323360091124473, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          11, 84]}, {-0.6117163566413892, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          19, 84]}, {-0.5567306167185677, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          1, 7]}, {-0.7010681840159741, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          2, 21]}, {-0.4948716593053935, 0.09523809523809523}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          1, 28]}, {-0.5429841817378623, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          1, 12]}, {-0.5842234866799785, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], Rational[
          1, 84]}, {-0.6254627916220946, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-5, 84]}, {-0.14433756729740643`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          1, 168]}, {-0.09278843611976129, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-1, 21]}, {-0.0549857399228215, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          5, 168]}, {-0.010309826235529031`, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-5, 
           14]}, {-0.013746434980705375`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 504], 0, Rational[53, 1008]}], 
          Rational[-113, 
           336]}, {-0.09107013174717311, -0.33630952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-2, 7]}, {-0.0549857399228215, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-2, 7]}, {-0.15121078478775912`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 6]}, {-0.013746434980705375`, -0.16666666666666666`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-5, 28]}, {-0.07560539239387956, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-1, 4]}, {-0.020619652471058063`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-1, 12]}, {-0.020619652471058063`, -0.08333333333333333}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-2, 21]}, {-0.1649572197684645, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 6]}, {-0.19245008972987526`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-5, 28]}, {-0.13059113231670105`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-1, 4]}, {-0.1718304372588172, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          7, 12]}, {-0.4055198319308086, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          25, 42]}, {-0.3436608745176344, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          2, 3]}, {-0.3986466144404559, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          1, 2]}, {-0.3986466144404559, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          43, 84]}, {-0.2543090471430494, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          55, 84]}, {-0.2543090471430494, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          7, 12]}, {-0.22681617718163868`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          25, 42]}, {-0.28867513459481287`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          29, 42]}, {-0.2749286996141075, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], Rational[
          43, 56]}, {-0.4020832231856322, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], Rational[
          127, 168]}, {-0.32647783079175263`, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          59, 84]}, {-0.36428052698869245`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], Rational[
          67, 168]}, {-0.4020832231856322, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          10, 21]}, {-0.2749286996141075, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], Rational[
          23, 56]}, {-0.32647783079175263`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          13, 28]}, {-0.36428052698869245`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 504], 0, Rational[1, 1008]}], Rational[
          191, 336]}, {-0.0017183043725881718`, 0.5684523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[
          85, 168]}, {0.04467591368729247, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          97, 168]}, {-0.0790420011390559, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          85, 168]}, {-0.024056261216234408`, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          1, 2]}, {-0.1649572197684645, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          2, 3]}, {-0.1649572197684645, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], Rational[
          7, 12]}, {-0.18901348098469892`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          97, 168]}, {-0.12028130608117203`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[10, 21]}, {
         0.1649572197684645, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[11, 28]}, {
         0.020619652471058063`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 504], 0, Rational[-61, 1008]}], Rational[
          139, 336]}, {0.10481656672787848`, 0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[
          79, 168]}, {0.06529556615835053, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], Rational[
          79, 168]}, {-0.14777417604258278`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          11, 28]}, {-0.013746434980705375`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 504], 0, Rational[53, 1008]}], Rational[
          139, 336]}, {-0.09107013174717311, 0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          11, 24]}, {-0.051549131177645154`, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 56], 0, Rational[13, 112]}], Rational[
          25, 112]}, {-0.2010416115928161, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          2, 7]}, {-0.24743582965269675`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          3, 14]}, {-0.12371791482634838`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          23, 84]}, {-0.1580840022781118, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          8, 21]}, {-0.109971479845643, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          9, 28]}, {-0.13059113231670105`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          9, 28]}, {-0.048112522432468816`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          17, 42]}, {-0.19245008972987526`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          1, 8]}, {-0.03780269619693978, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          5, 24]}, {-0.013746434980705375`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          3, 14]}, {-0.08247860988423225, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          2, 7]}, {-0.02749286996141075, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], Rational[
          53, 168]}, {-0.36771713573386877`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-179, 504], 0, Rational[179, 1008]}], Rational[
          127, 336]}, {-0.30757648269328275`, 0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          9, 28]}, {-0.2680554821237548, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          17, 42]}, {-0.23368939467199137`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[11, 28]}, {
         0.24056261216234406`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[8, 21]}, {
         0.3230412220465763, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[9, 28]}, {
         0.29554835208516556`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[9, 28]}, {
         0.3849001794597505, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[19, 84]}, {
         0.2130697422009333, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[2, 7]}, {
         0.19245008972987526`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[4, 21]}, {
         0.13746434980705374`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[23, 84]}, {
         0.2818019171044602, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[11, 28]}, {
         0.19932330722022795`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[9, 28]}, {
         0.07560539239387956, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[8, 21]}, {
         0.12371791482634838`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[1, 3]}, {
         0.1649572197684645, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[2, 7]}, {
         0.0549857399228215, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[23, 168]}, {
         0.051549131177645154`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[5, 24]}, {
         0.024056261216234408`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[17, 84]}, {
         0.08935182737458494, 0.20238095238095238`}]]}], {49275.47928994085, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[0.005],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], Rational[
          1, 28]}, {0.7354342714677375, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[395, 504], 0, Rational[-395, 1008]}], Rational[
          31, 336]}, {0.6787302271723279, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[1, 28]}, {
         0.6529556615835053, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[5, 42]}, {
         0.6048431391510365, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[-5, 84]}, {
         0.5704770516992731, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], 0}, {
         0.549857399228215, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-2, 21]}, {
         0.4948716593053935, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-1, 84]}, {
         0.6392092266028, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[1, 28]}, {
         0.4330127018922193, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[2, 21]}, {
         0.4811252243246881, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[1, 21]}, {
         0.5223645292668042, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[5, 42]}, {
         0.5636038342089204, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], 0}, {
         0.41239304942116123`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 36], 0, Rational[-17, 72]}], Rational[-25, 168]}, {
         0.4089564406759849, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], 
          Rational[-13, 168]}, {0.38146357071457415`, -0.07738095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[-1, 12]}, {
         0.4467591368729247, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], Rational[
          47, 168]}, {0.3539707007531634, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[
          37, 168]}, {0.3333510482821053, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], Rational[13, 56]}, {
         0.4227028756566903, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[53, 168]}, {
         0.27836530835928386`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[
          31, 168]}, {0.20963313345575696`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[3, 28]}, {
         0.3436608745176344, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 504], 0, Rational[-155, 1008]}], Rational[
          43, 336]}, {0.26633717775116666`, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[
          29, 168]}, {0.3058581783206946, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], Rational[3, 8]}, {
         0.18901348098469892`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[3, 14]}, {
         0.19245008972987526`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[25, 84]}, {
         0.16839382851364085`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], Rational[17, 56]}, {
         0.23025278592681503`, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[3, 28]}, {
         0.37802696196939783`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 252], 0, Rational[-151, 504]}], Rational[
          31, 168]}, {0.518927920521628, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[269, 504], 0, Rational[-269, 1008]}], Rational[
          43, 336]}, {0.46222387622621824`, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], Rational[
          31, 168]}, {0.43644931063739567`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], Rational[
          31, 336]}, {0.04983082680505699, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[1, 28]}, {
         0.08935182737458494, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          1, 24]}, {-0.010309826235529031`, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[5, 42]}, {
         0.12371791482634838`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 72], 0, Rational[-13, 144]}], Rational[-1, 16]}, {
         0.15636569790552365`, -0.0625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], 0}, {
         0.109971479845643, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 14]}, {
         0.23368939467199137`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-1, 84]}, {
         0.19932330722022795`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[2, 21]}, {
         0.24743582965269675`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[1, 28]}, {
         0.22681617718163868`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[1, 28]}, {
         0.30929478706587094`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[5, 42]}, {
         0.1649572197684645, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[-9, 56]}, {
         0.3196046133014, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], 
          Rational[-13, 168]}, {0.3436608745176344, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-1, 14]}, {
         0.2749286996141075, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], 0}, {
         0.329914439536929, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[4, 21]}, {
         0.08247860988423225, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          19, 168]}, {-0.051549131177645154`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[1, 8]}, {
         0.030929478706587094`, 0.125}]], 
       PointBox[NCache[{0, Rational[4, 21]}, {0, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 504], 0, Rational[-17, 1008]}], Rational[
          157, 336]}, {0.029211174333998922`, 0.46726190476190477`}]], 
       PointBox[NCache[{0, Rational[17, 42]}, {0, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], Rational[
          83, 168]}, {-0.04467591368729247, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[5, 12]}, {
         0.08935182737458494, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          25, 84]}, {-0.051549131177645154`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          31, 84]}, {-0.020619652471058063`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          19, 84]}, {-0.020619652471058063`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[13, 42]}, {
         0.013746434980705375`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[19, 84]}, {
         0.10309826235529031`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[25, 84]}, {
         0.13059113231670105`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[13, 42]}, {
         0.06873217490352687, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[8, 21]}, {
         0.109971479845643, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 84], 0, Rational[55, 168]}], 
          Rational[-31, 168]}, {-0.5670404429540967, -0.18452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-11, 42]}, {-0.7010681840159741, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-1, 4]}, {-0.6185895741317419, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-4, 21]}, {-0.659828879073858, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 42], 0, Rational[43, 84]}], 
          Rational[-13, 84]}, {-0.8866450562554967, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 42], 0, Rational[43, 84]}], 
          0}, {-0.8866450562554967, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 84], 0, Rational[89, 168]}], 
          Rational[-13, 168]}, {-0.9175745349620837, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 42], 0, Rational[41, 84]}], 
          Rational[-1, 12]}, {-0.8454057513133806, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 56], 0, Rational[47, 112]}], 
          Rational[-31, 336]}, {-0.7268427496047967, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-13, 84]}, {-0.680448531544916, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], 
          Rational[-1, 12]}, {-0.8041664463712644, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], 
          Rational[-1, 7]}, {-0.769800358919501, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, -1, 0, Rational[1, 2]}], 
          Rational[-4, 21]}, {-0.8660254037844386, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], 
          Rational[-11, 42]}, {-0.7423074889580903, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 18], 0, Rational[17, 36]}], 
          Rational[-1, 4]}, {-0.8179128813519698, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], 
          Rational[-4, 21]}, {-0.7972932288809118, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 84], 0, Rational[89, 168]}], 
          Rational[-19, 42]}, {-0.9175745349620837, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 42], 0, Rational[43, 84]}], 
          Rational[-8, 21]}, {-0.8866450562554967, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 42], 0, Rational[43, 84]}], 
          Rational[-11, 21]}, {-0.8866450562554967, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-62, 63], 0, Rational[31, 63]}], 
          Rational[-13, 28]}, {-0.8522789688037332, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], 
          Rational[-47, 84]}, {-0.7766735764098537, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 63], 0, Rational[67, 126]}], 
          Rational[-9, 14]}, {-0.9210111437072601, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-487, 504], 0, Rational[487, 1008]}], 
          Rational[-209, 336]}, {-0.8368142294504397, -0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, -1, 0, Rational[1, 2]}], 
          Rational[-47, 84]}, {-0.8660254037844386, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 63], 0, Rational[67, 126]}], 
          Rational[-11, 42]}, {-0.9210111437072601, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], 
          Rational[-29, 84]}, {-0.7766735764098537, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-487, 504], 0, Rational[487, 1008]}], 
          Rational[-95, 336]}, {-0.8368142294504397, -0.28273809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, -1, 0, Rational[1, 2]}], 
          Rational[-29, 84]}, {-0.8660254037844386, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-221, 252], 0, Rational[221, 504]}], 
          Rational[-89, 168]}, {-0.7594905326839719, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-221, 252], 0, Rational[221, 504]}], 
          Rational[-3, 8]}, {-0.7594905326839719, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-215, 252], 0, Rational[215, 504]}], 
          Rational[-19, 42]}, {-0.7388708802129139, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], 
          Rational[-13, 28]}, {-0.7972932288809118, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-349, 504], 0, Rational[349, 1008]}], 
          Rational[-95, 336]}, {-0.599688226033272, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-29, 84]}, {-0.5704770516992731, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-1, 3]}, {-0.659828879073858, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], 
          Rational[-43, 168]}, {-0.5258011380119806, -0.25595238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 252], 0, Rational[151, 504]}], 
          Rational[-19, 42]}, {-0.518927920521628, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-11, 21]}, {-0.549857399228215, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-8, 21]}, {-0.549857399228215, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-13, 28]}, {-0.5842234866799785, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-19, 42]}, {-0.7010681840159741, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-13, 28]}, {-0.6392092266028, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-31, 84]}, {-0.680448531544916, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-15, 28]}, {-0.680448531544916, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-9, 14]}, {-0.5154913117764516, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-349, 504], 0, Rational[349, 1008]}], 
          Rational[-209, 336]}, {-0.599688226033272, -0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-47, 84]}, {-0.5704770516992731, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-4, 7]}, {-0.659828879073858, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 42], 0, Rational[43, 84]}], 
          Rational[-3, 4]}, {-0.8866450562554967, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 84], 0, Rational[89, 168]}], 
          Rational[-139, 168]}, {-0.9175745349620837, -0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-62, 63], 0, Rational[31, 63]}], 
          Rational[-5, 6]}, {-0.8522789688037332, -0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 28], 0, Rational[29, 56]}], 
          Rational[-51, 56]}, {-0.8969548824910257, -0.9107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], 
          Rational[-17, 21]}, {-0.7285610539773849, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], 
          Rational[-16, 21]}, {-0.769800358919501, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], 
          Rational[-71, 84]}, {-0.8041664463712644, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-16, 21]}, {-0.659828879073858, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], 
          Rational[-9, 14]}, {-0.7423074889580903, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, -1, 0, Rational[1, 2]}], 
          Rational[-5, 7]}, {-0.8660254037844386, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 18], 0, Rational[17, 36]}], 
          Rational[-55, 84]}, {-0.8179128813519698, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], 
          Rational[-5, 7]}, {-0.7972932288809118, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-5, 7]}, {-0.5704770516992731, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-9, 14]}, {-0.7010681840159741, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-55, 84]}, {-0.6185895741317419, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], 
          Rational[-5, 7]}, {-0.6460824440931526, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-73, 168]}, {-0.0790420011390559, -0.43452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-3, 8]}, {-0.09966165361011398, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-79, 
           168]}, {-0.15464739353293547`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-65, 
           168]}, {-0.010309826235529031`, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-11, 42]}, {-0.08935182737458494, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], 
          Rational[-19, 56]}, {-0.22337956843646234`, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 504], 0, Rational[97, 1008]}], 
          Rational[-95, 
           336]}, {-0.16667552414105266`, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-55, 168]}, {-0.1271545235715247, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-19, 56]}, {0.0859152186294086, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-11, 42]}, {-0.0549857399228215, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 504], 0, Rational[-17, 1008]}], 
          Rational[-95, 336]}, {
         0.029211174333998922`, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[-19, 56]}, {
         0.0034366087451763437`, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-31, 
           84]}, {-0.24056261216234406`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 252], 0, Rational[71, 504]}], 
          Rational[-89, 168]}, {-0.2439992209075204, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-19, 42]}, {-0.2646188733785785, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], 
          Rational[-11, 24]}, {-0.2027599159654043, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-4, 21]}, {-0.439885919382572, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-223, 504], 0, Rational[223, 1008]}], 
          Rational[-83, 
           336]}, {-0.38318187508716234`, -0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-4, 21]}, {-0.35740730949833976`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-23, 
           84]}, {-0.30929478706587094`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 0}, {-0.109971479845643,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-13, 168]}, {-0.08935182737458494, -0.07738095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-1, 14]}, {-0.15121078478775912`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-13, 
           84]}, {-0.10309826235529031`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-2, 21]}, {-0.2749286996141075, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 7]}, {-0.23368939467199137`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-5, 84]}, {-0.19932330722022795`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-1, 7]}, {-0.3436608745176344, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-1, 4]}, {-0.18557687223952257`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-4, 21]}, {-0.20619652471058061`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-23, 84]}, {-0.2680554821237548, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-4, 21]}, {-0.12371791482634838`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-9, 14]}, {-0.4811252243246881, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-235, 504], 0, Rational[235, 1008]}], 
          Rational[-209, 336]}, {-0.4038015275582204, -0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-4, 7]}, {-0.439885919382572, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-4, 7]}, {-0.3436608745176344, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-29, 84]}, {-0.3505340920079871, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], 
          Rational[-47, 168]}, {-0.4020832231856322, -0.27976190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-1, 3]}, {-0.439885919382572, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 84], 0, Rational[47, 168]}], 
          Rational[-43, 168]}, {-0.4845618330698645, -0.25595238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-19, 42]}, {-0.4811252243246881, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-13, 28]}, {-0.4192662669115139, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-31, 
           84]}, {-0.47425200683433544`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-15, 28]}, {-0.47425200683433544`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-8, 21]}, {-0.329914439536929, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-19, 42]}, {-0.30242156957551825`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-13, 28]}, {-0.36428052698869245`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-15, 28]}, {-0.3230412220465763, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-13, 
           84]}, {-0.020619652471058063`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-13, 
           168]}, {-0.051549131177645154`, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 14]}, {
         0.013746434980705375`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          1, 168]}, {-0.030929478706587094`, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-4, 21]}, {
         0.30242156957551825`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 504], 0, Rational[-143, 1008]}], 
          Rational[-83, 336]}, {
         0.24571752528010857`, -0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-4, 21]}, {
         0.219942959691286, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-23, 84]}, {0.1718304372588172, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-2, 21]}, {
         0.13746434980705374`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-13, 84]}, {0.11684469733599569`, -0.15476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-1, 7]}, {
         0.20619652471058061`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-5, 84]}, {
         0.06185895741317419, -0.05952380952380952}]], 
       PointBox[NCache[{0, Rational[-4, 21]}, {0, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-1, 4]}, {
         0.048112522432468816`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-17, 84]}, {0.08935182737458494, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-23, 84]}, {0.13059113231670105`, -0.27380952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-5, 84]}, {-0.7079414015063268, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          0}, {-0.6873217490352688, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], 
          Rational[-1, 84]}, {-0.7766735764098537, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-2, 21]}, {-0.6323360091124473, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          1, 28]}, {-0.5704770516992731, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], Rational[
          3, 28]}, {-0.6941949665256214, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          2, 21]}, {-0.6185895741317419, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          1, 21]}, {-0.659828879073858, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], Rational[
          3, 28]}, {-0.7354342714677375, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, -1, 0, Rational[1, 2]}], Rational[
          1, 28]}, {-0.8660254037844386, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 18], 0, Rational[17, 36]}], Rational[
          2, 21]}, {-0.8179128813519698, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 126], 0, Rational[115, 252]}], Rational[
          1, 28]}, {-0.7904200113905591, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], 
          Rational[-25, 168]}, {-0.5464207904830387, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          0}, {-0.549857399228215, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 252], 0, Rational[151, 504]}], 
          Rational[-13, 168]}, {-0.518927920521628, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-1, 12]}, {-0.5842234866799785, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 72], 0, Rational[41, 144]}], Rational[
          95, 336]}, {-0.4931533549328053, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          7, 24]}, {-0.4158296581663376, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 252], 0, Rational[157, 504]}], Rational[
          37, 168]}, {-0.539547572992686, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 252], 0, Rational[131, 504]}], Rational[
          13, 56]}, {-0.45019574561810105`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          3, 28]}, {-0.5154913117764516, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          4, 21]}, {-0.659828879073858, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-349, 504], 0, Rational[349, 1008]}], Rational[
          43, 336]}, {-0.599688226033272, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-163, 252], 0, Rational[163, 504]}], Rational[
          31, 168]}, {-0.5601672254637441, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          8, 21]}, {-0.329914439536929, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          3, 14]}, {-0.329914439536929, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
          25, 84]}, {-0.3058581783206946, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], Rational[
          7, 24]}, {-0.37459035322422146`, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          3, 28]}, {-0.4811252243246881, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], Rational[
          31, 168]}, {-0.3470974832628107, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-235, 504], 0, Rational[235, 1008]}], Rational[
          43, 336]}, {-0.4038015275582204, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], Rational[
          31, 168]}, {-0.4227028756566903, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 56], 0, Rational[19, 112]}], 
          Rational[-1, 16]}, {-0.29383004771257737`, -0.0625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-1, 14]}, {-0.37115374447904514`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          0}, {-0.24743582965269675`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          0}, {-0.3161680045562236, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          2, 21]}, {-0.3849001794597505, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          1, 21]}, {-0.3436608745176344, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          5, 42]}, {-0.30242156957551825`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          1, 28]}, {-0.4467591368729247, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          5, 168]}, {-0.1271545235715247, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 504], 0, Rational[109, 1008]}], Rational[
          31, 336]}, {-0.18729517661211073`, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          1, 28]}, {-0.22681617718163868`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          5, 42]}, {-0.2611822646334021, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 36], 0, Rational[19, 72]}], 
          Rational[-9, 56]}, {-0.45706896310845374`, -0.16071428571428573`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-13, 168]}, {-0.4811252243246881, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 14]}, {-0.41239304942116123`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          0}, {-0.46737878934398275`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          17, 42]}, {-0.219942959691286, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], Rational[
          79, 168]}, {-0.16839382851364085`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          5, 12]}, {-0.13059113231670105`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          83, 168]}, {-0.0859152186294086, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          25, 84]}, {-0.08935182737458494, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          13, 42]}, {-0.15121078478775912`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          3, 14]}, {-0.09622504486493763, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          8, 21]}, {-0.09622504486493763, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          31, 84]}, {-0.24056261216234406`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          19, 84]}, {-0.24056261216234406`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          25, 84]}, {-0.2680554821237548, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          13, 42]}, {-0.20619652471058061`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          4, 21]}, {-0.219942959691286, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          19, 168]}, {-0.09278843611976129, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], Rational[
          1, 8]}, {-0.16839382851364085`, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          5, 28]}, {-0.13059113231670105`, 0.17857142857142858`}]]}], {49671.26627218937, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-139, 168]}, {
         0.010309826235529031`, -0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-131, 
           168]}, {-0.030929478706587094`, -0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], 
          Rational[-145, 168]}, {-0.06529556615835053, -0.8630952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-131, 168]}, {0.0790420011390559, -0.7797619047619048}]], 
       PointBox[NCache[{0, Rational[-55, 84]}, {0, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], 
          Rational[-41, 56]}, {-0.1340277410618774, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 56], 0, Rational[5, 112]}], 
          Rational[-227, 336]}, {-0.07732369676646773, -0.6755952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], 
          Rational[-41, 56]}, {-0.058422348667997843`, -0.7321428571428571}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[-41, 56]}, {
         0.17526704600399354`, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-55, 84]}, {
         0.034366087451763436`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 168], 0, Rational[-23, 336]}], 
          Rational[-227, 336]}, {0.11856300170858386`, -0.6755952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-41, 56]}, {
         0.09278843611976129, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-16, 21]}, {-0.15121078478775912`, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-155, 
           168]}, {-0.15464739353293547`, -0.9226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-71, 84]}, {-0.17526704600399354`, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-143, 
           168]}, {-0.11340808859081934`, -0.8511904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 56], 0, Rational[19, 112]}], 
          Rational[-215, 
           336]}, {-0.29383004771257737`, -0.6398809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-7, 12]}, {-0.2543090471430494, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-2, 3]}, {-0.219942959691286, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], 
          Rational[-33, 56]}, {-0.3539707007531634, -0.5892857142857143}]], 
       PointBox[NCache[{0, Rational[-79, 168]}, {0, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-10, 21]}, {-0.06873217490352687, -0.47619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-11, 
           28]}, {-0.013746434980705375`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-23, 42]}, {-0.013746434980705375`, -0.5476190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 504], 0, Rational[109, 1008]}], 
          Rational[-163, 
           336]}, {-0.18729517661211073`, -0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-10, 21]}, {-0.109971479845643, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-23, 42]}, {-0.23368939467199137`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-23, 42]}, {-0.1649572197684645, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-9, 14]}, {-0.09622504486493763, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-25, 42]}, {-0.13746434980705374`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-2, 3]}, {-0.17870365474916988`, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-7, 12]}, {-0.034366087451763436`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-23, 42]}, {
         0.06873217490352687, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-11, 28]}, {
         0.06873217490352687, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], 
          Rational[-79, 168]}, {0.03780269619693978, -0.47023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-10, 21]}, {
         0.109971479845643, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 168], 0, Rational[-65, 336]}], 
          Rational[-215, 336]}, {0.3350693526546935, -0.6398809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[-7, 12]}, {
         0.29554835208516556`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], 
          Rational[-33, 56]}, {0.39521000569527953`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-2, 3]}, {
         0.2611822646334021, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 72], 0, Rational[-19, 144]}], 
          Rational[-163, 336]}, {0.22853448155422687`, -0.4851190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-23, 42]}, {
         0.2749286996141075, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-10, 21]}, {
         0.15121078478775912`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-23, 42]}, {
         0.20619652471058061`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-7, 12]}, {
         0.08935182737458494, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-9, 14]}, {
         0.13746434980705374`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-25, 42]}, {
         0.17870365474916988`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-2, 3]}, {
         0.219942959691286, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 168], 0, Rational[61, 336]}], 
          Rational[-341, 
           336]}, {-0.31444970018363544`, -1.0148809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-20, 21]}, {-0.3436608745176344, -0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-27, 28]}, {-0.2543090471430494, -0.9642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], 
          Rational[-25, 24]}, {-0.38833678820492684`, -1.0416666666666667`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], 
          Rational[-37, 56]}, {-0.39521000569527953`, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-31, 42]}, {-0.2611822646334021, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], 
          Rational[-113, 168]}, {-0.3127313958110473, -0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-31, 42]}, {-0.3436608745176344, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], 
          Rational[-71, 84]}, {-0.39521000569527953`, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-65, 84]}, {-0.36428052698869245`, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-11, 12]}, {-0.36428052698869245`, -0.9166666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-6, 7]}, {-0.329914439536929, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-65, 84]}, {-0.24056261216234406`, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-71, 84]}, {-0.2130697422009333, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-6, 7]}, {-0.2749286996141075, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-13, 14]}, {-0.23368939467199137`, -0.9285714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], 
          Rational[-2, 21]}, {-0.39521000569527953`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-1, 
           42]}, {-0.36428052698869245`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-1, 6]}, {-0.36428052698869245`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 12]}, {-0.329914439536929, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-17, 84]}, {-0.2543090471430494, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-2, 7]}, {-0.3986466144404559, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 168], 0, Rational[61, 336]}], 
          Rational[-89, 336]}, {-0.31444970018363544`, -0.2648809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-17, 84]}, {-0.3436608745176344, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          2, 21]}, {-0.3986466144404559, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          1, 84]}, {-0.2543090471430494, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 168], 0, Rational[61, 336]}], Rational[
          25, 336]}, {-0.31444970018363544`, 0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          1, 84]}, {-0.3436608745176344, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-29, 
           168]}, {-0.23712600341716772`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-1, 
           56]}, {-0.23712600341716772`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], 
          Rational[-2, 21]}, {-0.21650635094610965`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-1, 12]}, {-0.2749286996141075, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          2, 21]}, {-0.17870365474916988`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          3, 28]}, {-0.09622504486493763, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 6]}, {-0.12371791482634838`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          1, 6]}, {-0.034366087451763436`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          17, 84]}, {-0.36428052698869245`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], Rational[
          47, 168]}, {-0.39521000569527953`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          2, 7]}, {-0.329914439536929, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], Rational[
          61, 168]}, {-0.37459035322422146`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          11, 42]}, {-0.20619652471058061`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          3, 14]}, {-0.24743582965269675`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          3, 14]}, {-0.13746434980705374`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          25, 84]}, {-0.2818019171044602, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          1, 6]}, {-0.3436608745176344, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          2, 21]}, {-0.219942959691286, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          3, 28]}, {-0.29554835208516556`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          1, 6]}, {-0.2749286996141075, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-11, 
           28]}, {-0.36428052698869245`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], 
          Rational[-79, 
           168]}, {-0.39521000569527953`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-10, 21]}, {-0.329914439536929, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], 
          Rational[-31, 56]}, {-0.37459035322422146`, -0.5535714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-2, 7]}, {-0.17870365474916988`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-25, 84]}, {-0.09622504486493763, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-5, 14]}, {-0.12371791482634838`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-5, 
           14]}, {-0.034366087451763436`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-19, 42]}, {-0.20619652471058061`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-17, 
           42]}, {-0.24743582965269675`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-41, 84]}, {-0.2818019171044602, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-17, 
           42]}, {-0.13746434980705374`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-2, 7]}, {-0.219942959691286, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-5, 14]}, {-0.3436608745176344, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-25, 84]}, {-0.29554835208516556`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-5, 14]}, {-0.2749286996141075, -0.35714285714285715`}]], 
       PointBox[NCache[{0, Rational[2, 21]}, {0, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 56], 0, Rational[5, 112]}], Rational[
          25, 336]}, {-0.07732369676646773, 0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          1, 42]}, {-0.041239304942116126`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 42]}, {-0.13746434980705374`, 0.023809523809523808`}]], 
       PointBox[NCache[{0, Rational[-2, 7]}, {0, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 56], 0, Rational[5, 112]}], 
          Rational[-89, 336]}, {-0.07732369676646773, -0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-3, 
           14]}, {-0.041239304942116126`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-3, 14]}, {-0.13746434980705374`, -0.21428571428571427`}]],
        PointBox[NCache[{0, Rational[-2, 21]}, {0, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-1, 12]}, {-0.06185895741317419, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-5, 28]}, {-0.006873217490352687, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-1, 
           84]}, {-0.006873217490352687, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-2, 21]}, {-0.17870365474916988`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-1, 12]}, {-0.11684469733599569`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-1, 84]}, {-0.1580840022781118, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-5, 28]}, {-0.1580840022781118, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], 
          Rational[-2, 21]}, {0.43644931063739567`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[-1, 6]}, {
         0.4055198319308086, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[-1, 42]}, {
         0.4055198319308086, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-1, 12]}, {
         0.37115374447904514`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[1, 84]}, {
         0.29554835208516556`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[2, 21]}, {
         0.439885919382572, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 56], 0, Rational[-23, 112]}], Rational[25, 336]}, {
         0.3556890051257516, 0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[1, 84]}, {
         0.3849001794597505, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-2, 7]}, {
         0.439885919382572, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-17, 84]}, {0.29554835208516556`, -0.20238095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 56], 0, Rational[-23, 112]}], 
          Rational[-89, 336]}, {0.3556890051257516, -0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-17, 84]}, {
         0.3849001794597505, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-1, 56]}, {
         0.27836530835928386`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-29, 168]}, {
         0.27836530835928386`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[-2, 21]}, {
         0.2577456558882258, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-1, 12]}, {
         0.3161680045562236, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[-2, 21]}, {
         0.03780269619693978, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-1, 42]}, {
         0.06873217490352687, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-1, 6]}, {
         0.06873217490352687, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-1, 12]}, {
         0.10309826235529031`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-2, 21]}, {
         0.219942959691286, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[-1, 12]}, {
         0.1580840022781118, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-5, 28]}, {
         0.19932330722022795`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-1, 84]}, {
         0.19932330722022795`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-2, 7]}, {
         0.034366087451763436`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 168], 0, Rational[-23, 336]}], 
          Rational[-89, 336]}, {0.11856300170858386`, -0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-17, 84]}, {0.08935182737458494, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-3, 14]}, {
         0.17870365474916988`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[2, 21]}, {
         0.034366087451763436`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 168], 0, Rational[-23, 336]}], Rational[
          25, 336]}, {0.11856300170858386`, 0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[1, 84]}, {
         0.08935182737458494, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[1, 42]}, {
         0.17870365474916988`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-11, 28]}, {0.4055198319308086, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], 
          Rational[-79, 168]}, {
         0.43644931063739567`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-10, 21]}, {
         0.37115374447904514`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-31, 56]}, {0.4158296581663376, -0.5535714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-19, 42]}, {
         0.24743582965269675`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-17, 42]}, {
         0.28867513459481287`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-17, 42]}, {
         0.17870365474916988`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], 
          Rational[-41, 84]}, {0.3230412220465763, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-5, 14]}, {
         0.3849001794597505, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-2, 7]}, {
         0.2611822646334021, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-25, 84]}, {
         0.3367876570272817, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-5, 14]}, {
         0.3161680045562236, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-2, 7]}, {
         0.219942959691286, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-5, 14]}, {
         0.08935182737458494, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-25, 84]}, {
         0.13746434980705374`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-5, 14]}, {
         0.1649572197684645, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[17, 84]}, {
         0.4055198319308086, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], Rational[
          47, 168]}, {0.43644931063739567`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[2, 7]}, {
         0.37115374447904514`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          61, 168]}, {0.4158296581663376, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[11, 42]}, {
         0.24743582965269675`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[3, 14]}, {
         0.28867513459481287`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[25, 84]}, {
         0.3230412220465763, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[3, 14]}, {
         0.17870365474916988`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[2, 21]}, {
         0.2611822646334021, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[1, 6]}, {
         0.3849001794597505, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[3, 28]}, {
         0.3367876570272817, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[1, 6]}, {
         0.3161680045562236, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[1, 6]}, {
         0.08935182737458494, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[2, 21]}, {
         0.219942959691286, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[3, 28]}, {
         0.13746434980705374`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[1, 6]}, {
         0.1649572197684645, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          23, 42]}, {-0.2611822646334021, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], Rational[
          79, 168]}, {-0.39521000569527953`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], Rational[
          27, 56]}, {-0.3127313958110473, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          23, 42]}, {-0.3436608745176344, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], Rational[
          55, 84]}, {-0.39521000569527953`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          61, 84]}, {-0.36428052698869245`, 0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          7, 12]}, {-0.36428052698869245`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          2, 3]}, {-0.329914439536929, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          7, 12]}, {-0.24056261216234406`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          55, 84]}, {-0.2130697422009333, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          2, 3]}, {-0.2749286996141075, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          31, 42]}, {-0.23368939467199137`, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          71, 84]}, {-0.3986466144404559, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 168], 0, Rational[61, 336]}], Rational[
          277, 336]}, {-0.31444970018363544`, 0.8244047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          16, 21]}, {-0.3436608745176344, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          65, 84]}, {-0.2543090471430494, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[107, 168]}, {
         0.010309826235529031`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          33, 56]}, {-0.030929478706587094`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[33, 56]}, {
         0.0790420011390559, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
          113, 168]}, {-0.06529556615835053, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], Rational[
          13, 24]}, {-0.1340277410618774, 0.5416666666666666}]], 
       PointBox[NCache[{0, Rational[13, 28]}, {0, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 56], 0, Rational[5, 112]}], Rational[
          163, 336]}, {-0.07732369676646773, 0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], Rational[
          13, 24]}, {-0.058422348667997843`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          41, 56]}, {-0.15464739353293547`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          4, 7]}, {-0.15121078478775912`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          55, 84]}, {-0.17526704600399354`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          37, 56]}, {-0.11340808859081934`, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[13, 28]}, {
         0.034366087451763436`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[13, 24]}, {
         0.17526704600399354`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 168], 0, Rational[-23, 336]}], Rational[
          163, 336]}, {0.11856300170858386`, 0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[13, 24]}, {
         0.09278843611976129, 0.5416666666666666}]], 
       PointBox[NCache[{0, Rational[47, 168]}, {0, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          2, 7]}, {-0.06873217490352687, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          5, 14]}, {-0.013746434980705375`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          17, 84]}, {-0.013746434980705375`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 56], 0, Rational[19, 112]}], Rational[
          151, 336]}, {-0.29383004771257737`, 0.4494047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          11, 28]}, {-0.2543090471430494, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], Rational[
          67, 168]}, {-0.3539707007531634, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          10, 21]}, {-0.219942959691286, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 504], 0, Rational[109, 1008]}], Rational[
          33, 112]}, {-0.18729517661211073`, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          5, 14]}, {-0.23368939467199137`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          2, 7]}, {-0.109971479845643, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          5, 14]}, {-0.1649572197684645, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          19, 42]}, {-0.09622504486493763, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          17, 42]}, {-0.13746434980705374`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          11, 28]}, {-0.034366087451763436`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          10, 21]}, {-0.17870365474916988`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 168], 0, Rational[-65, 336]}], Rational[
          151, 336]}, {0.3350693526546935, 0.4494047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[11, 28]}, {
         0.29554835208516556`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[10, 21]}, {
         0.2611822646334021, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], Rational[
          67, 168]}, {0.39521000569527953`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[17, 84]}, {
         0.06873217490352687, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[5, 14]}, {
         0.06873217490352687, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[
          47, 168]}, {0.03780269619693978, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[2, 7]}, {
         0.109971479845643, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 72], 0, Rational[-19, 144]}], Rational[33, 112]}, {
         0.22853448155422687`, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[2, 7]}, {
         0.15121078478775912`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[5, 14]}, {
         0.2749286996141075, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[5, 14]}, {
         0.20619652471058061`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[11, 28]}, {
         0.08935182737458494, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[19, 42]}, {
         0.13746434980705374`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[17, 42]}, {
         0.17870365474916988`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[10, 21]}, {
         0.219942959691286, 0.47619047619047616`}]]}], {50067.053254437895`, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[
       0.005], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[-17, 42]}, {
         0.7216878364870322, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-5, 12]}, {
         0.659828879073858, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[-41, 84]}, {
         0.7148146189966795, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[-9, 28]}, {
         0.7148146189966795, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 84], 0, Rational[-55, 168]}], 
          Rational[-55, 168]}, {0.5670404429540967, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 84], 0, Rational[-55, 168]}], Rational[-27, 56]}, {
         0.5670404429540967, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], Rational[-17, 42]}, {
         0.5464207904830387, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-5, 12]}, {
         0.6048431391510365, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[-3, 14]}, {
         0.7216878364870322, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], 
          Rational[-25, 84]}, {0.5842234866799785, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 168], 0, Rational[-125, 336]}], 
          Rational[-79, 336]}, {0.6443641397205645, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-2, 7]}, {
         0.680448531544916, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], 
          Rational[-43, 84]}, {0.5842234866799785, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[-25, 42]}, {
         0.7216878364870322, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 168], 0, Rational[-125, 336]}], 
          Rational[-193, 336]}, {0.6443641397205645, -0.5744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-11, 21]}, {
         0.680448531544916, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 168], 0, Rational[-79, 336]}], 
          Rational[-193, 336]}, {0.4072381363033967, -0.5744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], 
          Rational[-43, 84]}, {0.37802696196939783`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-11, 21]}, {
         0.46737878934398275`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], 
          Rational[-101, 168]}, {0.3333510482821053, -0.6011904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 168], 0, Rational[-79, 336]}], 
          Rational[-79, 336]}, {0.4072381363033967, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], 
          Rational[-25, 84]}, {0.37802696196939783`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[-5, 24]}, {
         0.3333510482821053, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-2, 7]}, {
         0.46737878934398275`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], 
          Rational[-17, 42]}, {0.32647783079175263`, -0.40476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-1, 3]}, {
         0.35740730949833976`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-10, 21]}, {
         0.35740730949833976`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-5, 12]}, {
         0.3917733969501032, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-17, 42]}, {
         0.5086180942860988, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[-5, 12]}, {
         0.4467591368729247, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], 
          Rational[-41, 84]}, {0.4879984418150408, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[-9, 28]}, {
         0.4879984418150408, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-3, 14]}, {
         0.5086180942860988, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], 
          Rational[-23, 168]}, {
         0.37459035322422146`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-17, 84]}, {
         0.4261394844018666, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-1, 7]}, {
         0.46737878934398275`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[-5, 168]}, {
         0.7216878364870322, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[-1, 28]}, {
         0.6529556615835053, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[
          1, 21]}, {0.7079414015063268, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-3, 28]}, {0.7079414015063268, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[311, 504], 0, Rational[-311, 1008]}], 
          Rational[-5, 112]}, {0.5343926598749215, -0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[-1, 28]}, {
         0.6117163566413892, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[-3, 28]}, {
         0.4879984418150408, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-2, 21]}, {
         0.5773502691896257, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-3, 14]}, {
         0.549857399228215, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[-17, 84]}, {
         0.6254627916220946, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-1, 7]}, {
         0.6048431391510365, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-1, 7]}, {
         0.6873217490352688, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[-131, 168]}, {
         0.7216878364870322, -0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], 
          Rational[-65, 84]}, {0.6529556615835053, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-59, 84]}, {0.7079414015063268, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-6, 7]}, {0.7079414015063268, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], 
          Rational[-113, 168]}, {0.37459035322422146`, -0.6726190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-25, 42]}, {
         0.5086180942860988, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-17, 28]}, {
         0.4261394844018666, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-2, 3]}, {
         0.46737878934398275`, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[311, 504], 0, Rational[-311, 1008]}], 
          Rational[-257, 336]}, {0.5343926598749215, -0.7648809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], 
          Rational[-59, 84]}, {0.4879984418150408, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], 
          Rational[-65, 84]}, {0.6117163566413892, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-5, 7]}, {
         0.5773502691896257, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-25, 42]}, {
         0.549857399228215, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[-17, 28]}, {
         0.6254627916220946, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-2, 3]}, {
         0.6048431391510365, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-2, 3]}, {
         0.6873217490352688, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 504], 0, Rational[67, 1008]}], 
          Rational[-131, 
           336]}, {-0.11512639296340751`, -0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], 
          Rational[-55, 168]}, {-0.16152061102328816`, -0.3273809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-67, 
           168]}, {-0.03780269619693978, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-55, 168]}, {-0.09278843611976129, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-9, 28]}, {
         0.048112522432468816`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-41, 84]}, {
         0.048112522432468816`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-17, 42]}, {
         0.07216878364870322, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[-67, 168]}, {
         0.0034366087451763437`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-25, 84]}, {-0.2818019171044602, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-3, 14]}, {-0.13746434980705374`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 168], 0, Rational[43, 336]}], 
          Rational[-79, 
           336]}, {-0.22166126406387418`, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-7, 24]}, {-0.18214026349434623`, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-7, 24]}, {
         0.030929478706587094`, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-3, 14]}, {-0.10309826235529031`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 168], 0, Rational[5, 336]}], 
          Rational[-79, 
           336]}, {-0.025774565588822577`, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], 
          Rational[-47, 
           168]}, {-0.06529556615835053, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-3, 28]}, {-0.1718304372588172, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], 
          Rational[-5, 168]}, {-0.1409009585522301, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-1, 
           42]}, {-0.20619652471058061`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], Rational[
          3, 56]}, {-0.16152061102328816`, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-3, 14]}, {-0.35740730949833976`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-17, 84]}, {-0.439885919382572, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 7]}, {-0.41239304942116123`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], 
          Rational[-1, 7]}, {-0.5017448767957462, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 21]}, {-0.329914439536929, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-3, 28]}, {-0.30929478706587094`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-1, 84]}, {-0.2543090471430494, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-2, 21]}, {-0.3986466144404559, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-3, 14]}, {-0.3161680045562236, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 7]}, {-0.19245008972987526`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-17, 
           84]}, {-0.24056261216234406`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-13, 84]}, {-0.2818019171044602, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-43, 84]}, {0.1580840022781118, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], 
          Rational[-97, 168]}, {0.20963313345575696`, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-11, 21]}, {
         0.24743582965269675`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], 
          Rational[-101, 168]}, {0.29211174333998924`, -0.6011904761904762}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-25, 84]}, {0.1580840022781118, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], 
          Rational[-13, 56]}, {0.20963313345575696`, -0.23214285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-2, 7]}, {
         0.24743582965269675`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], Rational[-5, 24]}, {
         0.29211174333998924`, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-17, 42]}, {
         0.28867513459481287`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-5, 12]}, {
         0.22681617718163868`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-41, 84]}, {0.2818019171044602, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[-9, 28]}, {
         0.2818019171044602, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 3]}, {
         0.13746434980705374`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-10, 21]}, {
         0.13746434980705374`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-17, 42]}, {
         0.109971479845643, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-5, 12]}, {
         0.1718304372588172, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 21]}, {-0.08247860988423225, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-5, 168]}, {-0.10309826235529031`, -0.02976190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-1, 
           42]}, {-0.041239304942116126`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-3, 28]}, {-0.08935182737458494, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-1, 7]}, {
         0.24743582965269675`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 168], 0, Rational[-37, 336]}], 
          Rational[-67, 336]}, {
         0.19073178535728708`, -0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-1, 7]}, {
         0.1649572197684645, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-19, 84]}, {0.11684469733599569`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 21]}, {
         0.08247860988423225, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-2, 21]}, {
         0.041239304942116126`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-2, 21]}, {
         0.15121078478775912`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-1, 84]}, {
         0.006873217490352687, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-17, 
           84]}, {-0.006873217490352687, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 7]}, {
         0.013746434980705375`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-1, 7]}, {-0.06873217490352687, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-19, 84]}, {0.07560539239387956, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 72], 0, Rational[-25, 144]}], Rational[37, 112]}, {
         0.30070326520293006`, 0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], Rational[
          15, 56]}, {0.3470974832628107, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], Rational[19, 56]}, {
         0.22337956843646234`, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[47, 168]}, {
         0.2577456558882258, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[11, 42]}, {
         0.13746434980705374`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[3, 7]}, {
         0.13746434980705374`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[29, 84]}, {
         0.11340808859081934`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[19, 56]}, {
         0.18214026349434623`, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[5, 21]}, {
         0.46737878934398275`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[13, 84]}, {
         0.3230412220465763, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 168], 0, Rational[-79, 336]}], Rational[
          59, 336]}, {0.4072381363033967, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], Rational[
          13, 56]}, {0.36771713573386877`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[13, 56]}, {
         0.15464739353293547`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[13, 84]}, {
         0.28867513459481287`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 168], 0, Rational[-41, 336]}], Rational[
          59, 336]}, {0.21135143782834515`, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], Rational[13, 56]}, {
         0.23025278592681503`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 504], 0, Rational[-59, 1008]}], 
          Rational[-5, 336]}, {0.10137995798270215`, -0.01488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[1, 21]}, {
         0.0549857399228215, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-1, 42]}, {
         0.17870365474916988`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 21]}, {
         0.12371791482634838`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 7]}, {
         0.19245008972987526`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[2, 21]}, {
         0.15121078478775912`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[1, 12]}, {
         0.2543090471430494, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[1, 6]}, {
         0.109971479845643, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-19, 168]}, {
         0.2646188733785785, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-5, 168]}, {
         0.28867513459481287`, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-1, 42]}, {
         0.219942959691286, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[1, 21]}, {
         0.2749286996141075, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
          13, 168]}, {-0.06529556615835053, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 168], 0, Rational[1, 336]}], Rational[
          47, 336]}, {-0.005154913117764516, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[1, 12]}, {
         0.034366087451763436`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[1, 6]}, {
         0.06873217490352687, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[13, 84]}, {
         0.5429841817378623, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[1, 7]}, {
         0.6254627916220946, 0.14285714285714285`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[1, 12]}, {
         0.5979699216606839, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[1, 12]}, {
         0.6873217490352688, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-1, 84]}, {
         0.5154913117764516, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[1, 21]}, {
         0.4948716593053935, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-1, 21]}, {
         0.439885919382572, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[1, 28]}, {
         0.5842234866799785, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[13, 84]}, {
         0.5017448767957462, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[1, 12]}, {
         0.37802696196939783`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[1, 7]}, {
         0.4261394844018666, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[2, 21]}, {
         0.46737878934398275`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[1, 21]}, {
         0.35740730949833976`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], 
          Rational[-17, 168]}, {0.3539707007531634, -0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], 
          Rational[-5, 168]}, {0.32647783079175263`, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-1, 28]}, {
         0.3917733969501032, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[19, 42]}, {
         0.02749286996141075, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          29, 56]}, {-0.024056261216234408`, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          13, 28]}, {-0.06185895741317419, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          13, 24]}, {-0.10653487110046665`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          29, 84]}, {-0.10309826235529031`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          5, 14]}, {-0.041239304942116126`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          3, 7]}, {-0.09622504486493763, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          11, 42]}, {-0.09622504486493763, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[23, 84]}, {
         0.048112522432468816`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[5, 12]}, {
         0.048112522432468816`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[29, 84]}, {
         0.07560539239387956, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[5, 14]}, {
         0.013746434980705375`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          9, 56]}, {-0.09966165361011398, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[5, 21]}, {
         0.02749286996141075, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          29, 168]}, {-0.024056261216234408`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          19, 84]}, {-0.06185895741317419, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          1, 21]}, {-0.6048431391510365, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-3, 28]}, {-0.6048431391510365, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], 
          Rational[-5, 168]}, {-0.5739136604444494, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], 
          Rational[-1, 42]}, {-0.6460824440931526, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-445, 504], 0, Rational[445, 1008]}], 
          Rational[-5, 336]}, {-0.7646454458017365, -0.01488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 63], 0, Rational[59, 126]}], Rational[
          1, 21]}, {-0.8110396638616172, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-1, 42]}, {-0.6873217490352688, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], Rational[
          1, 21]}, {-0.7423074889580903, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], Rational[
          1, 12]}, {-0.6254627916220946, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], Rational[
          1, 7]}, {-0.6735753140545634, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], Rational[
          2, 21]}, {-0.7148146189966795, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], Rational[
          1, 6]}, {-0.7560539239387957, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-271, 252], 0, Rational[271, 504]}], Rational[
          13, 168]}, {-0.9313209699427891, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-169, 168], 0, Rational[169, 336]}], Rational[
          47, 336]}, {-0.8711803169022031, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 126], 0, Rational[121, 252]}], Rational[
          1, 12]}, {-0.8316593163326752, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], Rational[
          1, 6]}, {-0.7972932288809118, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], Rational[
          55, 168]}, {-0.5464207904830387, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], Rational[
          15, 56]}, {-0.5258011380119806, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], Rational[
          61, 168]}, {-0.4708153980891591, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-179, 252], 0, Rational[179, 504]}], Rational[
          47, 168]}, {-0.6151529653865655, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          13, 84]}, {-0.5361109642475096, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], Rational[
          13, 56]}, {-0.4020832231856322, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 168], 0, Rational[89, 336]}], Rational[
          59, 336]}, {-0.45878726748104187`, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-145, 252], 0, Rational[145, 504]}], Rational[
          37, 168]}, {-0.4983082680505698, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 28], 0, Rational[23, 56]}], Rational[
          13, 56]}, {-0.7113780102515032, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          13, 84]}, {-0.5704770516992731, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 168], 0, Rational[127, 336]}], Rational[
          59, 336]}, {-0.6546739659560935, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 84], 0, Rational[61, 168]}], Rational[
          13, 56]}, {-0.6288994003672709, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          11, 42]}, {-0.3849001794597505, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], Rational[
          71, 168]}, {-0.38146357071457415`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], Rational[
          29, 84]}, {-0.3608439182435161, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], Rational[
          59, 168]}, {-0.4227028756566903, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 168], 0, Rational[47, 336]}], Rational[
          47, 336]}, {-0.24228091653493225`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          1, 12]}, {-0.2818019171044602, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          1, 6]}, {-0.3161680045562236, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          5, 56]}, {-0.18214026349434623`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-5, 168]}, {-0.5361109642475096, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-1, 
           42]}, {-0.46737878934398275`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-3, 28]}, {-0.5223645292668042, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          1, 21]}, {-0.5223645292668042, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 72], 0, Rational[29, 144]}], 
          Rational[-5, 336]}, {-0.3488157876353989, -0.01488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-1, 42]}, {-0.4261394844018666, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 21]}, {-0.30242156957551825`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          1, 28]}, {-0.3917733969501032, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          1, 7]}, {-0.439885919382572, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          1, 12]}, {-0.4192662669115139, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          1, 6]}, {-0.35740730949833976`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], Rational[
          1, 12]}, {-0.5017448767957462, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 168], 0, Rational[43, 336]}], Rational[
          173, 336]}, {-0.22166126406387418`, 0.5148809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          19, 42]}, {-0.19245008972987526`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          13, 28]}, {-0.2818019171044602, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], Rational[
          13, 24]}, {-0.14777417604258278`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], Rational[
          9, 56]}, {-0.1409009585522301, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          5, 21]}, {-0.2749286996141075, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], Rational[
          29, 168]}, {-0.22337956843646234`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          5, 21]}, {-0.19245008972987526`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], Rational[
          29, 84]}, {-0.1409009585522301, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          23, 84]}, {-0.1718304372588172, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          5, 12]}, {-0.1718304372588172, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          5, 14]}, {-0.20619652471058061`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          23, 84]}, {-0.29554835208516556`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          29, 84]}, {-0.3230412220465763, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          5, 14]}, {-0.2611822646334021, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          3, 7]}, {-0.30242156957551825`, 0.42857142857142855`}]]}], {50462.84023668642, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 28], 0, Rational[-23, 56]}], Rational[71, 168]}, {
         0.7113780102515032, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 84], 0, Rational[-67, 168]}], Rational[61, 168]}, {
         0.6907583577804451, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[227, 252], 0, Rational[-227, 504]}], Rational[3, 8]}, {
         0.7801101851550301, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[185, 252], 0, Rational[-185, 504]}], Rational[
          11, 24]}, {0.6357726178576236, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 84], 0, Rational[-55, 168]}], Rational[55, 168]}, {
         0.5670404429540967, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[1, 4]}, {
         0.7010681840159741, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 168], 0, Rational[-121, 336]}], Rational[
          13, 48]}, {0.6237444872495064, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[193, 252], 0, Rational[-193, 504]}], Rational[
          53, 168]}, {0.6632654878190344, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], Rational[29, 56]}, {
         0.5464207904830387, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[5, 14]}, {
         0.549857399228215, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[37, 84]}, {
         0.5258011380119806, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], Rational[25, 56]}, {
         0.5876600954251547, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], Rational[1, 4]}, {
         0.7354342714677375, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 84], 0, Rational[-85, 168]}], Rational[55, 168]}, {
         0.8763352300199677, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 56], 0, Rational[-53, 112]}], Rational[13, 48]}, {
         0.819631185724558, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 12], 0, Rational[-11, 24]}], Rational[55, 168]}, {
         0.7938566201357354, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[11, 168]}, {
         0.7010681840159741, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[1, 14]}, {
         0.6323360091124473, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[1, 7]}, {
         0.6873217490352688, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-1, 84]}, {
         0.6873217490352688, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 168], 0, Rational[-79, 336]}], Rational[
          79, 336]}, {0.4072381363033967, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[5, 28]}, {
         0.4467591368729247, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], Rational[
          31, 168]}, {0.3470974832628107, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[11, 42]}, {
         0.4811252243246881, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[299, 504], 0, Rational[-299, 1008]}], Rational[
          9, 112]}, {0.5137730074038634, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[1, 7]}, {
         0.46737878934398275`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[1, 14]}, {
         0.5910967041703311, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[11, 84]}, {
         0.5567306167185677, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[5, 21]}, {
         0.6048431391510365, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[5, 28]}, {
         0.5842234866799785, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[5, 28]}, {
         0.6667020965642106, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[11, 42]}, {
         0.5223645292668042, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[1, 3]}, {
         0.439885919382572, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[
          43, 168]}, {0.3058581783206946, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], Rational[
          15, 56]}, {0.38833678820492684`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[1, 3]}, {
         0.35740730949833976`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 56], 0, Rational[-25, 112]}], Rational[
          205, 336]}, {0.38661848383233866`, 0.6101190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[23, 42]}, {
         0.35740730949833976`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[107, 168]}, {
         0.3127313958110473, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[47, 84]}, {
         0.4467591368729247, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[37, 84]}, {
         0.3058581783206946, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[43, 84]}, {
         0.3367876570272817, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[31, 84]}, {
         0.3367876570272817, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[19, 42]}, {
         0.37115374447904514`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[31, 84]}, {
         0.46050557185363006`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[37, 84]}, {
         0.4879984418150408, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[19, 42]}, {
         0.4261394844018666, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[11, 21]}, {
         0.46737878934398275`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 56], 0, Rational[-67, 112]}], Rational[79, 336]}, {
         1.0361375366706675`, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[145, 126], 0, Rational[-145, 252]}], Rational[
          5, 28]}, {0.9966165361011396, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 9], 0, Rational[-5, 9]}], Rational[11, 42]}, {
         0.9622504486493763, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[319, 252], 0, Rational[-319, 504]}], Rational[
          31, 168]}, {1.0962781897112537`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[-1, 84]}, {
         0.769800358919501, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[1, 7]}, {
         0.769800358919501, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[215, 252], 0, Rational[-215, 504]}], Rational[
          11, 168]}, {0.7388708802129139, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 63], 0, Rational[-59, 126]}], Rational[1, 14]}, {
         0.8110396638616172, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[541, 504], 0, Rational[-541, 1008]}], Rational[
          9, 112]}, {0.929602665570201, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[62, 63], 0, Rational[-31, 63]}], Rational[1, 14]}, {
         0.8522789688037332, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 63], 0, Rational[-71, 126]}], Rational[1, 7]}, {
         0.9759968836300816, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 21], 0, Rational[-11, 21]}], Rational[1, 7]}, {
         0.9072647087265547, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 126], 0, Rational[-115, 252]}], Rational[
          5, 28]}, {0.7904200113905591, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 63], 0, Rational[-61, 126]}], Rational[5, 21]}, {
         0.8385325338230278, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[64, 63], 0, Rational[-32, 63]}], Rational[4, 21]}, {
         0.879771838765144, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 63], 0, Rational[-67, 126]}], Rational[11, 42]}, {
         0.9210111437072601, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[163, 504], 0, Rational[-163, 1008]}], 
          Rational[-33, 112]}, {
         0.28008361273187204`, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], 
          Rational[-17, 56]}, {0.2027599159654043, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], Rational[-13, 56]}, 
         {0.32647783079175263`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], 
          Rational[-41, 168]}, {
         0.23712600341716772`, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-5, 42]}, {
         0.30242156957551825`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], 
          Rational[-17, 84]}, {0.4467591368729247, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 56], 0, Rational[-25, 112]}], 
          Rational[-47, 336]}, {
         0.38661848383233866`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], 
          Rational[-11, 56]}, {0.3470974832628107, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-11, 28]}, {0.11684469733599569`, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-19, 84]}, {0.11684469733599569`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-13, 42]}, {
         0.09278843611976129, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], 
          Rational[-17, 56]}, {0.16152061102328816`, -0.30357142857142855`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-5, 42]}, {
         0.2680554821237548, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[-11, 56]}, {
         0.1340277410618774, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 168], 0, Rational[-37, 336]}], 
          Rational[-47, 336]}, {
         0.19073178535728708`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], 
          Rational[-11, 56]}, {0.20963313345575696`, -0.19642857142857142`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-17, 84]}, {
         0.006873217490352687, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], 
          Rational[-23, 
           168]}, {-0.04467591368729247, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-4, 21]}, {-0.08247860988423225, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-19, 168]}, {-0.1271545235715247, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-5, 12]}, {
         0.006873217490352687, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], 
          Rational[-27, 56]}, {-0.04467591368729247, -0.48214285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-3, 7]}, {-0.08247860988423225, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-85, 168]}, {-0.1271545235715247, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-13, 
           42]}, {-0.12371791482634838`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-9, 28]}, {-0.06185895741317419, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-19, 84]}, {-0.11684469733599569`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-11, 
           28]}, {-0.11684469733599569`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-8, 21]}, {
         0.02749286996141075, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-5, 21]}, {
         0.02749286996141075, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-13, 42]}, {
         0.0549857399228215, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-9, 28]}, {-0.006873217490352687, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-5, 42]}, {
         0.5223645292668042, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-3, 28]}, {
         0.6048431391510365, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-1, 21]}, {
         0.5773502691896257, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[-1, 21]}, {
         0.6667020965642106, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-1, 84]}, {
         0.3367876570272817, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[
          11, 168]}, {0.3058581783206946, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[1, 14]}, {
         0.37115374447904514`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], Rational[
          25, 168]}, {0.32647783079175263`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[1, 21]}, {
         0.4948716593053935, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-1, 84]}, {
         0.47425200683433544`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], 0}, {
         0.5636038342089204, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[1, 12]}, {
         0.4192662669115139, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-1, 21]}, {
         0.35740730949833976`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-5, 42]}, {
         0.4811252243246881, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[-3, 28]}, {
         0.4055198319308086, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[-5, 84]}, {
         0.4467591368729247, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 21]}, {-0.08247860988423225, -0.047619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 168], 0, Rational[5, 336]}], 
          Rational[-5, 
           48]}, {-0.025774565588822577`, -0.10416666666666667`}]], 
       PointBox[NCache[{0, Rational[-1, 21]}, {0, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-11, 84]}, {
         0.048112522432468816`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[1, 7]}, {
         0.24743582965269675`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[11, 168]}, {
         0.2680554821237548, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[1, 14]}, {
         0.20619652471058061`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-1, 84]}, {
         0.2543090471430494, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 21]}, {
         0.08247860988423225, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-1, 84]}, {
         0.10309826235529031`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[1, 12]}, {
         0.1580840022781118, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], 0}, {
         0.013746434980705375`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-3, 28]}, {
         0.1718304372588172, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-5, 84]}, {
         0.13059113231670105`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-11, 84]}, {0.08935182737458494, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 21]}, {
         0.23368939467199137`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 504], 0, Rational[79, 1008]}], Rational[
          143, 336]}, {-0.13574604543446558`, 0.4255952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], Rational[
          73, 168]}, {-0.058422348667997843`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          61, 168]}, {-0.18214026349434623`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          61, 168]}, {-0.11340808859081934`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          1, 4]}, {-0.1580840022781118, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 3]}, {-0.30242156957551825`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 168], 0, Rational[47, 336]}], Rational[
          13, 48]}, {-0.24228091653493225`, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], Rational[
          55, 168]}, {-0.2027599159654043, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[11, 21]}, {
         0.02749286996141075, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[5, 14]}, {
         0.02749286996141075, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[37, 84]}, {
         0.051549131177645154`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          73, 168]}, {-0.017183043725881718`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 4]}, {-0.12371791482634838`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[55, 168]}, {
         0.010309826235529031`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 56], 0, Rational[3, 112]}], Rational[
          13, 48]}, {-0.04639421805988064, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          53, 168]}, {-0.0859152186294086, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 504], 0, Rational[-37, 1008]}], Rational[
          9, 112]}, {0.06357726178576235, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 14]}, {-0.013746434980705375`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[1, 7]}, {
         0.109971479845643, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[11, 84]}, {
         0.020619652471058063`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          5, 21]}, {-0.02749286996141075, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          5, 28]}, {-0.006873217490352687, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[11, 42]}, {
         0.0549857399228215, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          5, 28]}, {-0.08935182737458494, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], Rational[
          29, 168]}, {0.23025278592681503`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 56], 0, Rational[-11, 112]}], Rational[79, 336]}, {
         0.170112132886229, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[5, 28]}, {
         0.13059113231670105`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[11, 42]}, {
         0.09622504486493763, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-1, 56]}, {-0.09966165361011398, -0.017857142857142856`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          11, 168]}, {-0.12371791482634838`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          1, 14]}, {-0.0549857399228215, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          1, 7]}, {-0.109971479845643, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[23, 42]}, {
         0.13746434980705374`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], Rational[
          103, 168]}, {0.18901348098469892`, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[47, 84]}, {
         0.22681617718163868`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], Rational[
          107, 168]}, {0.27149209086893117`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[37, 84]}, {
         0.2680554821237548, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[19, 42]}, {
         0.20619652471058061`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[5, 14]}, {
         0.2611822646334021, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[11, 21]}, {
         0.2611822646334021, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[43, 84]}, {
         0.11684469733599569`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[31, 84]}, {
         0.11684469733599569`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[37, 84]}, {
         0.08935182737458494, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[19, 42]}, {
         0.15121078478775912`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 3]}, {
         0.13746434980705374`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[43, 168]}, {
         0.2646188733785785, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], Rational[15, 56]}, {
         0.18901348098469892`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[9, 28]}, {
         0.22681617718163868`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          1, 4]}, {-0.37802696196939783`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          5, 21]}, {-0.46050557185363006`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          5, 28]}, {-0.4330127018922193, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          5, 28]}, {-0.5223645292668042, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          1, 12]}, {-0.3505340920079871, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 7]}, {-0.329914439536929, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          11, 84]}, {-0.4192662669115139, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          1, 21]}, {-0.2749286996141075, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          5, 28]}, {-0.2130697422009333, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          1, 4]}, {-0.3367876570272817, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          5, 21]}, {-0.2611822646334021, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          4, 21]}, {-0.30242156957551825`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], 
          Rational[-1, 
           168]}, {-0.18901348098469892`, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 7]}, {-0.19245008972987526`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], Rational[
          11, 168]}, {-0.16152061102328816`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          5, 84]}, {-0.22681617718163868`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-1, 2]}, {-0.3436608745176344, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-97, 168]}, {-0.20963313345575696`, -0.5773809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-43, 84]}, {-0.2611822646334021, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-4, 7]}, {-0.30242156957551825`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-215, 504], 0, Rational[215, 1008]}], 
          Rational[-75, 112]}, {-0.36943544010645696`, -0.6696428571428571}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-19, 28]}, {-0.4467591368729247, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-17, 28]}, {-0.3230412220465763, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-13, 21]}, {-0.41239304942116123`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-1, 2]}, {-0.3849001794597505, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-43, 84]}, {-0.46050557185363006`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-4, 7]}, {-0.439885919382572, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-4, 7]}, {-0.5223645292668042, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 252], 0, Rational[155, 504]}], 
          Rational[-43, 56]}, {-0.5326743555023333, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-115, 168]}, {-0.5567306167185677, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-19, 28]}, {-0.4879984418150408, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-17, 28]}, {-0.5429841817378623, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-13, 42]}, {-0.5567306167185677, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-9, 28]}, {-0.4948716593053935, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-19, 84]}, {-0.549857399228215, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-11, 28]}, {-0.549857399228215, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], 
          Rational[-65, 168]}, {-0.4020832231856322, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], 
          Rational[-13, 56]}, {-0.4020832231856322, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], 
          Rational[-13, 
           42]}, {-0.38146357071457415`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-9, 28]}, {-0.439885919382572, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-1, 2]}, {-0.5567306167185677, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-5, 12]}, {-0.4192662669115139, -0.4166666666666667}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 56], 0, Rational[31, 112]}], 
          Rational[-23, 48]}, {-0.47940691995209994`, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-3, 7]}, {-0.5154913117764516, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-17, 84]}, {-0.4192662669115139, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-5, 42]}, {-0.5567306167185677, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 56], 0, Rational[31, 112]}], 
          Rational[-47, 
           336]}, {-0.47940691995209994`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-4, 21]}, {-0.5154913117764516, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 168], 0, Rational[47, 336]}], 
          Rational[-47, 
           336]}, {-0.24228091653493225`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-17, 84]}, {-0.2130697422009333, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-4, 21]}, {-0.30242156957551825`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], 
          Rational[-19, 168]}, {-0.16839382851364085`, -0.1130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 168], 0, Rational[47, 336]}], 
          Rational[-23, 48]}, {-0.24228091653493225`, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-5, 12]}, {-0.2130697422009333, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], 
          Rational[-85, 168]}, {-0.16839382851364085`, -0.5059523809523809}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-3, 7]}, {-0.30242156957551825`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], 
          Rational[-13, 
           42]}, {-0.16152061102328816`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-8, 21]}, {-0.19245008972987526`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-5, 21]}, {-0.19245008972987526`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-9, 28]}, {-0.22681617718163868`, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-13, 42]}, {-0.3436608745176344, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-9, 28]}, {-0.2818019171044602, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-19, 84]}, {-0.3230412220465763, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-11, 28]}, {-0.3230412220465763, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          11, 168]}, {-0.5567306167185677, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          5, 84]}, {-0.4879984418150408, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-1, 84]}, {-0.5429841817378623, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          1, 7]}, {-0.5429841817378623, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-1, 
           24]}, {-0.20963313345575696`, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-5, 42]}, {-0.3436608745176344, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-3, 28]}, {-0.2611822646334021, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 
           21]}, {-0.30242156957551825`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-215, 504], 0, Rational[215, 1008]}], Rational[
          17, 336]}, {-0.36943544010645696`, 0.050595238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-1, 84]}, {-0.3230412220465763, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          5, 84]}, {-0.4467591368729247, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          0}, {-0.41239304942116123`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-5, 42]}, {-0.3849001794597505, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-3, 28]}, {-0.46050557185363006`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-1, 21]}, {-0.439885919382572, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-1, 
           21]}, {-0.5223645292668042, -0.047619047619047616`}]]}], {50858.62721893494, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          139, 168]}, {-0.010309826235529031`, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[131, 168]}, {
         0.030929478706587094`, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[
          145, 168]}, {0.06529556615835053, 0.8630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          131, 168]}, {-0.0790420011390559, 0.7797619047619048}]], 
       PointBox[NCache[{0, Rational[55, 84]}, {0, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[41, 56]}, {
         0.1340277410618774, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 56], 0, Rational[-5, 112]}], Rational[227, 336]}, {
         0.07732369676646773, 0.6755952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[41, 56]}, {
         0.058422348667997843`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          41, 56]}, {-0.17526704600399354`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          55, 84]}, {-0.034366087451763436`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 168], 0, Rational[23, 336]}], Rational[
          227, 336]}, {-0.11856300170858386`, 0.6755952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          41, 56]}, {-0.09278843611976129, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[16, 21]}, {
         0.15121078478775912`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[155, 168]}, {
         0.15464739353293547`, 0.9226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[71, 84]}, {
         0.17526704600399354`, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[
          143, 168]}, {0.11340808859081934`, 0.8511904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 56], 0, Rational[-19, 112]}], Rational[
          215, 336]}, {0.29383004771257737`, 0.6398809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[7, 12]}, {
         0.2543090471430494, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[2, 3]}, {
         0.219942959691286, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], Rational[
          33, 56]}, {0.3539707007531634, 0.5892857142857143}]], 
       PointBox[NCache[{0, Rational[79, 168]}, {0, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[10, 21]}, {
         0.06873217490352687, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[11, 28]}, {
         0.013746434980705375`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[23, 42]}, {
         0.013746434980705375`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 504], 0, Rational[-109, 1008]}], Rational[
          163, 336]}, {0.18729517661211073`, 0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[10, 21]}, {
         0.109971479845643, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[23, 42]}, {
         0.23368939467199137`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[23, 42]}, {
         0.1649572197684645, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[9, 14]}, {
         0.09622504486493763, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[25, 42]}, {
         0.13746434980705374`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[2, 3]}, {
         0.17870365474916988`, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[7, 12]}, {
         0.034366087451763436`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          23, 42]}, {-0.06873217490352687, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          11, 28]}, {-0.06873217490352687, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          79, 168]}, {-0.03780269619693978, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          10, 21]}, {-0.109971479845643, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 168], 0, Rational[65, 336]}], Rational[
          215, 336]}, {-0.3350693526546935, 0.6398809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          7, 12]}, {-0.29554835208516556`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], Rational[
          33, 56]}, {-0.39521000569527953`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          2, 3]}, {-0.2611822646334021, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 72], 0, Rational[19, 144]}], Rational[
          163, 336]}, {-0.22853448155422687`, 0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          23, 42]}, {-0.2749286996141075, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          10, 21]}, {-0.15121078478775912`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          23, 42]}, {-0.20619652471058061`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          7, 12]}, {-0.08935182737458494, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          9, 14]}, {-0.13746434980705374`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          25, 42]}, {-0.17870365474916988`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          2, 3]}, {-0.219942959691286, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 168], 0, Rational[-61, 336]}], Rational[
          341, 336]}, {0.31444970018363544`, 1.0148809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[20, 21]}, {
         0.3436608745176344, 0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[27, 28]}, {
         0.2543090471430494, 0.9642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], Rational[
          25, 24]}, {0.38833678820492684`, 1.0416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], Rational[
          37, 56]}, {0.39521000569527953`, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[31, 42]}, {
         0.2611822646334021, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[113, 168]}, {
         0.3127313958110473, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[31, 42]}, {
         0.3436608745176344, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], Rational[
          71, 84]}, {0.39521000569527953`, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[65, 84]}, {
         0.36428052698869245`, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[11, 12]}, {
         0.36428052698869245`, 0.9166666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[6, 7]}, {
         0.329914439536929, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[65, 84]}, {
         0.24056261216234406`, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[71, 84]}, {
         0.2130697422009333, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[6, 7]}, {
         0.2749286996141075, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[13, 14]}, {
         0.23368939467199137`, 0.9285714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], Rational[
          2, 21]}, {0.39521000569527953`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[1, 42]}, {
         0.36428052698869245`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[1, 6]}, {
         0.36428052698869245`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 12]}, {
         0.329914439536929, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[17, 84]}, {
         0.2543090471430494, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[2, 7]}, {
         0.3986466144404559, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 168], 0, Rational[-61, 336]}], Rational[
          89, 336]}, {0.31444970018363544`, 0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[17, 84]}, {
         0.3436608745176344, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-2, 21]}, {
         0.3986466144404559, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-1, 84]}, {
         0.2543090471430494, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 168], 0, Rational[-61, 336]}], 
          Rational[-25, 336]}, {0.31444970018363544`, -0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-1, 84]}, {
         0.3436608745176344, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[29, 168]}, {
         0.23712600341716772`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[1, 56]}, {
         0.23712600341716772`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[2, 21]}, {
         0.21650635094610965`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[1, 12]}, {
         0.2749286996141075, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-2, 21]}, {
         0.17870365474916988`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-3, 28]}, {
         0.09622504486493763, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 6]}, {
         0.12371791482634838`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-1, 6]}, {
         0.034366087451763436`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-17, 84]}, {0.36428052698869245`, -0.20238095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], 
          Rational[-47, 168]}, {
         0.39521000569527953`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-2, 7]}, {
         0.329914439536929, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], 
          Rational[-61, 168]}, {0.37459035322422146`, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-11, 42]}, {
         0.20619652471058061`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-3, 14]}, {
         0.24743582965269675`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-3, 14]}, {
         0.13746434980705374`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-25, 84]}, {0.2818019171044602, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-1, 6]}, {
         0.3436608745176344, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-2, 21]}, {
         0.219942959691286, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[-3, 28]}, {
         0.29554835208516556`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-1, 6]}, {
         0.2749286996141075, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[11, 28]}, {
         0.36428052698869245`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], Rational[
          79, 168]}, {0.39521000569527953`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[10, 21]}, {
         0.329914439536929, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], Rational[
          31, 56]}, {0.37459035322422146`, 0.5535714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[2, 7]}, {
         0.17870365474916988`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[25, 84]}, {
         0.09622504486493763, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[5, 14]}, {
         0.12371791482634838`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[5, 14]}, {
         0.034366087451763436`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[19, 42]}, {
         0.20619652471058061`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[17, 42]}, {
         0.24743582965269675`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[41, 84]}, {
         0.2818019171044602, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[17, 42]}, {
         0.13746434980705374`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[2, 7]}, {
         0.219942959691286, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[5, 14]}, {
         0.3436608745176344, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[25, 84]}, {
         0.29554835208516556`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[5, 14]}, {
         0.2749286996141075, 0.35714285714285715`}]], 
       PointBox[NCache[{0, Rational[-2, 21]}, {0, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 56], 0, Rational[-5, 112]}], Rational[-25, 336]}, {
         0.07732369676646773, -0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-1, 42]}, {
         0.041239304942116126`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 42]}, {
         0.13746434980705374`, -0.023809523809523808`}]], 
       PointBox[NCache[{0, Rational[2, 7]}, {0, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 56], 0, Rational[-5, 112]}], Rational[89, 336]}, {
         0.07732369676646773, 0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[3, 14]}, {
         0.041239304942116126`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[3, 14]}, {
         0.13746434980705374`, 0.21428571428571427`}]], 
       PointBox[NCache[{0, Rational[2, 21]}, {0, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[1, 12]}, {
         0.06185895741317419, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[5, 28]}, {
         0.006873217490352687, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[1, 84]}, {
         0.006873217490352687, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[2, 21]}, {
         0.17870365474916988`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[1, 12]}, {
         0.11684469733599569`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[1, 84]}, {
         0.1580840022781118, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[5, 28]}, {
         0.1580840022781118, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], Rational[
          2, 21]}, {-0.43644931063739567`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          1, 6]}, {-0.4055198319308086, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          1, 42]}, {-0.4055198319308086, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          1, 12]}, {-0.37115374447904514`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-1, 
           84]}, {-0.29554835208516556`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-2, 21]}, {-0.439885919382572, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 56], 0, Rational[23, 112]}], 
          Rational[-25, 336]}, {-0.3556890051257516, -0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-1, 84]}, {-0.3849001794597505, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          2, 7]}, {-0.439885919382572, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          17, 84]}, {-0.29554835208516556`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 56], 0, Rational[23, 112]}], Rational[
          89, 336]}, {-0.3556890051257516, 0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          17, 84]}, {-0.3849001794597505, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          1, 56]}, {-0.27836530835928386`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          29, 168]}, {-0.27836530835928386`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          2, 21]}, {-0.2577456558882258, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          1, 12]}, {-0.3161680045562236, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          2, 21]}, {-0.03780269619693978, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          1, 42]}, {-0.06873217490352687, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          1, 6]}, {-0.06873217490352687, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          1, 12]}, {-0.10309826235529031`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          2, 21]}, {-0.219942959691286, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          1, 12]}, {-0.1580840022781118, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          5, 28]}, {-0.19932330722022795`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          1, 84]}, {-0.19932330722022795`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          2, 7]}, {-0.034366087451763436`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 168], 0, Rational[23, 336]}], Rational[
          89, 336]}, {-0.11856300170858386`, 0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          17, 84]}, {-0.08935182737458494, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          3, 14]}, {-0.17870365474916988`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-2, 21]}, {-0.034366087451763436`, -0.09523809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 168], 0, Rational[23, 336]}], 
          Rational[-25, 336]}, {-0.11856300170858386`, -0.0744047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-1, 84]}, {-0.08935182737458494, -0.011904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-1, 
           42]}, {-0.17870365474916988`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          11, 28]}, {-0.4055198319308086, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], Rational[
          79, 168]}, {-0.43644931063739567`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          10, 21]}, {-0.37115374447904514`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          31, 56]}, {-0.4158296581663376, 0.5535714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          19, 42]}, {-0.24743582965269675`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          17, 42]}, {-0.28867513459481287`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          17, 42]}, {-0.17870365474916988`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          41, 84]}, {-0.3230412220465763, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          5, 14]}, {-0.3849001794597505, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          2, 7]}, {-0.2611822646334021, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          25, 84]}, {-0.3367876570272817, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          5, 14]}, {-0.3161680045562236, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          2, 7]}, {-0.219942959691286, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          5, 14]}, {-0.08935182737458494, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          25, 84]}, {-0.13746434980705374`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          5, 14]}, {-0.1649572197684645, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-17, 84]}, {-0.4055198319308086, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], 
          Rational[-47, 
           168]}, {-0.43644931063739567`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-2, 7]}, {-0.37115374447904514`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-61, 168]}, {-0.4158296581663376, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-11, 42]}, {-0.24743582965269675`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-3, 14]}, {-0.28867513459481287`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-25, 84]}, {-0.3230412220465763, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-3, 14]}, {-0.17870365474916988`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-2, 21]}, {-0.2611822646334021, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-1, 6]}, {-0.3849001794597505, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-3, 28]}, {-0.3367876570272817, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-1, 6]}, {-0.3161680045562236, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-1, 6]}, {-0.08935182737458494, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-2, 21]}, {-0.219942959691286, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-3, 28]}, {-0.13746434980705374`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-1, 6]}, {-0.1649572197684645, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-23, 42]}, {
         0.2611822646334021, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], 
          Rational[-79, 168]}, {
         0.39521000569527953`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[-27, 56]}, {
         0.3127313958110473, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-23, 42]}, {
         0.3436608745176344, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], 
          Rational[-55, 84]}, {0.39521000569527953`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-61, 84]}, {0.36428052698869245`, -0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-7, 12]}, {
         0.36428052698869245`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-2, 3]}, {
         0.329914439536929, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-7, 12]}, {
         0.24056261216234406`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-55, 84]}, {0.2130697422009333, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-2, 3]}, {
         0.2749286996141075, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-31, 42]}, {
         0.23368939467199137`, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-71, 84]}, {
         0.3986466144404559, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 168], 0, Rational[-61, 336]}], 
          Rational[-277, 336]}, {0.31444970018363544`, -0.8244047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-16, 21]}, {
         0.3436608745176344, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-65, 84]}, {0.2543090471430494, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-107, 
           168]}, {-0.010309826235529031`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-33, 56]}, {
         0.030929478706587094`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-33, 56]}, {-0.0790420011390559, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], 
          Rational[-113, 168]}, {0.06529556615835053, -0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[-13, 24]}, {
         0.1340277410618774, -0.5416666666666666}]], 
       PointBox[NCache[{0, Rational[-13, 28]}, {0, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 56], 0, Rational[-5, 112]}], Rational[-163, 336]}, {
         0.07732369676646773, -0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], 
          Rational[-13, 24]}, {0.058422348667997843`, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-41, 56]}, {
         0.15464739353293547`, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-4, 7]}, {
         0.15121078478775912`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[-55, 84]}, {
         0.17526704600399354`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[-37, 56]}, {
         0.11340808859081934`, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-13, 28]}, {-0.034366087451763436`, -0.4642857142857143}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-13, 24]}, {-0.17526704600399354`, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 168], 0, Rational[23, 336]}], 
          Rational[-163, 
           336]}, {-0.11856300170858386`, -0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-13, 24]}, {-0.09278843611976129, -0.5416666666666666}]], 
       PointBox[NCache[{0, Rational[-47, 168]}, {0, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-2, 7]}, {
         0.06873217490352687, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-5, 14]}, {
         0.013746434980705375`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-17, 84]}, {
         0.013746434980705375`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 56], 0, Rational[-19, 112]}], 
          Rational[-151, 336]}, {0.29383004771257737`, -0.4494047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-11, 28]}, {0.2543090471430494, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], 
          Rational[-67, 168]}, {0.3539707007531634, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-10, 21]}, {
         0.219942959691286, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 504], 0, Rational[-109, 1008]}], 
          Rational[-33, 112]}, {
         0.18729517661211073`, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-5, 14]}, {
         0.23368939467199137`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-2, 7]}, {
         0.109971479845643, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-5, 14]}, {
         0.1649572197684645, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-19, 42]}, {
         0.09622504486493763, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-17, 42]}, {
         0.13746434980705374`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-11, 28]}, {
         0.034366087451763436`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-10, 21]}, {
         0.17870365474916988`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 168], 0, Rational[65, 336]}], 
          Rational[-151, 336]}, {-0.3350693526546935, -0.4494047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-11, 
           28]}, {-0.29554835208516556`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-10, 21]}, {-0.2611822646334021, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], 
          Rational[-67, 
           168]}, {-0.39521000569527953`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-17, 84]}, {-0.06873217490352687, -0.20238095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-5, 14]}, {-0.06873217490352687, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-47, 
           168]}, {-0.03780269619693978, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-2, 7]}, {-0.109971479845643, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 72], 0, Rational[19, 144]}], 
          Rational[-33, 
           112]}, {-0.22853448155422687`, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-2, 7]}, {-0.15121078478775912`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-5, 14]}, {-0.2749286996141075, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-5, 14]}, {-0.20619652471058061`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-11, 28]}, {-0.08935182737458494, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-19, 42]}, {-0.13746434980705374`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-17, 
           42]}, {-0.17870365474916988`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-10, 
           21]}, {-0.219942959691286, -0.47619047619047616`}]]}], {51254.41420118346, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], Rational[
          17, 42]}, {-0.7216878364870322, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          5, 12]}, {-0.659828879073858, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], Rational[
          41, 84]}, {-0.7148146189966795, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], Rational[
          9, 28]}, {-0.7148146189966795, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 84], 0, Rational[55, 168]}], Rational[
          55, 168]}, {-0.5670404429540967, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 84], 0, Rational[55, 168]}], Rational[
          27, 56]}, {-0.5670404429540967, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], Rational[
          17, 42]}, {-0.5464207904830387, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          5, 12]}, {-0.6048431391510365, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], Rational[
          3, 14]}, {-0.7216878364870322, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          25, 84]}, {-0.5842234866799785, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 168], 0, Rational[125, 336]}], Rational[
          79, 336]}, {-0.6443641397205645, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          2, 7]}, {-0.680448531544916, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          43, 84]}, {-0.5842234866799785, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], Rational[
          25, 42]}, {-0.7216878364870322, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 168], 0, Rational[125, 336]}], Rational[
          193, 336]}, {-0.6443641397205645, 0.5744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          11, 21]}, {-0.680448531544916, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 168], 0, Rational[79, 336]}], Rational[
          193, 336]}, {-0.4072381363033967, 0.5744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          43, 84]}, {-0.37802696196939783`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          11, 21]}, {-0.46737878934398275`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], Rational[
          101, 168]}, {-0.3333510482821053, 0.6011904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 168], 0, Rational[79, 336]}], Rational[
          79, 336]}, {-0.4072381363033967, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          25, 84]}, {-0.37802696196939783`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], Rational[
          5, 24]}, {-0.3333510482821053, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          2, 7]}, {-0.46737878934398275`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], Rational[
          17, 42]}, {-0.32647783079175263`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          1, 3]}, {-0.35740730949833976`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          10, 21]}, {-0.35740730949833976`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          5, 12]}, {-0.3917733969501032, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          17, 42]}, {-0.5086180942860988, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          5, 12]}, {-0.4467591368729247, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          41, 84]}, {-0.4879984418150408, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          9, 28]}, {-0.4879984418150408, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          3, 14]}, {-0.5086180942860988, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], Rational[
          23, 168]}, {-0.37459035322422146`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          17, 84]}, {-0.4261394844018666, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          1, 7]}, {-0.46737878934398275`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], Rational[
          5, 168]}, {-0.7216878364870322, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], Rational[
          1, 28]}, {-0.6529556615835053, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-1, 21]}, {-0.7079414015063268, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          3, 28]}, {-0.7079414015063268, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-311, 504], 0, Rational[311, 1008]}], Rational[
          5, 112]}, {-0.5343926598749215, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          1, 28]}, {-0.6117163566413892, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          3, 28]}, {-0.4879984418150408, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          2, 21]}, {-0.5773502691896257, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          3, 14]}, {-0.549857399228215, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], Rational[
          17, 84]}, {-0.6254627916220946, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          1, 7]}, {-0.6048431391510365, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          1, 7]}, {-0.6873217490352688, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], Rational[
          131, 168]}, {-0.7216878364870322, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], Rational[
          65, 84]}, {-0.6529556615835053, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          59, 84]}, {-0.7079414015063268, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          6, 7]}, {-0.7079414015063268, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], Rational[
          113, 168]}, {-0.37459035322422146`, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          25, 42]}, {-0.5086180942860988, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          17, 28]}, {-0.4261394844018666, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          2, 3]}, {-0.46737878934398275`, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-311, 504], 0, Rational[311, 1008]}], Rational[
          257, 336]}, {-0.5343926598749215, 0.7648809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          59, 84]}, {-0.4879984418150408, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          65, 84]}, {-0.6117163566413892, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          5, 7]}, {-0.5773502691896257, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          25, 42]}, {-0.549857399228215, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], Rational[
          17, 28]}, {-0.6254627916220946, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          2, 3]}, {-0.6048431391510365, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          2, 3]}, {-0.6873217490352688, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 504], 0, Rational[-67, 1008]}], Rational[
          131, 336]}, {0.11512639296340751`, 0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[
          55, 168]}, {0.16152061102328816`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[
          67, 168]}, {0.03780269619693978, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[55, 168]}, {
         0.09278843611976129, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          9, 28]}, {-0.048112522432468816`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          41, 84]}, {-0.048112522432468816`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          17, 42]}, {-0.07216878364870322, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], Rational[
          67, 168]}, {-0.0034366087451763437`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[25, 84]}, {
         0.2818019171044602, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[3, 14]}, {
         0.13746434980705374`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 168], 0, Rational[-43, 336]}], Rational[
          79, 336]}, {0.22166126406387418`, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[7, 24]}, {
         0.18214026349434623`, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          7, 24]}, {-0.030929478706587094`, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[3, 14]}, {
         0.10309826235529031`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 168], 0, Rational[-5, 336]}], Rational[79, 336]}, {
         0.025774565588822577`, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[
          47, 168]}, {0.06529556615835053, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[3, 28]}, {
         0.1718304372588172, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], Rational[5, 168]}, {
         0.1409009585522301, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[1, 42]}, {
         0.20619652471058061`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[-3, 56]}, {
         0.16152061102328816`, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[3, 14]}, {
         0.35740730949833976`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[17, 84]}, {
         0.439885919382572, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 7]}, {
         0.41239304942116123`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[1, 7]}, {
         0.5017448767957462, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 21]}, {
         0.329914439536929, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[3, 28]}, {
         0.30929478706587094`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[1, 84]}, {
         0.2543090471430494, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[2, 21]}, {
         0.3986466144404559, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[3, 14]}, {
         0.3161680045562236, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 7]}, {
         0.19245008972987526`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[17, 84]}, {
         0.24056261216234406`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[13, 84]}, {
         0.2818019171044602, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          43, 84]}, {-0.1580840022781118, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          97, 168]}, {-0.20963313345575696`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          11, 21]}, {-0.24743582965269675`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], Rational[
          101, 168]}, {-0.29211174333998924`, 0.6011904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          25, 84]}, {-0.1580840022781118, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          13, 56]}, {-0.20963313345575696`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          2, 7]}, {-0.24743582965269675`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], Rational[
          5, 24]}, {-0.29211174333998924`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          17, 42]}, {-0.28867513459481287`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          5, 12]}, {-0.22681617718163868`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          41, 84]}, {-0.2818019171044602, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          9, 28]}, {-0.2818019171044602, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 3]}, {-0.13746434980705374`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          10, 21]}, {-0.13746434980705374`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          17, 42]}, {-0.109971479845643, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          5, 12]}, {-0.1718304372588172, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 21]}, {
         0.08247860988423225, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[5, 168]}, {
         0.10309826235529031`, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[1, 42]}, {
         0.041239304942116126`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[3, 28]}, {
         0.08935182737458494, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          1, 7]}, {-0.24743582965269675`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 168], 0, Rational[37, 336]}], Rational[
          67, 336]}, {-0.19073178535728708`, 0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          1, 7]}, {-0.1649572197684645, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          19, 84]}, {-0.11684469733599569`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 21]}, {-0.08247860988423225, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          2, 21]}, {-0.041239304942116126`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          2, 21]}, {-0.15121078478775912`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          1, 84]}, {-0.006873217490352687, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[17, 84]}, {
         0.006873217490352687, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 7]}, {-0.013746434980705375`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[1, 7]}, {
         0.06873217490352687, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          19, 84]}, {-0.07560539239387956, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 72], 0, Rational[25, 144]}], 
          Rational[-37, 
           112]}, {-0.30070326520293006`, -0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], 
          Rational[-15, 56]}, {-0.3470974832628107, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], 
          Rational[-19, 56]}, {-0.22337956843646234`, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-47, 168]}, {-0.2577456558882258, -0.27976190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-11, 42]}, {-0.13746434980705374`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-3, 7]}, {-0.13746434980705374`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-29, 
           84]}, {-0.11340808859081934`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-19, 56]}, {-0.18214026349434623`, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-5, 21]}, {-0.46737878934398275`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-13, 84]}, {-0.3230412220465763, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 168], 0, Rational[79, 336]}], 
          Rational[-59, 336]}, {-0.4072381363033967, -0.17559523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], 
          Rational[-13, 
           56]}, {-0.36771713573386877`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-13, 
           56]}, {-0.15464739353293547`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-13, 
           84]}, {-0.28867513459481287`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 168], 0, Rational[41, 336]}], 
          Rational[-59, 
           336]}, {-0.21135143782834515`, -0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], 
          Rational[-13, 
           56]}, {-0.23025278592681503`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 504], 0, Rational[59, 1008]}], Rational[
          5, 336]}, {-0.10137995798270215`, 0.01488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-1, 21]}, {-0.0549857399228215, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          1, 42]}, {-0.17870365474916988`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 
           21]}, {-0.12371791482634838`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 7]}, {-0.19245008972987526`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-2, 21]}, {-0.15121078478775912`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-1, 12]}, {-0.2543090471430494, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-1, 6]}, {-0.109971479845643, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          19, 168]}, {-0.2646188733785785, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          5, 168]}, {-0.28867513459481287`, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          1, 42]}, {-0.219942959691286, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-1, 21]}, {-0.2749286996141075, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], 
          Rational[-13, 168]}, {0.06529556615835053, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 168], 0, Rational[-1, 336]}], Rational[-47, 336]}, {
         0.005154913117764516, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-1, 12]}, {-0.034366087451763436`, -0.08333333333333333}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-1, 6]}, {-0.06873217490352687, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-13, 84]}, {-0.5429841817378623, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], 
          Rational[-1, 7]}, {-0.6254627916220946, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-1, 12]}, {-0.5979699216606839, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-1, 12]}, {-0.6873217490352688, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          1, 84]}, {-0.5154913117764516, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-1, 21]}, {-0.4948716593053935, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          1, 21]}, {-0.439885919382572, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-1, 28]}, {-0.5842234866799785, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], 
          Rational[-13, 84]}, {-0.5017448767957462, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-1, 12]}, {-0.37802696196939783`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-1, 7]}, {-0.4261394844018666, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-2, 21]}, {-0.46737878934398275`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-1, 
           21]}, {-0.35740730949833976`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], Rational[
          17, 168]}, {-0.3539707007531634, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], Rational[
          5, 168]}, {-0.32647783079175263`, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          1, 28]}, {-0.3917733969501032, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-19, 42]}, {-0.02749286996141075, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-29, 56]}, {
         0.024056261216234408`, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-13, 28]}, {
         0.06185895741317419, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], 
          Rational[-13, 24]}, {0.10653487110046665`, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-29, 84]}, {
         0.10309826235529031`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-5, 14]}, {
         0.041239304942116126`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-3, 7]}, {
         0.09622504486493763, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-11, 42]}, {
         0.09622504486493763, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-23, 
           84]}, {-0.048112522432468816`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-5, 12]}, {-0.048112522432468816`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-29, 84]}, {-0.07560539239387956, -0.34523809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-5, 
           14]}, {-0.013746434980705375`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[-9, 56]}, {
         0.09966165361011398, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-5, 21]}, {-0.02749286996141075, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-29, 168]}, {
         0.024056261216234408`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-19, 84]}, {
         0.06185895741317419, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-1, 21]}, {
         0.6048431391510365, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[3, 28]}, {
         0.6048431391510365, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], Rational[
          5, 168]}, {0.5739136604444494, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[1, 42]}, {
         0.6460824440931526, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[445, 504], 0, Rational[-445, 1008]}], Rational[
          5, 336]}, {0.7646454458017365, 0.01488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 63], 0, Rational[-59, 126]}], Rational[-1, 21]}, {
         0.8110396638616172, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[1, 42]}, {
         0.6873217490352688, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[-1, 21]}, {
         0.7423074889580903, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[-1, 12]}, {
         0.6254627916220946, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[-1, 7]}, {
         0.6735753140545634, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[-2, 21]}, {
         0.7148146189966795, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[-1, 6]}, {
         0.7560539239387957, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[271, 252], 0, Rational[-271, 504]}], 
          Rational[-13, 168]}, {0.9313209699427891, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[169, 168], 0, Rational[-169, 336]}], 
          Rational[-47, 336]}, {0.8711803169022031, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 126], 0, Rational[-121, 252]}], 
          Rational[-1, 12]}, {0.8316593163326752, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[-1, 6]}, {
         0.7972932288809118, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], 
          Rational[-55, 168]}, {0.5464207904830387, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[-15, 56]}, {
         0.5258011380119806, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], 
          Rational[-61, 168]}, {0.4708153980891591, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[179, 252], 0, Rational[-179, 504]}], 
          Rational[-47, 168]}, {0.6151529653865655, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-13, 84]}, {
         0.5361109642475096, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[-13, 56]}, {
         0.4020832231856322, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 168], 0, Rational[-89, 336]}], 
          Rational[-59, 336]}, {
         0.45878726748104187`, -0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[145, 252], 0, Rational[-145, 504]}], 
          Rational[-37, 168]}, {0.4983082680505698, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 28], 0, Rational[-23, 56]}], Rational[-13, 56]}, {
         0.7113780102515032, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], 
          Rational[-13, 84]}, {0.5704770516992731, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 168], 0, Rational[-127, 336]}], 
          Rational[-59, 336]}, {0.6546739659560935, -0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 84], 0, Rational[-61, 168]}], Rational[-13, 56]}, {
         0.6288994003672709, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-11, 42]}, {
         0.3849001794597505, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], 
          Rational[-71, 168]}, {0.38146357071457415`, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[-29, 84]}, {
         0.3608439182435161, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], 
          Rational[-59, 168]}, {0.4227028756566903, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 168], 0, Rational[-47, 336]}], 
          Rational[-47, 336]}, {
         0.24228091653493225`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[-1, 12]}, {
         0.2818019171044602, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-1, 6]}, {
         0.3161680045562236, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[-5, 56]}, {
         0.18214026349434623`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[5, 168]}, {
         0.5361109642475096, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[1, 42]}, {
         0.46737878934398275`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[3, 28]}, {
         0.5223645292668042, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-1, 21]}, {
         0.5223645292668042, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 72], 0, Rational[-29, 144]}], Rational[5, 336]}, {
         0.3488157876353989, 0.01488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[1, 42]}, {
         0.4261394844018666, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 21]}, {
         0.30242156957551825`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-1, 28]}, {
         0.3917733969501032, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-1, 7]}, {
         0.439885919382572, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[-1, 12]}, {
         0.4192662669115139, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-1, 6]}, {
         0.35740730949833976`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[-1, 12]}, {
         0.5017448767957462, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 168], 0, Rational[-43, 336]}], 
          Rational[-173, 336]}, {0.22166126406387418`, -0.5148809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-19, 42]}, {
         0.19245008972987526`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-13, 28]}, {0.2818019171044602, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], 
          Rational[-13, 24]}, {0.14777417604258278`, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], Rational[-9, 56]}, {
         0.1409009585522301, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-5, 21]}, {
         0.2749286996141075, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], 
          Rational[-29, 168]}, {
         0.22337956843646234`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-5, 21]}, {
         0.19245008972987526`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], 
          Rational[-29, 84]}, {0.1409009585522301, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-23, 84]}, {0.1718304372588172, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-5, 12]}, {
         0.1718304372588172, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-5, 14]}, {
         0.20619652471058061`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-23, 84]}, {0.29554835208516556`, -0.27380952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], 
          Rational[-29, 84]}, {0.3230412220465763, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-5, 14]}, {
         0.2611822646334021, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-3, 7]}, {
         0.30242156957551825`, -0.42857142857142855`}]]}], {51650.201183431986`, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[
       0.005], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 28], 0, Rational[23, 56]}], 
          Rational[-71, 168]}, {-0.7113780102515032, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 84], 0, Rational[67, 168]}], 
          Rational[-61, 168]}, {-0.6907583577804451, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-227, 252], 0, Rational[227, 504]}], 
          Rational[-3, 8]}, {-0.7801101851550301, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-185, 252], 0, Rational[185, 504]}], 
          Rational[-11, 24]}, {-0.6357726178576236, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 84], 0, Rational[55, 168]}], 
          Rational[-55, 168]}, {-0.5670404429540967, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-1, 4]}, {-0.7010681840159741, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 168], 0, Rational[121, 336]}], 
          Rational[-13, 48]}, {-0.6237444872495064, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-193, 252], 0, Rational[193, 504]}], 
          Rational[-53, 168]}, {-0.6632654878190344, -0.31547619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], 
          Rational[-29, 56]}, {-0.5464207904830387, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-5, 14]}, {-0.549857399228215, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], 
          Rational[-37, 84]}, {-0.5258011380119806, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], 
          Rational[-25, 56]}, {-0.5876600954251547, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], 
          Rational[-1, 4]}, {-0.7354342714677375, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 84], 0, Rational[85, 168]}], 
          Rational[-55, 168]}, {-0.8763352300199677, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 56], 0, Rational[53, 112]}], 
          Rational[-13, 48]}, {-0.819631185724558, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 12], 0, Rational[11, 24]}], 
          Rational[-55, 168]}, {-0.7938566201357354, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-11, 168]}, {-0.7010681840159741, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-1, 14]}, {-0.6323360091124473, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-1, 7]}, {-0.6873217490352688, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          1, 84]}, {-0.6873217490352688, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 168], 0, Rational[79, 336]}], 
          Rational[-79, 336]}, {-0.4072381363033967, -0.23511904761904762`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-5, 28]}, {-0.4467591368729247, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], 
          Rational[-31, 168]}, {-0.3470974832628107, -0.18452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-11, 42]}, {-0.4811252243246881, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-299, 504], 0, Rational[299, 1008]}], 
          Rational[-9, 112]}, {-0.5137730074038634, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-1, 7]}, {-0.46737878934398275`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], 
          Rational[-1, 14]}, {-0.5910967041703311, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-11, 84]}, {-0.5567306167185677, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-5, 21]}, {-0.6048431391510365, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-5, 28]}, {-0.5842234866799785, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-5, 28]}, {-0.6667020965642106, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-11, 42]}, {-0.5223645292668042, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-1, 3]}, {-0.439885919382572, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], 
          Rational[-43, 168]}, {-0.3058581783206946, -0.25595238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], 
          Rational[-15, 
           56]}, {-0.38833678820492684`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-1, 3]}, {-0.35740730949833976`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 56], 0, Rational[25, 112]}], 
          Rational[-205, 
           336]}, {-0.38661848383233866`, -0.6101190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-23, 42]}, {-0.35740730949833976`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], 
          Rational[-107, 168]}, {-0.3127313958110473, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-47, 84]}, {-0.4467591368729247, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], 
          Rational[-37, 84]}, {-0.3058581783206946, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-43, 84]}, {-0.3367876570272817, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-31, 84]}, {-0.3367876570272817, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-19, 42]}, {-0.37115374447904514`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-31, 
           84]}, {-0.46050557185363006`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-37, 84]}, {-0.4879984418150408, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-19, 42]}, {-0.4261394844018666, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-11, 21]}, {-0.46737878934398275`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 56], 0, Rational[67, 112]}], 
          Rational[-79, 
           336]}, {-1.0361375366706675`, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-145, 126], 0, Rational[145, 252]}], 
          Rational[-5, 28]}, {-0.9966165361011396, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 9], 0, Rational[5, 9]}], 
          Rational[-11, 42]}, {-0.9622504486493763, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-319, 252], 0, Rational[319, 504]}], 
          Rational[-31, 
           168]}, {-1.0962781897112537`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], Rational[
          1, 84]}, {-0.769800358919501, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], 
          Rational[-1, 7]}, {-0.769800358919501, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-215, 252], 0, Rational[215, 504]}], 
          Rational[-11, 168]}, {-0.7388708802129139, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 63], 0, Rational[59, 126]}], 
          Rational[-1, 14]}, {-0.8110396638616172, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-541, 504], 0, Rational[541, 1008]}], 
          Rational[-9, 112]}, {-0.929602665570201, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-62, 63], 0, Rational[31, 63]}], 
          Rational[-1, 14]}, {-0.8522789688037332, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 63], 0, Rational[71, 126]}], 
          Rational[-1, 7]}, {-0.9759968836300816, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 21], 0, Rational[11, 21]}], 
          Rational[-1, 7]}, {-0.9072647087265547, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 126], 0, Rational[115, 252]}], 
          Rational[-5, 28]}, {-0.7904200113905591, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 63], 0, Rational[61, 126]}], 
          Rational[-5, 21]}, {-0.8385325338230278, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-64, 63], 0, Rational[32, 63]}], 
          Rational[-4, 21]}, {-0.879771838765144, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 63], 0, Rational[67, 126]}], 
          Rational[-11, 42]}, {-0.9210111437072601, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-163, 504], 0, Rational[163, 1008]}], Rational[
          33, 112]}, {-0.28008361273187204`, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], Rational[
          17, 56]}, {-0.2027599159654043, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], Rational[
          13, 56]}, {-0.32647783079175263`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          41, 168]}, {-0.23712600341716772`, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          5, 42]}, {-0.30242156957551825`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          17, 84]}, {-0.4467591368729247, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 56], 0, Rational[25, 112]}], Rational[
          47, 336]}, {-0.38661848383233866`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], Rational[
          11, 56]}, {-0.3470974832628107, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          11, 28]}, {-0.11684469733599569`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          19, 84]}, {-0.11684469733599569`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          13, 42]}, {-0.09278843611976129, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], Rational[
          17, 56]}, {-0.16152061102328816`, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          5, 42]}, {-0.2680554821237548, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], Rational[
          11, 56]}, {-0.1340277410618774, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 168], 0, Rational[37, 336]}], Rational[
          47, 336]}, {-0.19073178535728708`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          11, 56]}, {-0.20963313345575696`, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          17, 84]}, {-0.006873217490352687, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[
          23, 168]}, {0.04467591368729247, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[4, 21]}, {
         0.08247860988423225, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[
          19, 168]}, {0.1271545235715247, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          5, 12]}, {-0.006873217490352687, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[27, 56]}, {
         0.04467591368729247, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[3, 7]}, {
         0.08247860988423225, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[
          85, 168]}, {0.1271545235715247, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[13, 42]}, {
         0.12371791482634838`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[9, 28]}, {
         0.06185895741317419, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[19, 84]}, {
         0.11684469733599569`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[11, 28]}, {
         0.11684469733599569`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          8, 21]}, {-0.02749286996141075, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          5, 21]}, {-0.02749286996141075, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          13, 42]}, {-0.0549857399228215, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[9, 28]}, {
         0.006873217490352687, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          5, 42]}, {-0.5223645292668042, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          3, 28]}, {-0.6048431391510365, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          1, 21]}, {-0.5773502691896257, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          1, 21]}, {-0.6667020965642106, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          1, 84]}, {-0.3367876570272817, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], 
          Rational[-11, 168]}, {-0.3058581783206946, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-1, 14]}, {-0.37115374447904514`, -0.07142857142857142}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], 
          Rational[-25, 168]}, {-0.32647783079175263`, -0.1488095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-1, 21]}, {-0.4948716593053935, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          1, 84]}, {-0.47425200683433544`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          0}, {-0.5636038342089204, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-1, 12]}, {-0.4192662669115139, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          1, 21]}, {-0.35740730949833976`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          5, 42]}, {-0.4811252243246881, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          3, 28]}, {-0.4055198319308086, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          5, 84]}, {-0.4467591368729247, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 21]}, {
         0.08247860988423225, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 168], 0, Rational[-5, 336]}], Rational[5, 48]}, {
         0.025774565588822577`, 0.10416666666666667`}]], 
       PointBox[NCache[{0, Rational[1, 21]}, {0, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          11, 84]}, {-0.048112522432468816`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-1, 7]}, {-0.24743582965269675`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-11, 168]}, {-0.2680554821237548, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-1, 14]}, {-0.20619652471058061`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          1, 84]}, {-0.2543090471430494, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 21]}, {-0.08247860988423225, -0.047619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          1, 84]}, {-0.10309826235529031`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-1, 12]}, {-0.1580840022781118, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          0}, {-0.013746434980705375`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          3, 28]}, {-0.1718304372588172, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          5, 84]}, {-0.13059113231670105`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          11, 84]}, {-0.08935182737458494, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 21]}, {-0.23368939467199137`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 504], 0, Rational[-79, 1008]}], 
          Rational[-143, 336]}, {0.13574604543446558`, -0.4255952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], 
          Rational[-73, 168]}, {
         0.058422348667997843`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], 
          Rational[-61, 168]}, {0.18214026349434623`, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], 
          Rational[-61, 168]}, {0.11340808859081934`, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[-1, 4]}, {
         0.1580840022781118, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 3]}, {
         0.30242156957551825`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 168], 0, Rational[-47, 336]}], 
          Rational[-13, 48]}, {0.24228091653493225`, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], 
          Rational[-55, 168]}, {0.2027599159654043, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-11, 21]}, {-0.02749286996141075, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-5, 14]}, {-0.02749286996141075, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-37, 
           84]}, {-0.051549131177645154`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-73, 168]}, {
         0.017183043725881718`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 4]}, {
         0.12371791482634838`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-55, 
           168]}, {-0.010309826235529031`, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 56], 0, Rational[-3, 112]}], Rational[-13, 48]}, {
         0.04639421805988064, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-53, 168]}, {0.0859152186294086, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 504], 0, Rational[37, 1008]}], 
          Rational[-9, 112]}, {-0.06357726178576235, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 14]}, {
         0.013746434980705375`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-1, 7]}, {-0.109971479845643, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-11, 
           84]}, {-0.020619652471058063`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-5, 21]}, {
         0.02749286996141075, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-5, 28]}, {
         0.006873217490352687, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-11, 42]}, {-0.0549857399228215, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-5, 28]}, {
         0.08935182737458494, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], 
          Rational[-29, 
           168]}, {-0.23025278592681503`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 56], 0, Rational[11, 112]}], 
          Rational[-79, 336]}, {-0.170112132886229, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-5, 28]}, {-0.13059113231670105`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-11, 42]}, {-0.09622504486493763, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[1, 56]}, {
         0.09966165361011398, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-11, 168]}, {
         0.12371791482634838`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-1, 14]}, {
         0.0549857399228215, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-1, 7]}, {
         0.109971479845643, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-23, 42]}, {-0.13746434980705374`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], 
          Rational[-103, 
           168]}, {-0.18901348098469892`, -0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-47, 84]}, {-0.22681617718163868`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], 
          Rational[-107, 
           168]}, {-0.27149209086893117`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-37, 84]}, {-0.2680554821237548, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-19, 42]}, {-0.20619652471058061`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-5, 14]}, {-0.2611822646334021, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-11, 21]}, {-0.2611822646334021, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-43, 84]}, {-0.11684469733599569`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-31, 
           84]}, {-0.11684469733599569`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-37, 84]}, {-0.08935182737458494, -0.44047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-19, 42]}, {-0.15121078478775912`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 3]}, {-0.13746434980705374`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-43, 168]}, {-0.2646188733785785, -0.25595238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], 
          Rational[-15, 
           56]}, {-0.18901348098469892`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-9, 28]}, {-0.22681617718163868`, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[-1, 4]}, {
         0.37802696196939783`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[-5, 21]}, {
         0.46050557185363006`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-5, 28]}, {
         0.4330127018922193, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-5, 28]}, {
         0.5223645292668042, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-1, 12]}, {
         0.3505340920079871, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 7]}, {
         0.329914439536929, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], 
          Rational[-11, 84]}, {0.4192662669115139, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-1, 21]}, {
         0.2749286996141075, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[-5, 28]}, {
         0.2130697422009333, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-1, 4]}, {
         0.3367876570272817, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-5, 21]}, {
         0.2611822646334021, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-4, 21]}, {
         0.30242156957551825`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], Rational[1, 168]}, {
         0.18901348098469892`, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 7]}, {
         0.19245008972987526`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], 
          Rational[-11, 168]}, {0.16152061102328816`, -0.06547619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-5, 84]}, {
         0.22681617718163868`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[1, 2]}, {
         0.3436608745176344, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[
          97, 168]}, {0.20963313345575696`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[43, 84]}, {
         0.2611822646334021, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[4, 7]}, {
         0.30242156957551825`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[215, 504], 0, Rational[-215, 1008]}], Rational[
          75, 112]}, {0.36943544010645696`, 0.6696428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[19, 28]}, {
         0.4467591368729247, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[17, 28]}, {
         0.3230412220465763, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[13, 21]}, {
         0.41239304942116123`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[1, 2]}, {
         0.3849001794597505, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[43, 84]}, {
         0.46050557185363006`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[4, 7]}, {
         0.439885919382572, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[4, 7]}, {
         0.5223645292668042, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 252], 0, Rational[-155, 504]}], Rational[
          43, 56]}, {0.5326743555023333, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[115, 168]}, {
         0.5567306167185677, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[19, 28]}, {
         0.4879984418150408, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[17, 28]}, {
         0.5429841817378623, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[13, 42]}, {
         0.5567306167185677, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[9, 28]}, {
         0.4948716593053935, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[19, 84]}, {
         0.549857399228215, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[11, 28]}, {
         0.549857399228215, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[65, 168]}, {
         0.4020832231856322, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[13, 56]}, {
         0.4020832231856322, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[13, 42]}, {
         0.38146357071457415`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[9, 28]}, {
         0.439885919382572, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[1, 2]}, {
         0.5567306167185677, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[5, 12]}, {
         0.4192662669115139, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 56], 0, Rational[-31, 112]}], Rational[23, 48]}, {
         0.47940691995209994`, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[3, 7]}, {
         0.5154913117764516, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[17, 84]}, {
         0.4192662669115139, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[5, 42]}, {
         0.5567306167185677, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 56], 0, Rational[-31, 112]}], Rational[47, 336]}, {
         0.47940691995209994`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[4, 21]}, {
         0.5154913117764516, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 168], 0, Rational[-47, 336]}], Rational[
          47, 336]}, {0.24228091653493225`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[17, 84]}, {
         0.2130697422009333, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[4, 21]}, {
         0.30242156957551825`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[19, 168]}, {
         0.16839382851364085`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 168], 0, Rational[-47, 336]}], Rational[23, 48]}, {
         0.24228091653493225`, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[5, 12]}, {
         0.2130697422009333, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[85, 168]}, {
         0.16839382851364085`, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[3, 7]}, {
         0.30242156957551825`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[13, 42]}, {
         0.16152061102328816`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[8, 21]}, {
         0.19245008972987526`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[5, 21]}, {
         0.19245008972987526`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[9, 28]}, {
         0.22681617718163868`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[13, 42]}, {
         0.3436608745176344, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[9, 28]}, {
         0.2818019171044602, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[19, 84]}, {
         0.3230412220465763, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[11, 28]}, {
         0.3230412220465763, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-11, 168]}, {
         0.5567306167185677, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[-5, 84]}, {
         0.4879984418150408, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[1, 84]}, {
         0.5429841817378623, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[-1, 7]}, {
         0.5429841817378623, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[1, 24]}, {
         0.20963313345575696`, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[5, 42]}, {
         0.3436608745176344, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[3, 28]}, {
         0.2611822646334021, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 21]}, {
         0.30242156957551825`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[215, 504], 0, Rational[-215, 1008]}], 
          Rational[-17, 336]}, {
         0.36943544010645696`, -0.050595238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[1, 84]}, {
         0.3230412220465763, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[-5, 84]}, {
         0.4467591368729247, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], 0}, {
         0.41239304942116123`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[5, 42]}, {
         0.3849001794597505, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[3, 28]}, {
         0.46050557185363006`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[1, 21]}, {
         0.439885919382572, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[1, 21]}, {
         0.5223645292668042, 0.047619047619047616`}]]}], {52045.98816568051, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[0.005],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-139, 
           168]}, {-0.010309826235529031`, -0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-131, 168]}, {
         0.030929478706587094`, -0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-131, 168]}, {-0.0790420011390559, -0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], 
          Rational[-145, 168]}, {0.06529556615835053, -0.8630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[-41, 56]}, {
         0.1340277410618774, -0.7321428571428571}]], 
       PointBox[NCache[{0, Rational[-55, 84]}, {0, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 56], 0, Rational[-5, 112]}], Rational[-227, 336]}, {
         0.07732369676646773, -0.6755952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], 
          Rational[-41, 56]}, {0.058422348667997843`, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-155, 168]}, {
         0.15464739353293547`, -0.9226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-16, 21]}, {
         0.15121078478775912`, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[-71, 84]}, {
         0.17526704600399354`, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], 
          Rational[-143, 168]}, {0.11340808859081934`, -0.8511904761904762}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-55, 84]}, {-0.034366087451763436`, -0.6547619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-41, 56]}, {-0.17526704600399354`, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 168], 0, Rational[23, 336]}], 
          Rational[-227, 
           336]}, {-0.11856300170858386`, -0.6755952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-41, 56]}, {-0.09278843611976129, -0.7321428571428571}]], 
       PointBox[NCache[{0, Rational[-79, 168]}, {0, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-10, 21]}, {
         0.06873217490352687, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-23, 42]}, {
         0.013746434980705375`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-11, 28]}, {
         0.013746434980705375`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 56], 0, Rational[-19, 112]}], 
          Rational[-215, 336]}, {0.29383004771257737`, -0.6398809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-7, 12]}, {
         0.2543090471430494, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], 
          Rational[-33, 56]}, {0.3539707007531634, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-2, 3]}, {
         0.219942959691286, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 504], 0, Rational[-109, 1008]}], 
          Rational[-163, 336]}, {0.18729517661211073`, -0.4851190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-23, 42]}, {
         0.23368939467199137`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-10, 21]}, {
         0.109971479845643, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-23, 42]}, {
         0.1649572197684645, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-9, 14]}, {
         0.09622504486493763, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-25, 42]}, {
         0.13746434980705374`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-7, 12]}, {
         0.034366087451763436`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-2, 3]}, {
         0.17870365474916988`, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-31, 42]}, {
         0.2611822646334021, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], 
          Rational[-37, 56]}, {0.39521000569527953`, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], 
          Rational[-113, 168]}, {0.3127313958110473, -0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-31, 42]}, {
         0.3436608745176344, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 168], 0, Rational[-61, 336]}], 
          Rational[-341, 336]}, {
         0.31444970018363544`, -1.0148809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-20, 21]}, {
         0.3436608745176344, -0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], 
          Rational[-25, 24]}, {0.38833678820492684`, -1.0416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-27, 28]}, {0.2543090471430494, -0.9642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], 
          Rational[-71, 84]}, {0.39521000569527953`, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-11, 12]}, {0.36428052698869245`, -0.9166666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-65, 84]}, {0.36428052698869245`, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-6, 7]}, {
         0.329914439536929, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-65, 84]}, {
         0.24056261216234406`, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-71, 84]}, {0.2130697422009333, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-6, 7]}, {
         0.2749286996141075, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-13, 14]}, {
         0.23368939467199137`, -0.9285714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 168], 0, Rational[65, 336]}], 
          Rational[-215, 336]}, {-0.3350693526546935, -0.6398809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-7, 12]}, {-0.29554835208516556`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-2, 3]}, {-0.2611822646334021, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], 
          Rational[-33, 56]}, {-0.39521000569527953`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-11, 28]}, {-0.06873217490352687, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-23, 42]}, {-0.06873217490352687, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-79, 
           168]}, {-0.03780269619693978, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-10, 21]}, {-0.109971479845643, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 72], 0, Rational[19, 144]}], 
          Rational[-163, 
           336]}, {-0.22853448155422687`, -0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-10, 
           21]}, {-0.15121078478775912`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-23, 42]}, {-0.2749286996141075, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-23, 42]}, {-0.20619652471058061`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-7, 12]}, {-0.08935182737458494, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-9, 14]}, {-0.13746434980705374`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-25, 42]}, {-0.17870365474916988`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-2, 3]}, {-0.219942959691286, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], 
          Rational[-2, 21]}, {0.39521000569527953`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-1, 6]}, {
         0.36428052698869245`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-1, 42]}, {
         0.36428052698869245`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 12]}, {
         0.329914439536929, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[1, 84]}, {
         0.2543090471430494, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[2, 21]}, {
         0.3986466144404559, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 168], 0, Rational[-61, 336]}], Rational[
          25, 336]}, {0.31444970018363544`, 0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[1, 84]}, {
         0.3436608745176344, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-2, 7]}, {
         0.3986466144404559, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-17, 84]}, {0.2543090471430494, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 168], 0, Rational[-61, 336]}], 
          Rational[-89, 336]}, {0.31444970018363544`, -0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-17, 84]}, {
         0.3436608745176344, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[-1, 56]}, {
         0.23712600341716772`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], 
          Rational[-29, 168]}, {
         0.23712600341716772`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[-2, 21]}, {
         0.21650635094610965`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-1, 12]}, {
         0.2749286996141075, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-2, 7]}, {
         0.17870365474916988`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-25, 84]}, {
         0.09622504486493763, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-5, 14]}, {
         0.12371791482634838`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-5, 14]}, {
         0.034366087451763436`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-11, 28]}, {0.36428052698869245`, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], 
          Rational[-79, 168]}, {
         0.39521000569527953`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-10, 21]}, {
         0.329914439536929, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], 
          Rational[-31, 56]}, {0.37459035322422146`, -0.5535714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-19, 42]}, {
         0.20619652471058061`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-17, 42]}, {
         0.24743582965269675`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-17, 42]}, {
         0.13746434980705374`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-41, 84]}, {0.2818019171044602, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-5, 14]}, {
         0.3436608745176344, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-2, 7]}, {
         0.219942959691286, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-25, 84]}, {0.29554835208516556`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-5, 14]}, {
         0.2749286996141075, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[17, 84]}, {
         0.36428052698869245`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], Rational[
          47, 168]}, {0.39521000569527953`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[2, 7]}, {
         0.329914439536929, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], Rational[
          61, 168]}, {0.37459035322422146`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[2, 21]}, {
         0.17870365474916988`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[3, 28]}, {
         0.09622504486493763, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 6]}, {
         0.12371791482634838`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[1, 6]}, {
         0.034366087451763436`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[11, 42]}, {
         0.20619652471058061`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[3, 14]}, {
         0.24743582965269675`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[25, 84]}, {
         0.2818019171044602, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[3, 14]}, {
         0.13746434980705374`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[2, 21]}, {
         0.219942959691286, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[1, 6]}, {
         0.3436608745176344, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[3, 28]}, {
         0.29554835208516556`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[1, 6]}, {
         0.2749286996141075, 0.16666666666666666`}]], 
       PointBox[NCache[{0, Rational[-2, 7]}, {0, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 56], 0, Rational[-5, 112]}], Rational[-89, 336]}, {
         0.07732369676646773, -0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-3, 14]}, {
         0.041239304942116126`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-3, 14]}, {
         0.13746434980705374`, -0.21428571428571427`}]], 
       PointBox[NCache[{0, Rational[2, 21]}, {0, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 56], 0, Rational[-5, 112]}], Rational[25, 336]}, {
         0.07732369676646773, 0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[1, 42]}, {
         0.041239304942116126`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 42]}, {
         0.13746434980705374`, 0.023809523809523808`}]], 
       PointBox[NCache[{0, Rational[-2, 21]}, {0, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-1, 12]}, {
         0.06185895741317419, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-1, 84]}, {
         0.006873217490352687, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-5, 28]}, {
         0.006873217490352687, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-2, 21]}, {
         0.17870365474916988`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-1, 12]}, {
         0.11684469733599569`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[-5, 28]}, {
         0.1580840022781118, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[-1, 84]}, {
         0.1580840022781118, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], 
          Rational[-2, 21]}, {-0.43644931063739567`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-1, 42]}, {-0.4055198319308086, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-1, 6]}, {-0.4055198319308086, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-1, 12]}, {-0.37115374447904514`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-17, 
           84]}, {-0.29554835208516556`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-2, 7]}, {-0.439885919382572, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 56], 0, Rational[23, 112]}], 
          Rational[-89, 336]}, {-0.3556890051257516, -0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-17, 84]}, {-0.3849001794597505, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          2, 21]}, {-0.439885919382572, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          1, 84]}, {-0.29554835208516556`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 56], 0, Rational[23, 112]}], Rational[
          25, 336]}, {-0.3556890051257516, 0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          1, 84]}, {-0.3849001794597505, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-29, 
           168]}, {-0.27836530835928386`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-1, 
           56]}, {-0.27836530835928386`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-2, 21]}, {-0.2577456558882258, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-1, 12]}, {-0.3161680045562236, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-2, 21]}, {-0.03780269619693978, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-1, 6]}, {-0.06873217490352687, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-1, 42]}, {-0.06873217490352687, -0.023809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-1, 12]}, {-0.10309826235529031`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-2, 21]}, {-0.219942959691286, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-1, 12]}, {-0.1580840022781118, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-1, 
           84]}, {-0.19932330722022795`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-5, 28]}, {-0.19932330722022795`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          2, 21]}, {-0.034366087451763436`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 168], 0, Rational[23, 336]}], Rational[
          25, 336]}, {-0.11856300170858386`, 0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          1, 84]}, {-0.08935182737458494, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          1, 42]}, {-0.17870365474916988`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-2, 7]}, {-0.034366087451763436`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 168], 0, Rational[23, 336]}], 
          Rational[-89, 336]}, {-0.11856300170858386`, -0.2648809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-17, 84]}, {-0.08935182737458494, -0.20238095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-3, 14]}, {-0.17870365474916988`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          17, 84]}, {-0.4055198319308086, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], Rational[
          47, 168]}, {-0.43644931063739567`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          2, 7]}, {-0.37115374447904514`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          61, 168]}, {-0.4158296581663376, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          11, 42]}, {-0.24743582965269675`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          3, 14]}, {-0.28867513459481287`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          3, 14]}, {-0.17870365474916988`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          25, 84]}, {-0.3230412220465763, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          1, 6]}, {-0.3849001794597505, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          2, 21]}, {-0.2611822646334021, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          3, 28]}, {-0.3367876570272817, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          1, 6]}, {-0.3161680045562236, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          2, 21]}, {-0.219942959691286, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          1, 6]}, {-0.08935182737458494, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          3, 28]}, {-0.13746434980705374`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          1, 6]}, {-0.1649572197684645, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-11, 28]}, {-0.4055198319308086, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], 
          Rational[-79, 
           168]}, {-0.43644931063739567`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-10, 
           21]}, {-0.37115374447904514`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-31, 56]}, {-0.4158296581663376, -0.5535714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-19, 42]}, {-0.24743582965269675`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-17, 
           42]}, {-0.28867513459481287`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-41, 84]}, {-0.3230412220465763, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-17, 
           42]}, {-0.17870365474916988`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-2, 7]}, {-0.2611822646334021, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-5, 14]}, {-0.3849001794597505, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-25, 84]}, {-0.3367876570272817, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-5, 14]}, {-0.3161680045562236, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-5, 14]}, {-0.08935182737458494, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-2, 7]}, {-0.219942959691286, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-25, 84]}, {-0.13746434980705374`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-5, 14]}, {-0.1649572197684645, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], Rational[
          79, 168]}, {0.39521000569527953`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[23, 42]}, {
         0.2611822646334021, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[27, 56]}, {
         0.3127313958110473, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[23, 42]}, {
         0.3436608745176344, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], Rational[
          55, 84]}, {0.39521000569527953`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[7, 12]}, {
         0.36428052698869245`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[61, 84]}, {
         0.36428052698869245`, 0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[2, 3]}, {
         0.329914439536929, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[7, 12]}, {
         0.24056261216234406`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[55, 84]}, {
         0.2130697422009333, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[2, 3]}, {
         0.2749286996141075, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[31, 42]}, {
         0.23368939467199137`, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[71, 84]}, {
         0.3986466144404559, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 168], 0, Rational[-61, 336]}], Rational[
          277, 336]}, {0.31444970018363544`, 0.8244047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[16, 21]}, {
         0.3436608745176344, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[65, 84]}, {
         0.2543090471430494, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          107, 168]}, {-0.010309826235529031`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[33, 56]}, {
         0.030929478706587094`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[
          113, 168]}, {0.06529556615835053, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          33, 56]}, {-0.0790420011390559, 0.5892857142857143}]], 
       PointBox[NCache[{0, Rational[13, 28]}, {0, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[13, 24]}, {
         0.1340277410618774, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 56], 0, Rational[-5, 112]}], Rational[163, 336]}, {
         0.07732369676646773, 0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[13, 24]}, {
         0.058422348667997843`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          13, 24]}, {-0.17526704600399354`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          13, 28]}, {-0.034366087451763436`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 168], 0, Rational[23, 336]}], Rational[
          163, 336]}, {-0.11856300170858386`, 0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          13, 24]}, {-0.09278843611976129, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[4, 7]}, {
         0.15121078478775912`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[41, 56]}, {
         0.15464739353293547`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[55, 84]}, {
         0.17526704600399354`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[37, 56]}, {
         0.11340808859081934`, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 56], 0, Rational[-19, 112]}], Rational[
          151, 336]}, {0.29383004771257737`, 0.4494047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[11, 28]}, {
         0.2543090471430494, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[10, 21]}, {
         0.219942959691286, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], Rational[
          67, 168]}, {0.3539707007531634, 0.39880952380952384`}]], 
       PointBox[NCache[{0, Rational[47, 168]}, {0, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[2, 7]}, {
         0.06873217490352687, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[17, 84]}, {
         0.013746434980705375`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[5, 14]}, {
         0.013746434980705375`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 504], 0, Rational[-109, 1008]}], Rational[
          33, 112]}, {0.18729517661211073`, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[2, 7]}, {
         0.109971479845643, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[5, 14]}, {
         0.23368939467199137`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[5, 14]}, {
         0.1649572197684645, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[19, 42]}, {
         0.09622504486493763, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[17, 42]}, {
         0.13746434980705374`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[10, 21]}, {
         0.17870365474916988`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[11, 28]}, {
         0.034366087451763436`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          5, 14]}, {-0.06873217490352687, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          17, 84]}, {-0.06873217490352687, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          47, 168]}, {-0.03780269619693978, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          2, 7]}, {-0.109971479845643, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 168], 0, Rational[65, 336]}], Rational[
          151, 336]}, {-0.3350693526546935, 0.4494047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          11, 28]}, {-0.29554835208516556`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], Rational[
          67, 168]}, {-0.39521000569527953`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          10, 21]}, {-0.2611822646334021, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 72], 0, Rational[19, 144]}], Rational[
          33, 112]}, {-0.22853448155422687`, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          5, 14]}, {-0.2749286996141075, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          2, 7]}, {-0.15121078478775912`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          5, 14]}, {-0.20619652471058061`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          11, 28]}, {-0.08935182737458494, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          19, 42]}, {-0.13746434980705374`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          17, 42]}, {-0.17870365474916988`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          10, 21]}, {-0.219942959691286, 0.47619047619047616`}]]}], {52441.77514792903, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 28], 0, Rational[-23, 56]}], Rational[-71, 168]}, {
         0.7113780102515032, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 84], 0, Rational[-67, 168]}], 
          Rational[-61, 168]}, {0.6907583577804451, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[185, 252], 0, Rational[-185, 504]}], 
          Rational[-11, 24]}, {0.6357726178576236, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[227, 252], 0, Rational[-227, 504]}], 
          Rational[-3, 8]}, {0.7801101851550301, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-1, 4]}, {
         0.7010681840159741, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 84], 0, Rational[-55, 168]}], 
          Rational[-55, 168]}, {0.5670404429540967, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 168], 0, Rational[-121, 336]}], 
          Rational[-13, 48]}, {0.6237444872495064, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[193, 252], 0, Rational[-193, 504]}], 
          Rational[-53, 168]}, {0.6632654878190344, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 84], 0, Rational[-85, 168]}], 
          Rational[-55, 168]}, {0.8763352300199677, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], 
          Rational[-1, 4]}, {0.7354342714677375, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 56], 0, Rational[-53, 112]}], Rational[-13, 48]}, {
         0.819631185724558, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 12], 0, Rational[-11, 24]}], Rational[-55, 168]}, {
         0.7938566201357354, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-5, 14]}, {
         0.549857399228215, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], Rational[-29, 56]}, {
         0.5464207904830387, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[-37, 84]}, {
         0.5258011380119806, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], Rational[-25, 56]}, {
         0.5876600954251547, -0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 168], 0, Rational[-79, 336]}], 
          Rational[-79, 336]}, {0.4072381363033967, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[-5, 28]}, {
         0.4467591368729247, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-11, 42]}, {
         0.4811252243246881, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], 
          Rational[-31, 168]}, {0.3470974832628107, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-11, 168]}, {
         0.7010681840159741, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-1, 14]}, {
         0.6323360091124473, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[1, 84]}, {
         0.6873217490352688, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-1, 7]}, {
         0.6873217490352688, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[299, 504], 0, Rational[-299, 1008]}], 
          Rational[-9, 112]}, {0.5137730074038634, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[-1, 14]}, {
         0.5910967041703311, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-1, 7]}, {
         0.46737878934398275`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-11, 84]}, {
         0.5567306167185677, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-5, 21]}, {
         0.6048431391510365, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[-5, 28]}, {
         0.5842234866799785, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-11, 42]}, {
         0.5223645292668042, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[-5, 28]}, {
         0.6667020965642106, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[-1, 7]}, {
         0.769800358919501, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[1, 84]}, {
         0.769800358919501, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[215, 252], 0, Rational[-215, 504]}], 
          Rational[-11, 168]}, {0.7388708802129139, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 63], 0, Rational[-59, 126]}], Rational[-1, 14]}, {
         0.8110396638616172, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 56], 0, Rational[-67, 112]}], 
          Rational[-79, 336]}, {1.0361375366706675`, -0.23511904761904762`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[145, 126], 0, Rational[-145, 252]}], 
          Rational[-5, 28]}, {0.9966165361011396, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[319, 252], 0, Rational[-319, 504]}], 
          Rational[-31, 168]}, {1.0962781897112537`, -0.18452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 9], 0, Rational[-5, 9]}], Rational[-11, 42]}, {
         0.9622504486493763, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[541, 504], 0, Rational[-541, 1008]}], 
          Rational[-9, 112]}, {0.929602665570201, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 63], 0, Rational[-71, 126]}], Rational[-1, 7]}, {
         0.9759968836300816, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[62, 63], 0, Rational[-31, 63]}], Rational[-1, 14]}, {
         0.8522789688037332, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 21], 0, Rational[-11, 21]}], Rational[-1, 7]}, {
         0.9072647087265547, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 126], 0, Rational[-115, 252]}], 
          Rational[-5, 28]}, {0.7904200113905591, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 63], 0, Rational[-61, 126]}], Rational[-5, 21]}, {
         0.8385325338230278, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[64, 63], 0, Rational[-32, 63]}], Rational[-4, 21]}, {
         0.879771838765144, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 63], 0, Rational[-67, 126]}], Rational[-11, 42]}, {
         0.9210111437072601, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 56], 0, Rational[-25, 112]}], 
          Rational[-205, 336]}, {0.38661848383233866`, -0.6101190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-23, 42]}, {
         0.35740730949833976`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], 
          Rational[-47, 84]}, {0.4467591368729247, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], 
          Rational[-107, 168]}, {0.3127313958110473, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], 
          Rational[-43, 168]}, {0.3058581783206946, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-1, 3]}, {
         0.439885919382572, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], 
          Rational[-15, 56]}, {0.38833678820492684`, -0.26785714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-1, 3]}, {
         0.35740730949833976`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], 
          Rational[-37, 84]}, {0.3058581783206946, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-31, 84]}, {
         0.3367876570272817, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-43, 84]}, {
         0.3367876570272817, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-19, 42]}, {
         0.37115374447904514`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], 
          Rational[-31, 84]}, {0.46050557185363006`, -0.36904761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], 
          Rational[-37, 84]}, {0.4879984418150408, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-19, 42]}, {
         0.4261394844018666, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-11, 21]}, {
         0.46737878934398275`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[163, 504], 0, Rational[-163, 1008]}], Rational[
          33, 112]}, {0.28008361273187204`, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], Rational[13, 56]}, {
         0.32647783079175263`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], Rational[17, 56]}, {
         0.2027599159654043, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[41, 168]}, {
         0.23712600341716772`, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[19, 84]}, {
         0.11684469733599569`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[11, 28]}, {
         0.11684469733599569`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[13, 42]}, {
         0.09278843611976129, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[17, 56]}, {
         0.16152061102328816`, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[17, 84]}, {
         0.4467591368729247, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[5, 42]}, {
         0.30242156957551825`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 56], 0, Rational[-25, 112]}], Rational[47, 336]}, {
         0.38661848383233866`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], Rational[
          11, 56]}, {0.3470974832628107, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[11, 56]}, {
         0.1340277410618774, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[5, 42]}, {
         0.2680554821237548, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 168], 0, Rational[-37, 336]}], Rational[
          47, 336]}, {0.19073178535728708`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[11, 56]}, {
         0.20963313345575696`, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[1, 84]}, {
         0.3367876570272817, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], 
          Rational[-11, 168]}, {0.3058581783206946, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-1, 14]}, {
         0.37115374447904514`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], 
          Rational[-25, 168]}, {0.32647783079175263`, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[5, 42]}, {
         0.5223645292668042, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[3, 28]}, {
         0.6048431391510365, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[1, 21]}, {
         0.5773502691896257, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[1, 21]}, {
         0.6667020965642106, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-1, 21]}, {
         0.4948716593053935, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[1, 84]}, {
         0.47425200683433544`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[-1, 12]}, {
         0.4192662669115139, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], 0}, {
         0.5636038342089204, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[5, 42]}, {
         0.4811252243246881, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[1, 21]}, {
         0.35740730949833976`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[3, 28]}, {
         0.4055198319308086, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[5, 84]}, {
         0.4467591368729247, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[5, 12]}, {
         0.006873217490352687, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], Rational[
          27, 56]}, {-0.04467591368729247, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          3, 7]}, {-0.08247860988423225, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          85, 168]}, {-0.1271545235715247, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[17, 84]}, {
         0.006873217490352687, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], Rational[
          23, 168]}, {-0.04467591368729247, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          4, 21]}, {-0.08247860988423225, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          19, 168]}, {-0.1271545235715247, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          13, 42]}, {-0.12371791482634838`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          9, 28]}, {-0.06185895741317419, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          11, 28]}, {-0.11684469733599569`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          19, 84]}, {-0.11684469733599569`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[5, 21]}, {
         0.02749286996141075, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[8, 21]}, {
         0.02749286996141075, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[13, 42]}, {
         0.0549857399228215, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          9, 28]}, {-0.006873217490352687, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-1, 7]}, {
         0.24743582965269675`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-11, 168]}, {
         0.2680554821237548, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-1, 14]}, {
         0.20619652471058061`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[1, 84]}, {
         0.2543090471430494, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 21]}, {-0.08247860988423225, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 168], 0, Rational[5, 336]}], Rational[
          5, 48]}, {-0.025774565588822577`, 0.10416666666666667`}]], 
       PointBox[NCache[{0, Rational[1, 21]}, {0, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[11, 84]}, {
         0.048112522432468816`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 21]}, {
         0.08247860988423225, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[1, 84]}, {
         0.10309826235529031`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], 0}, {
         0.013746434980705375`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[-1, 12]}, {
         0.1580840022781118, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[3, 28]}, {
         0.1718304372588172, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[5, 84]}, {
         0.13059113231670105`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 21]}, {
         0.23368939467199137`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[11, 84]}, {
         0.08935182737458494, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 504], 0, Rational[79, 1008]}], 
          Rational[-143, 
           336]}, {-0.13574604543446558`, -0.4255952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-61, 168]}, {-0.18214026349434623`, -0.3630952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], 
          Rational[-73, 
           168]}, {-0.058422348667997843`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-61, 168]}, {-0.11340808859081934`, -0.3630952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-5, 14]}, {
         0.02749286996141075, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-11, 21]}, {
         0.02749286996141075, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-37, 84]}, {
         0.051549131177645154`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-73, 
           168]}, {-0.017183043725881718`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 3]}, {-0.30242156957551825`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-1, 4]}, {-0.1580840022781118, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 168], 0, Rational[47, 336]}], 
          Rational[-13, 48]}, {-0.24228091653493225`, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], 
          Rational[-55, 168]}, {-0.2027599159654043, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-55, 168]}, {
         0.010309826235529031`, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 4]}, {-0.12371791482634838`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 56], 0, Rational[3, 112]}], 
          Rational[-13, 48]}, {-0.04639421805988064, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-53, 168]}, {-0.0859152186294086, -0.31547619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 504], 0, Rational[-37, 1008]}], 
          Rational[-9, 112]}, {0.06357726178576235, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-1, 7]}, {
         0.109971479845643, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 14]}, {-0.013746434980705375`, -0.07142857142857142}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-11, 84]}, {
         0.020619652471058063`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-5, 21]}, {-0.02749286996141075, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-5, 28]}, {-0.006873217490352687, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-5, 28]}, {-0.08935182737458494, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-11, 42]}, {
         0.0549857399228215, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          1, 56]}, {-0.09966165361011398, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-11, 
           168]}, {-0.12371791482634838`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-1, 14]}, {-0.0549857399228215, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-1, 7]}, {-0.109971479845643, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], 
          Rational[-29, 168]}, {
         0.23025278592681503`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 56], 0, Rational[-11, 112]}], 
          Rational[-79, 336]}, {0.170112132886229, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-5, 28]}, {
         0.13059113231670105`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-11, 42]}, {
         0.09622504486493763, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-1, 4]}, {-0.37802696196939783`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-5, 21]}, {-0.46050557185363006`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-5, 28]}, {-0.4330127018922193, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-5, 28]}, {-0.5223645292668042, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-1, 12]}, {-0.3505340920079871, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 7]}, {-0.329914439536929, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-1, 21]}, {-0.2749286996141075, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-11, 84]}, {-0.4192662669115139, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-1, 4]}, {-0.3367876570272817, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-5, 28]}, {-0.2130697422009333, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-5, 21]}, {-0.2611822646334021, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-4, 21]}, {-0.30242156957551825`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 7]}, {-0.19245008972987526`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], Rational[
          1, 168]}, {-0.18901348098469892`, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], 
          Rational[-11, 
           168]}, {-0.16152061102328816`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-5, 84]}, {-0.22681617718163868`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-23, 42]}, {
         0.13746434980705374`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], 
          Rational[-103, 168]}, {0.18901348098469892`, -0.6130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-47, 84]}, {
         0.22681617718163868`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], 
          Rational[-107, 168]}, {0.27149209086893117`, -0.6369047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-37, 84]}, {
         0.2680554821237548, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-19, 42]}, {
         0.20619652471058061`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-11, 21]}, {
         0.2611822646334021, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-5, 14]}, {
         0.2611822646334021, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-31, 84]}, {0.11684469733599569`, -0.36904761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-43, 84]}, {0.11684469733599569`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-37, 84]}, {0.08935182737458494, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-19, 42]}, {
         0.15121078478775912`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-43, 168]}, {
         0.2646188733785785, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 3]}, {
         0.13746434980705374`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], 
          Rational[-15, 56]}, {0.18901348098469892`, -0.26785714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-9, 28]}, {
         0.22681617718163868`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          97, 168]}, {-0.20963313345575696`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          1, 2]}, {-0.3436608745176344, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          43, 84]}, {-0.2611822646334021, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          4, 7]}, {-0.30242156957551825`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-215, 504], 0, Rational[215, 1008]}], Rational[
          75, 112]}, {-0.36943544010645696`, 0.6696428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          17, 28]}, {-0.3230412220465763, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          19, 28]}, {-0.4467591368729247, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          13, 21]}, {-0.41239304942116123`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          1, 2]}, {-0.3849001794597505, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          43, 84]}, {-0.46050557185363006`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          4, 7]}, {-0.439885919382572, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          4, 7]}, {-0.5223645292668042, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 252], 0, Rational[155, 504]}], Rational[
          43, 56]}, {-0.5326743555023333, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          115, 168]}, {-0.5567306167185677, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          19, 28]}, {-0.4879984418150408, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          17, 28]}, {-0.5429841817378623, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          13, 42]}, {-0.5567306167185677, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          9, 28]}, {-0.4948716593053935, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          11, 28]}, {-0.549857399228215, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          19, 84]}, {-0.549857399228215, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], Rational[
          13, 56]}, {-0.4020832231856322, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], Rational[
          65, 168]}, {-0.4020832231856322, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], Rational[
          13, 42]}, {-0.38146357071457415`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          9, 28]}, {-0.439885919382572, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          5, 42]}, {-0.5567306167185677, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          17, 84]}, {-0.4192662669115139, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 56], 0, Rational[31, 112]}], Rational[
          47, 336]}, {-0.47940691995209994`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          4, 21]}, {-0.5154913117764516, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          5, 12]}, {-0.4192662669115139, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          1, 2]}, {-0.5567306167185677, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 56], 0, Rational[31, 112]}], Rational[
          23, 48]}, {-0.47940691995209994`, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          3, 7]}, {-0.5154913117764516, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 168], 0, Rational[47, 336]}], Rational[
          23, 48]}, {-0.24228091653493225`, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          5, 12]}, {-0.2130697422009333, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          3, 7]}, {-0.30242156957551825`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], Rational[
          85, 168]}, {-0.16839382851364085`, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 168], 0, Rational[47, 336]}], Rational[
          47, 336]}, {-0.24228091653493225`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          17, 84]}, {-0.2130697422009333, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], Rational[
          19, 168]}, {-0.16839382851364085`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          4, 21]}, {-0.30242156957551825`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], Rational[
          13, 42]}, {-0.16152061102328816`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          5, 21]}, {-0.19245008972987526`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          8, 21]}, {-0.19245008972987526`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          9, 28]}, {-0.22681617718163868`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          13, 42]}, {-0.3436608745176344, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          9, 28]}, {-0.2818019171044602, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          11, 28]}, {-0.3230412220465763, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          19, 84]}, {-0.3230412220465763, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          5, 42]}, {-0.3436608745176344, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          1, 24]}, {-0.20963313345575696`, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          3, 28]}, {-0.2611822646334021, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 21]}, {-0.30242156957551825`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-11, 168]}, {-0.5567306167185677, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-5, 84]}, {-0.4879984418150408, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-1, 7]}, {-0.5429841817378623, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          1, 84]}, {-0.5429841817378623, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-215, 504], 0, Rational[215, 1008]}], 
          Rational[-17, 
           336]}, {-0.36943544010645696`, -0.050595238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-5, 84]}, {-0.4467591368729247, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          1, 84]}, {-0.3230412220465763, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          0}, {-0.41239304942116123`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          5, 42]}, {-0.3849001794597505, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          3, 28]}, {-0.46050557185363006`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          1, 21]}, {-0.439885919382572, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          1, 21]}, {-0.5223645292668042, 0.047619047619047616`}]]}], {52837.56213017755, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[17, 42]}, {
         0.7216878364870322, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[5, 12]}, {
         0.659828879073858, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[9, 28]}, {
         0.7148146189966795, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[41, 84]}, {
         0.7148146189966795, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 84], 0, Rational[-55, 168]}], Rational[27, 56]}, {
         0.5670404429540967, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 84], 0, Rational[-55, 168]}], Rational[55, 168]}, {
         0.5670404429540967, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], Rational[17, 42]}, {
         0.5464207904830387, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[5, 12]}, {
         0.6048431391510365, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[25, 42]}, {
         0.7216878364870322, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[43, 84]}, {
         0.5842234866799785, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 168], 0, Rational[-125, 336]}], Rational[
          193, 336]}, {0.6443641397205645, 0.5744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[11, 21]}, {
         0.680448531544916, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[25, 84]}, {
         0.5842234866799785, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[3, 14]}, {
         0.7216878364870322, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 168], 0, Rational[-125, 336]}], Rational[
          79, 336]}, {0.6443641397205645, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[2, 7]}, {
         0.680448531544916, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 168], 0, Rational[-79, 336]}], Rational[
          79, 336]}, {0.4072381363033967, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[25, 84]}, {
         0.37802696196939783`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[2, 7]}, {
         0.46737878934398275`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[5, 24]}, {
         0.3333510482821053, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 168], 0, Rational[-79, 336]}], Rational[
          193, 336]}, {0.4072381363033967, 0.5744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[43, 84]}, {
         0.37802696196939783`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[
          101, 168]}, {0.3333510482821053, 0.6011904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[11, 21]}, {
         0.46737878934398275`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], Rational[17, 42]}, {
         0.32647783079175263`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[10, 21]}, {
         0.35740730949833976`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[1, 3]}, {
         0.35740730949833976`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[5, 12]}, {
         0.3917733969501032, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[17, 42]}, {
         0.5086180942860988, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[5, 12]}, {
         0.4467591368729247, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[9, 28]}, {
         0.4879984418150408, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[41, 84]}, {
         0.4879984418150408, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[25, 42]}, {
         0.5086180942860988, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], Rational[
          113, 168]}, {0.37459035322422146`, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[17, 28]}, {
         0.4261394844018666, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[2, 3]}, {
         0.46737878934398275`, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[131, 168]}, {
         0.7216878364870322, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[65, 84]}, {
         0.6529556615835053, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[6, 7]}, {
         0.7079414015063268, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[
          59, 84]}, {0.7079414015063268, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[311, 504], 0, Rational[-311, 1008]}], Rational[
          257, 336]}, {0.5343926598749215, 0.7648809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[65, 84]}, {
         0.6117163566413892, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[59, 84]}, {
         0.4879984418150408, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[5, 7]}, {
         0.5773502691896257, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[25, 42]}, {
         0.549857399228215, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[17, 28]}, {
         0.6254627916220946, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[2, 3]}, {
         0.6048431391510365, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[2, 3]}, {
         0.6873217490352688, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[5, 168]}, {
         0.7216878364870322, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[1, 28]}, {
         0.6529556615835053, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[
          3, 28]}, {0.7079414015063268, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-1, 21]}, {0.7079414015063268, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], Rational[
          23, 168]}, {0.37459035322422146`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[3, 14]}, {
         0.5086180942860988, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[17, 84]}, {
         0.4261394844018666, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[1, 7]}, {
         0.46737878934398275`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[311, 504], 0, Rational[-311, 1008]}], Rational[
          5, 112]}, {0.5343926598749215, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[3, 28]}, {
         0.4879984418150408, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[1, 28]}, {
         0.6117163566413892, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[2, 21]}, {
         0.5773502691896257, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[3, 14]}, {
         0.549857399228215, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[17, 84]}, {
         0.6254627916220946, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[1, 7]}, {
         0.6048431391510365, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[1, 7]}, {
         0.6873217490352688, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 504], 0, Rational[67, 1008]}], Rational[
          131, 336]}, {-0.11512639296340751`, 0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          67, 168]}, {-0.03780269619693978, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], Rational[
          55, 168]}, {-0.16152061102328816`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          55, 168]}, {-0.09278843611976129, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          3, 14]}, {-0.13746434980705374`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          25, 84]}, {-0.2818019171044602, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 168], 0, Rational[43, 336]}], Rational[
          79, 336]}, {-0.22166126406387418`, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          7, 24]}, {-0.18214026349434623`, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[41, 84]}, {
         0.048112522432468816`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[9, 28]}, {
         0.048112522432468816`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[17, 42]}, {
         0.07216878364870322, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[67, 168]}, {
         0.0034366087451763437`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          3, 14]}, {-0.10309826235529031`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[7, 24]}, {
         0.030929478706587094`, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 168], 0, Rational[5, 336]}], Rational[
          79, 336]}, {-0.025774565588822577`, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
          47, 168]}, {-0.06529556615835053, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[25, 84]}, {
         0.1580840022781118, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[13, 56]}, {
         0.20963313345575696`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[2, 7]}, {
         0.24743582965269675`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], Rational[5, 24]}, {
         0.29211174333998924`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[43, 84]}, {
         0.1580840022781118, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[
          97, 168]}, {0.20963313345575696`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[11, 21]}, {
         0.24743582965269675`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], Rational[
          101, 168]}, {0.29211174333998924`, 0.6011904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[17, 42]}, {
         0.28867513459481287`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[5, 12]}, {
         0.22681617718163868`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[9, 28]}, {
         0.2818019171044602, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[41, 84]}, {
         0.2818019171044602, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[10, 21]}, {
         0.13746434980705374`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 3]}, {
         0.13746434980705374`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[17, 42]}, {
         0.109971479845643, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[5, 12]}, {
         0.1718304372588172, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          3, 14]}, {-0.35740730949833976`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          17, 84]}, {-0.439885919382572, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 7]}, {-0.41239304942116123`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], Rational[
          1, 7]}, {-0.5017448767957462, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          3, 28]}, {-0.1718304372588172, 0.10714285714285714`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], Rational[
          5, 168]}, {-0.1409009585522301, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          1, 42]}, {-0.20619652471058061`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], 
          Rational[-3, 56]}, {-0.16152061102328816`, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 21]}, {-0.329914439536929, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          3, 28]}, {-0.30929478706587094`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          2, 21]}, {-0.3986466144404559, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          1, 84]}, {-0.2543090471430494, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 7]}, {-0.19245008972987526`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          3, 14]}, {-0.3161680045562236, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          17, 84]}, {-0.24056261216234406`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          13, 84]}, {-0.2818019171044602, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[1, 7]}, {
         0.24743582965269675`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 168], 0, Rational[-37, 336]}], Rational[
          67, 336]}, {0.19073178535728708`, 0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[1, 7]}, {
         0.1649572197684645, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[19, 84]}, {
         0.11684469733599569`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 21]}, {-0.08247860988423225, -0.047619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          5, 168]}, {-0.10309826235529031`, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          1, 42]}, {-0.041239304942116126`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          3, 28]}, {-0.08935182737458494, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 21]}, {
         0.08247860988423225, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[2, 21]}, {
         0.041239304942116126`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[1, 84]}, {
         0.006873217490352687, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[2, 21]}, {
         0.15121078478775912`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          17, 84]}, {-0.006873217490352687, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 7]}, {
         0.013746434980705375`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[19, 84]}, {
         0.07560539239387956, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          1, 7]}, {-0.06873217490352687, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 72], 0, Rational[-25, 144]}], 
          Rational[-37, 112]}, {
         0.30070326520293006`, -0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], 
          Rational[-19, 56]}, {0.22337956843646234`, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], 
          Rational[-15, 56]}, {0.3470974832628107, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], 
          Rational[-47, 168]}, {0.2577456558882258, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], 
          Rational[-13, 84]}, {0.3230412220465763, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-5, 21]}, {
         0.46737878934398275`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 168], 0, Rational[-79, 336]}], 
          Rational[-59, 336]}, {0.4072381363033967, -0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], 
          Rational[-13, 56]}, {0.36771713573386877`, -0.23214285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-3, 7]}, {
         0.13746434980705374`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-11, 42]}, {
         0.13746434980705374`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[-29, 84]}, {
         0.11340808859081934`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], 
          Rational[-19, 56]}, {0.18214026349434623`, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-13, 84]}, {
         0.28867513459481287`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-13, 56]}, {
         0.15464739353293547`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 168], 0, Rational[-41, 336]}], 
          Rational[-59, 336]}, {
         0.21135143782834515`, -0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], 
          Rational[-13, 56]}, {0.23025278592681503`, -0.23214285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 504], 0, Rational[-59, 1008]}], Rational[
          5, 336]}, {0.10137995798270215`, 0.01488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[1, 42]}, {
         0.17870365474916988`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-1, 21]}, {
         0.0549857399228215, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 21]}, {
         0.12371791482634838`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 7]}, {
         0.19245008972987526`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-2, 21]}, {
         0.15121078478775912`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-1, 6]}, {
         0.109971479845643, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-1, 12]}, {
         0.2543090471430494, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], 
          Rational[-13, 168]}, {-0.06529556615835053, -0.07738095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 168], 0, Rational[1, 336]}], 
          Rational[-47, 
           336]}, {-0.005154913117764516, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-1, 12]}, {
         0.034366087451763436`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-1, 6]}, {
         0.06873217490352687, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[19, 168]}, {
         0.2646188733785785, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[5, 168]}, {
         0.28867513459481287`, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[1, 42]}, {
         0.219942959691286, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-1, 21]}, {
         0.2749286996141075, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-19, 42]}, {
         0.02749286996141075, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-29, 56]}, {-0.024056261216234408`, -0.5178571428571429}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-13, 28]}, {-0.06185895741317419, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-13, 24]}, {-0.10653487110046665`, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-29, 
           84]}, {-0.10309826235529031`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-5, 
           14]}, {-0.041239304942116126`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-11, 42]}, {-0.09622504486493763, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-3, 7]}, {-0.09622504486493763, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-5, 12]}, {
         0.048112522432468816`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-23, 84]}, {
         0.048112522432468816`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-29, 84]}, {0.07560539239387956, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-5, 14]}, {
         0.013746434980705375`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-5, 21]}, {
         0.02749286996141075, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-9, 56]}, {-0.09966165361011398, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-29, 
           168]}, {-0.024056261216234408`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-19, 84]}, {-0.06185895741317419, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], 
          Rational[-13, 84]}, {0.5429841817378623, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[-1, 7]}, {
         0.6254627916220946, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-1, 12]}, {
         0.5979699216606839, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-1, 12]}, {
         0.6873217490352688, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[1, 84]}, {
         0.5154913117764516, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-1, 21]}, {
         0.4948716593053935, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[-1, 28]}, {
         0.5842234866799785, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[1, 21]}, {
         0.439885919382572, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[-1, 12]}, {
         0.37802696196939783`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], 
          Rational[-13, 84]}, {0.5017448767957462, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-1, 7]}, {
         0.4261394844018666, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-2, 21]}, {
         0.46737878934398275`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], Rational[
          17, 168]}, {0.3539707007531634, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-1, 21]}, {
         0.35740730949833976`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], Rational[5, 168]}, {
         0.32647783079175263`, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[1, 28]}, {
         0.3917733969501032, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          3, 28]}, {-0.6048431391510365, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-1, 21]}, {-0.6048431391510365, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], Rational[
          5, 168]}, {-0.5739136604444494, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], Rational[
          1, 42]}, {-0.6460824440931526, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-445, 504], 0, Rational[445, 1008]}], Rational[
          5, 336]}, {-0.7646454458017365, 0.01488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          1, 42]}, {-0.6873217490352688, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 63], 0, Rational[59, 126]}], 
          Rational[-1, 21]}, {-0.8110396638616172, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], 
          Rational[-1, 21]}, {-0.7423074889580903, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], 
          Rational[-1, 12]}, {-0.6254627916220946, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], 
          Rational[-1, 7]}, {-0.6735753140545634, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], 
          Rational[-2, 21]}, {-0.7148146189966795, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], 
          Rational[-1, 6]}, {-0.7560539239387957, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-271, 252], 0, Rational[271, 504]}], 
          Rational[-13, 168]}, {-0.9313209699427891, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-169, 168], 0, Rational[169, 336]}], 
          Rational[-47, 336]}, {-0.8711803169022031, -0.13988095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 126], 0, Rational[121, 252]}], 
          Rational[-1, 12]}, {-0.8316593163326752, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], 
          Rational[-1, 6]}, {-0.7972932288809118, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], 
          Rational[-55, 168]}, {-0.5464207904830387, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], 
          Rational[-15, 56]}, {-0.5258011380119806, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-179, 252], 0, Rational[179, 504]}], 
          Rational[-47, 168]}, {-0.6151529653865655, -0.27976190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], 
          Rational[-61, 168]}, {-0.4708153980891591, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], 
          Rational[-13, 56]}, {-0.4020832231856322, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-13, 84]}, {-0.5361109642475096, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 168], 0, Rational[89, 336]}], 
          Rational[-59, 
           336]}, {-0.45878726748104187`, -0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-145, 252], 0, Rational[145, 504]}], 
          Rational[-37, 168]}, {-0.4983082680505698, -0.22023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], 
          Rational[-71, 168]}, {-0.38146357071457415`, -0.4226190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-11, 42]}, {-0.3849001794597505, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], 
          Rational[-29, 84]}, {-0.3608439182435161, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], 
          Rational[-59, 168]}, {-0.4227028756566903, -0.35119047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-13, 84]}, {-0.5704770516992731, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 28], 0, Rational[23, 56]}], 
          Rational[-13, 56]}, {-0.7113780102515032, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 168], 0, Rational[127, 336]}], 
          Rational[-59, 336]}, {-0.6546739659560935, -0.17559523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 84], 0, Rational[61, 168]}], 
          Rational[-13, 56]}, {-0.6288994003672709, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          5, 168]}, {-0.5361109642475096, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          1, 42]}, {-0.46737878934398275`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-1, 21]}, {-0.5223645292668042, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          3, 28]}, {-0.5223645292668042, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 168], 0, Rational[47, 336]}], 
          Rational[-47, 
           336]}, {-0.24228091653493225`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-1, 12]}, {-0.2818019171044602, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-5, 56]}, {-0.18214026349434623`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-1, 6]}, {-0.3161680045562236, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 72], 0, Rational[29, 144]}], Rational[
          5, 336]}, {-0.3488157876353989, 0.01488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 
           21]}, {-0.30242156957551825`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          1, 42]}, {-0.4261394844018666, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-1, 28]}, {-0.3917733969501032, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-1, 7]}, {-0.439885919382572, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-1, 12]}, {-0.4192662669115139, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], 
          Rational[-1, 12]}, {-0.5017448767957462, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-1, 6]}, {-0.35740730949833976`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-5, 21]}, {-0.2749286996141075, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], 
          Rational[-9, 56]}, {-0.1409009585522301, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], 
          Rational[-29, 
           168]}, {-0.22337956843646234`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-5, 21]}, {-0.19245008972987526`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 168], 0, Rational[43, 336]}], 
          Rational[-173, 
           336]}, {-0.22166126406387418`, -0.5148809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-19, 42]}, {-0.19245008972987526`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], 
          Rational[-13, 24]}, {-0.14777417604258278`, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-13, 28]}, {-0.2818019171044602, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], 
          Rational[-29, 84]}, {-0.1409009585522301, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-5, 12]}, {-0.1718304372588172, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-23, 84]}, {-0.1718304372588172, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-5, 14]}, {-0.20619652471058061`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-23, 
           84]}, {-0.29554835208516556`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-29, 84]}, {-0.3230412220465763, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-5, 14]}, {-0.2611822646334021, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-3, 
           7]}, {-0.30242156957551825`, -0.42857142857142855`}]]}], {53233.349112426076`, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[139, 168]}, {
         0.010309826235529031`, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          131, 168]}, {-0.030929478706587094`, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[
          131, 168]}, {0.0790420011390559, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
          145, 168]}, {-0.06529556615835053, 0.8630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], Rational[
          41, 56]}, {-0.1340277410618774, 0.7321428571428571}]], 
       PointBox[NCache[{0, Rational[55, 84]}, {0, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 56], 0, Rational[5, 112]}], Rational[
          227, 336]}, {-0.07732369676646773, 0.6755952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], Rational[
          41, 56]}, {-0.058422348667997843`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          155, 168]}, {-0.15464739353293547`, 0.9226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          16, 21]}, {-0.15121078478775912`, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          71, 84]}, {-0.17526704600399354`, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          143, 168]}, {-0.11340808859081934`, 0.8511904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[55, 84]}, {
         0.034366087451763436`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[41, 56]}, {
         0.17526704600399354`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 168], 0, Rational[-23, 336]}], Rational[
          227, 336]}, {0.11856300170858386`, 0.6755952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[41, 56]}, {
         0.09278843611976129, 0.7321428571428571}]], 
       PointBox[NCache[{0, Rational[79, 168]}, {0, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          10, 21]}, {-0.06873217490352687, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          23, 42]}, {-0.013746434980705375`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          11, 28]}, {-0.013746434980705375`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 56], 0, Rational[19, 112]}], Rational[
          215, 336]}, {-0.29383004771257737`, 0.6398809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          7, 12]}, {-0.2543090471430494, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], Rational[
          33, 56]}, {-0.3539707007531634, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          2, 3]}, {-0.219942959691286, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 504], 0, Rational[109, 1008]}], Rational[
          163, 336]}, {-0.18729517661211073`, 0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          23, 42]}, {-0.23368939467199137`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          10, 21]}, {-0.109971479845643, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          23, 42]}, {-0.1649572197684645, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          9, 14]}, {-0.09622504486493763, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          25, 42]}, {-0.13746434980705374`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          7, 12]}, {-0.034366087451763436`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          2, 3]}, {-0.17870365474916988`, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          31, 42]}, {-0.2611822646334021, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], Rational[
          37, 56]}, {-0.39521000569527953`, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], Rational[
          113, 168]}, {-0.3127313958110473, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          31, 42]}, {-0.3436608745176344, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 168], 0, Rational[61, 336]}], Rational[
          341, 336]}, {-0.31444970018363544`, 1.0148809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          20, 21]}, {-0.3436608745176344, 0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], Rational[
          25, 24]}, {-0.38833678820492684`, 1.0416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          27, 28]}, {-0.2543090471430494, 0.9642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], Rational[
          71, 84]}, {-0.39521000569527953`, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          11, 12]}, {-0.36428052698869245`, 0.9166666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          65, 84]}, {-0.36428052698869245`, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          6, 7]}, {-0.329914439536929, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          65, 84]}, {-0.24056261216234406`, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          71, 84]}, {-0.2130697422009333, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          6, 7]}, {-0.2749286996141075, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          13, 14]}, {-0.23368939467199137`, 0.9285714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 168], 0, Rational[-65, 336]}], Rational[
          215, 336]}, {0.3350693526546935, 0.6398809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[7, 12]}, {
         0.29554835208516556`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[2, 3]}, {
         0.2611822646334021, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], Rational[
          33, 56]}, {0.39521000569527953`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[11, 28]}, {
         0.06873217490352687, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[23, 42]}, {
         0.06873217490352687, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[
          79, 168]}, {0.03780269619693978, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[10, 21]}, {
         0.109971479845643, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 72], 0, Rational[-19, 144]}], Rational[
          163, 336]}, {0.22853448155422687`, 0.4851190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[10, 21]}, {
         0.15121078478775912`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[23, 42]}, {
         0.2749286996141075, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[23, 42]}, {
         0.20619652471058061`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[7, 12]}, {
         0.08935182737458494, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[9, 14]}, {
         0.13746434980705374`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[25, 42]}, {
         0.17870365474916988`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[2, 3]}, {
         0.219942959691286, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], Rational[
          2, 21]}, {-0.39521000569527953`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          1, 6]}, {-0.36428052698869245`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          1, 42]}, {-0.36428052698869245`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 12]}, {-0.329914439536929, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-1, 84]}, {-0.2543090471430494, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-2, 21]}, {-0.3986466144404559, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 168], 0, Rational[61, 336]}], 
          Rational[-25, 336]}, {-0.31444970018363544`, -0.0744047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-1, 84]}, {-0.3436608745176344, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          2, 7]}, {-0.3986466144404559, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          17, 84]}, {-0.2543090471430494, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 168], 0, Rational[61, 336]}], Rational[
          89, 336]}, {-0.31444970018363544`, 0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          17, 84]}, {-0.3436608745176344, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          1, 56]}, {-0.23712600341716772`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          29, 168]}, {-0.23712600341716772`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], Rational[
          2, 21]}, {-0.21650635094610965`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          1, 12]}, {-0.2749286996141075, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          2, 7]}, {-0.17870365474916988`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          25, 84]}, {-0.09622504486493763, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          5, 14]}, {-0.12371791482634838`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          5, 14]}, {-0.034366087451763436`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          11, 28]}, {-0.36428052698869245`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], Rational[
          79, 168]}, {-0.39521000569527953`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          10, 21]}, {-0.329914439536929, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], Rational[
          31, 56]}, {-0.37459035322422146`, 0.5535714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          19, 42]}, {-0.20619652471058061`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          17, 42]}, {-0.24743582965269675`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          17, 42]}, {-0.13746434980705374`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          41, 84]}, {-0.2818019171044602, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          5, 14]}, {-0.3436608745176344, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          2, 7]}, {-0.219942959691286, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          25, 84]}, {-0.29554835208516556`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          5, 14]}, {-0.2749286996141075, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-17, 
           84]}, {-0.36428052698869245`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], 
          Rational[-47, 
           168]}, {-0.39521000569527953`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-2, 7]}, {-0.329914439536929, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], 
          Rational[-61, 168]}, {-0.37459035322422146`, -0.3630952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-2, 21]}, {-0.17870365474916988`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-3, 28]}, {-0.09622504486493763, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 6]}, {-0.12371791482634838`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-1, 6]}, {-0.034366087451763436`, -0.16666666666666666`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-11, 42]}, {-0.20619652471058061`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-3, 14]}, {-0.24743582965269675`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-25, 84]}, {-0.2818019171044602, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-3, 14]}, {-0.13746434980705374`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-2, 21]}, {-0.219942959691286, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-1, 6]}, {-0.3436608745176344, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-3, 28]}, {-0.29554835208516556`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-1, 6]}, {-0.2749286996141075, -0.16666666666666666`}]], 
       PointBox[NCache[{0, Rational[2, 7]}, {0, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 56], 0, Rational[5, 112]}], Rational[
          89, 336]}, {-0.07732369676646773, 0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          3, 14]}, {-0.041239304942116126`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          3, 14]}, {-0.13746434980705374`, 0.21428571428571427`}]], 
       PointBox[NCache[{0, Rational[-2, 21]}, {0, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 56], 0, Rational[5, 112]}], 
          Rational[-25, 336]}, {-0.07732369676646773, -0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-1, 
           42]}, {-0.041239304942116126`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 
           42]}, {-0.13746434980705374`, -0.023809523809523808`}]], 
       PointBox[NCache[{0, Rational[2, 21]}, {0, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          1, 12]}, {-0.06185895741317419, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          1, 84]}, {-0.006873217490352687, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          5, 28]}, {-0.006873217490352687, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          2, 21]}, {-0.17870365474916988`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          1, 12]}, {-0.11684469733599569`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          5, 28]}, {-0.1580840022781118, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          1, 84]}, {-0.1580840022781118, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], Rational[
          2, 21]}, {0.43644931063739567`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[1, 42]}, {
         0.4055198319308086, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[1, 6]}, {
         0.4055198319308086, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[1, 12]}, {
         0.37115374447904514`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[17, 84]}, {
         0.29554835208516556`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[2, 7]}, {
         0.439885919382572, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 56], 0, Rational[-23, 112]}], Rational[89, 336]}, {
         0.3556890051257516, 0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[17, 84]}, {
         0.3849001794597505, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-2, 21]}, {
         0.439885919382572, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[-1, 84]}, {
         0.29554835208516556`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 56], 0, Rational[-23, 112]}], 
          Rational[-25, 336]}, {0.3556890051257516, -0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-1, 84]}, {
         0.3849001794597505, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[29, 168]}, {
         0.27836530835928386`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[1, 56]}, {
         0.27836530835928386`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[2, 21]}, {
         0.2577456558882258, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[1, 12]}, {
         0.3161680045562236, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[2, 21]}, {
         0.03780269619693978, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[1, 6]}, {
         0.06873217490352687, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[1, 42]}, {
         0.06873217490352687, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[1, 12]}, {
         0.10309826235529031`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[2, 21]}, {
         0.219942959691286, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[1, 12]}, {
         0.1580840022781118, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[1, 84]}, {
         0.19932330722022795`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[5, 28]}, {
         0.19932330722022795`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-2, 21]}, {
         0.034366087451763436`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 168], 0, Rational[-23, 336]}], 
          Rational[-25, 336]}, {0.11856300170858386`, -0.0744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-1, 84]}, {
         0.08935182737458494, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-1, 42]}, {
         0.17870365474916988`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[2, 7]}, {
         0.034366087451763436`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 168], 0, Rational[-23, 336]}], Rational[
          89, 336]}, {0.11856300170858386`, 0.2648809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[17, 84]}, {
         0.08935182737458494, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[3, 14]}, {
         0.17870365474916988`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-17, 84]}, {0.4055198319308086, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], 
          Rational[-47, 168]}, {
         0.43644931063739567`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-2, 7]}, {
         0.37115374447904514`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-61, 168]}, {0.4158296581663376, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-11, 42]}, {
         0.24743582965269675`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-3, 14]}, {
         0.28867513459481287`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-3, 14]}, {
         0.17870365474916988`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], 
          Rational[-25, 84]}, {0.3230412220465763, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-1, 6]}, {
         0.3849001794597505, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-2, 21]}, {
         0.2611822646334021, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-3, 28]}, {
         0.3367876570272817, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-1, 6]}, {
         0.3161680045562236, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-2, 21]}, {
         0.219942959691286, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-1, 6]}, {
         0.08935182737458494, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-3, 28]}, {
         0.13746434980705374`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-1, 6]}, {
         0.1649572197684645, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[11, 28]}, {
         0.4055198319308086, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], Rational[
          79, 168]}, {0.43644931063739567`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[10, 21]}, {
         0.37115374447904514`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          31, 56]}, {0.4158296581663376, 0.5535714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[19, 42]}, {
         0.24743582965269675`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[17, 42]}, {
         0.28867513459481287`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[41, 84]}, {
         0.3230412220465763, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[17, 42]}, {
         0.17870365474916988`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[2, 7]}, {
         0.2611822646334021, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[5, 14]}, {
         0.3849001794597505, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[25, 84]}, {
         0.3367876570272817, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[5, 14]}, {
         0.3161680045562236, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[5, 14]}, {
         0.08935182737458494, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[2, 7]}, {
         0.219942959691286, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[25, 84]}, {
         0.13746434980705374`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[5, 14]}, {
         0.1649572197684645, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], 
          Rational[-79, 
           168]}, {-0.39521000569527953`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-23, 42]}, {-0.2611822646334021, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], 
          Rational[-27, 56]}, {-0.3127313958110473, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-23, 42]}, {-0.3436608745176344, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], 
          Rational[-55, 84]}, {-0.39521000569527953`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-7, 12]}, {-0.36428052698869245`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-61, 84]}, {-0.36428052698869245`, -0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-2, 3]}, {-0.329914439536929, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-7, 12]}, {-0.24056261216234406`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-55, 84]}, {-0.2130697422009333, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-2, 3]}, {-0.2749286996141075, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-31, 42]}, {-0.23368939467199137`, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-71, 84]}, {-0.3986466144404559, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 168], 0, Rational[61, 336]}], 
          Rational[-277, 
           336]}, {-0.31444970018363544`, -0.8244047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-16, 21]}, {-0.3436608745176344, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-65, 84]}, {-0.2543090471430494, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-107, 168]}, {
         0.010309826235529031`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-33, 56]}, {-0.030929478706587094`, -0.5892857142857143}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], 
          Rational[-113, 168]}, {-0.06529556615835053, -0.6726190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-33, 56]}, {0.0790420011390559, -0.5892857142857143}]], 
       PointBox[NCache[{0, Rational[-13, 28]}, {0, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], 
          Rational[-13, 24]}, {-0.1340277410618774, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 56], 0, Rational[5, 112]}], 
          Rational[-163, 336]}, {-0.07732369676646773, -0.4851190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], 
          Rational[-13, 24]}, {-0.058422348667997843`, -0.5416666666666666}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[-13, 24]}, {
         0.17526704600399354`, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-13, 28]}, {
         0.034366087451763436`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 168], 0, Rational[-23, 336]}], 
          Rational[-163, 336]}, {0.11856300170858386`, -0.4851190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-13, 24]}, {
         0.09278843611976129, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-4, 7]}, {-0.15121078478775912`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-41, 56]}, {-0.15464739353293547`, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-55, 84]}, {-0.17526704600399354`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-37, 56]}, {-0.11340808859081934`, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 56], 0, Rational[19, 112]}], 
          Rational[-151, 
           336]}, {-0.29383004771257737`, -0.4494047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-11, 28]}, {-0.2543090471430494, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-10, 21]}, {-0.219942959691286, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], 
          Rational[-67, 168]}, {-0.3539707007531634, -0.39880952380952384`}]],
        PointBox[NCache[{0, Rational[-47, 168]}, {0, -0.27976190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-2, 7]}, {-0.06873217490352687, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-17, 
           84]}, {-0.013746434980705375`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-5, 
           14]}, {-0.013746434980705375`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 504], 0, Rational[109, 1008]}], 
          Rational[-33, 
           112]}, {-0.18729517661211073`, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-2, 7]}, {-0.109971479845643, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-5, 14]}, {-0.23368939467199137`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-5, 14]}, {-0.1649572197684645, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-19, 42]}, {-0.09622504486493763, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-17, 
           42]}, {-0.13746434980705374`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-10, 
           21]}, {-0.17870365474916988`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-11, 
           28]}, {-0.034366087451763436`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-5, 14]}, {
         0.06873217490352687, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-17, 84]}, {
         0.06873217490352687, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], 
          Rational[-47, 168]}, {0.03780269619693978, -0.27976190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-2, 7]}, {
         0.109971479845643, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 168], 0, Rational[-65, 336]}], 
          Rational[-151, 336]}, {0.3350693526546935, -0.4494047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-11, 28]}, {0.29554835208516556`, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], 
          Rational[-67, 168]}, {
         0.39521000569527953`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-10, 21]}, {
         0.2611822646334021, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 72], 0, Rational[-19, 144]}], 
          Rational[-33, 112]}, {
         0.22853448155422687`, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-5, 14]}, {
         0.2749286996141075, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-2, 7]}, {
         0.15121078478775912`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-5, 14]}, {
         0.20619652471058061`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-11, 28]}, {0.08935182737458494, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-19, 42]}, {
         0.13746434980705374`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-17, 42]}, {
         0.17870365474916988`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-10, 21]}, {
         0.219942959691286, -0.47619047619047616`}]]}], {53629.1360946746, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
       PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 28], 0, Rational[23, 56]}], Rational[
          71, 168]}, {-0.7113780102515032, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 84], 0, Rational[67, 168]}], Rational[
          61, 168]}, {-0.6907583577804451, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-185, 252], 0, Rational[185, 504]}], Rational[
          11, 24]}, {-0.6357726178576236, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-227, 252], 0, Rational[227, 504]}], Rational[
          3, 8]}, {-0.7801101851550301, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          1, 4]}, {-0.7010681840159741, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 84], 0, Rational[55, 168]}], Rational[
          55, 168]}, {-0.5670404429540967, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 168], 0, Rational[121, 336]}], Rational[
          13, 48]}, {-0.6237444872495064, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-193, 252], 0, Rational[193, 504]}], Rational[
          53, 168]}, {-0.6632654878190344, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 84], 0, Rational[85, 168]}], Rational[
          55, 168]}, {-0.8763352300199677, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], Rational[
          1, 4]}, {-0.7354342714677375, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 56], 0, Rational[53, 112]}], Rational[
          13, 48]}, {-0.819631185724558, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 12], 0, Rational[11, 24]}], Rational[
          55, 168]}, {-0.7938566201357354, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          5, 14]}, {-0.549857399228215, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], Rational[
          29, 56]}, {-0.5464207904830387, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], Rational[
          37, 84]}, {-0.5258011380119806, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], Rational[
          25, 56]}, {-0.5876600954251547, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 168], 0, Rational[79, 336]}], Rational[
          79, 336]}, {-0.4072381363033967, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          5, 28]}, {-0.4467591368729247, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          11, 42]}, {-0.4811252243246881, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], Rational[
          31, 168]}, {-0.3470974832628107, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          11, 168]}, {-0.7010681840159741, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          1, 14]}, {-0.6323360091124473, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-1, 84]}, {-0.6873217490352688, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          1, 7]}, {-0.6873217490352688, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-299, 504], 0, Rational[299, 1008]}], Rational[
          9, 112]}, {-0.5137730074038634, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], Rational[
          1, 14]}, {-0.5910967041703311, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          1, 7]}, {-0.46737878934398275`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          11, 84]}, {-0.5567306167185677, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          5, 21]}, {-0.6048431391510365, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          5, 28]}, {-0.5842234866799785, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          11, 42]}, {-0.5223645292668042, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          5, 28]}, {-0.6667020965642106, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], Rational[
          1, 7]}, {-0.769800358919501, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], 
          Rational[-1, 84]}, {-0.769800358919501, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-215, 252], 0, Rational[215, 504]}], Rational[
          11, 168]}, {-0.7388708802129139, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 63], 0, Rational[59, 126]}], Rational[
          1, 14]}, {-0.8110396638616172, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 56], 0, Rational[67, 112]}], Rational[
          79, 336]}, {-1.0361375366706675`, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-145, 126], 0, Rational[145, 252]}], Rational[
          5, 28]}, {-0.9966165361011396, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-319, 252], 0, Rational[319, 504]}], Rational[
          31, 168]}, {-1.0962781897112537`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 9], 0, Rational[5, 9]}], Rational[
          11, 42]}, {-0.9622504486493763, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-541, 504], 0, Rational[541, 1008]}], Rational[
          9, 112]}, {-0.929602665570201, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 63], 0, Rational[71, 126]}], Rational[
          1, 7]}, {-0.9759968836300816, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-62, 63], 0, Rational[31, 63]}], Rational[
          1, 14]}, {-0.8522789688037332, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 21], 0, Rational[11, 21]}], Rational[
          1, 7]}, {-0.9072647087265547, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 126], 0, Rational[115, 252]}], Rational[
          5, 28]}, {-0.7904200113905591, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 63], 0, Rational[61, 126]}], Rational[
          5, 21]}, {-0.8385325338230278, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-64, 63], 0, Rational[32, 63]}], Rational[
          4, 21]}, {-0.879771838765144, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 63], 0, Rational[67, 126]}], Rational[
          11, 42]}, {-0.9210111437072601, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 56], 0, Rational[25, 112]}], Rational[
          205, 336]}, {-0.38661848383233866`, 0.6101190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          23, 42]}, {-0.35740730949833976`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          47, 84]}, {-0.4467591368729247, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], Rational[
          107, 168]}, {-0.3127313958110473, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
          43, 168]}, {-0.3058581783206946, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          1, 3]}, {-0.439885919382572, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], Rational[
          15, 56]}, {-0.38833678820492684`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          1, 3]}, {-0.35740730949833976`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
          37, 84]}, {-0.3058581783206946, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          31, 84]}, {-0.3367876570272817, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          43, 84]}, {-0.3367876570272817, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          19, 42]}, {-0.37115374447904514`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          31, 84]}, {-0.46050557185363006`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          37, 84]}, {-0.4879984418150408, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          19, 42]}, {-0.4261394844018666, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          11, 21]}, {-0.46737878934398275`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-163, 504], 0, Rational[163, 1008]}], 
          Rational[-33, 
           112]}, {-0.28008361273187204`, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], 
          Rational[-13, 
           56]}, {-0.32647783079175263`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], 
          Rational[-17, 56]}, {-0.2027599159654043, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-41, 
           168]}, {-0.23712600341716772`, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-19, 84]}, {-0.11684469733599569`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-11, 
           28]}, {-0.11684469733599569`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-13, 42]}, {-0.09278843611976129, -0.30952380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], 
          Rational[-17, 
           56]}, {-0.16152061102328816`, -0.30357142857142855`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-17, 84]}, {-0.4467591368729247, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-5, 42]}, {-0.30242156957551825`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 56], 0, Rational[25, 112]}], 
          Rational[-47, 
           336]}, {-0.38661848383233866`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], 
          Rational[-11, 56]}, {-0.3470974832628107, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], 
          Rational[-11, 56]}, {-0.1340277410618774, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-5, 42]}, {-0.2680554821237548, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 168], 0, Rational[37, 336]}], 
          Rational[-47, 
           336]}, {-0.19073178535728708`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-11, 
           56]}, {-0.20963313345575696`, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-1, 84]}, {-0.3367876570272817, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
          11, 168]}, {-0.3058581783206946, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          1, 14]}, {-0.37115374447904514`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], Rational[
          25, 168]}, {-0.32647783079175263`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-5, 42]}, {-0.5223645292668042, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-3, 28]}, {-0.6048431391510365, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-1, 21]}, {-0.5773502691896257, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-1, 21]}, {-0.6667020965642106, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          1, 21]}, {-0.4948716593053935, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-1, 
           84]}, {-0.47425200683433544`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          1, 12]}, {-0.4192662669115139, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          0}, {-0.5636038342089204, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-5, 42]}, {-0.4811252243246881, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-1, 
           21]}, {-0.35740730949833976`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-3, 28]}, {-0.4055198319308086, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-5, 84]}, {-0.4467591368729247, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-5, 12]}, {-0.006873217490352687, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], 
          Rational[-27, 56]}, {0.04467591368729247, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-3, 7]}, {
         0.08247860988423225, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], 
          Rational[-85, 168]}, {0.1271545235715247, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-17, 
           84]}, {-0.006873217490352687, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], 
          Rational[-23, 168]}, {0.04467591368729247, -0.13690476190476192`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-4, 21]}, {
         0.08247860988423225, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], 
          Rational[-19, 168]}, {0.1271545235715247, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-13, 42]}, {
         0.12371791482634838`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-9, 28]}, {
         0.06185895741317419, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-11, 28]}, {0.11684469733599569`, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-19, 84]}, {0.11684469733599569`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-5, 21]}, {-0.02749286996141075, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-8, 21]}, {-0.02749286996141075, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-13, 42]}, {-0.0549857399228215, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-9, 28]}, {
         0.006873217490352687, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          1, 7]}, {-0.24743582965269675`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          11, 168]}, {-0.2680554821237548, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          1, 14]}, {-0.20619652471058061`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-1, 84]}, {-0.2543090471430494, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 21]}, {
         0.08247860988423225, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 168], 0, Rational[-5, 336]}], Rational[-5, 48]}, {
         0.025774565588822577`, -0.10416666666666667`}]], 
       PointBox[NCache[{0, Rational[-1, 21]}, {0, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-11, 
           84]}, {-0.048112522432468816`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 21]}, {-0.08247860988423225, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-1, 
           84]}, {-0.10309826235529031`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          0}, {-0.013746434980705375`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          1, 12]}, {-0.1580840022781118, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-3, 28]}, {-0.1718304372588172, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-5, 84]}, {-0.13059113231670105`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 
           21]}, {-0.23368939467199137`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-11, 84]}, {-0.08935182737458494, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 504], 0, Rational[-79, 1008]}], Rational[
          143, 336]}, {0.13574604543446558`, 0.4255952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[
          61, 168]}, {0.18214026349434623`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[
          73, 168]}, {0.058422348667997843`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[61, 168]}, {
         0.11340808859081934`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          5, 14]}, {-0.02749286996141075, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          11, 21]}, {-0.02749286996141075, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          37, 84]}, {-0.051549131177645154`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[73, 168]}, {
         0.017183043725881718`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 3]}, {
         0.30242156957551825`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[1, 4]}, {
         0.1580840022781118, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 168], 0, Rational[-47, 336]}], Rational[13, 48]}, {
         0.24228091653493225`, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], Rational[
          55, 168]}, {0.2027599159654043, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          55, 168]}, {-0.010309826235529031`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 4]}, {
         0.12371791482634838`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 56], 0, Rational[-3, 112]}], Rational[13, 48]}, {
         0.04639421805988064, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[
          53, 168]}, {0.0859152186294086, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 504], 0, Rational[37, 1008]}], Rational[
          9, 112]}, {-0.06357726178576235, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          1, 7]}, {-0.109971479845643, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 14]}, {
         0.013746434980705375`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          11, 84]}, {-0.020619652471058063`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[5, 21]}, {
         0.02749286996141075, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[5, 28]}, {
         0.006873217490352687, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[5, 28]}, {
         0.08935182737458494, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          11, 42]}, {-0.0549857399228215, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[-1, 56]}, {
         0.09966165361011398, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[11, 168]}, {
         0.12371791482634838`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[1, 14]}, {
         0.0549857399228215, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[1, 7]}, {
         0.109971479845643, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], Rational[
          29, 168]}, {-0.23025278592681503`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 56], 0, Rational[11, 112]}], Rational[
          79, 336]}, {-0.170112132886229, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          5, 28]}, {-0.13059113231670105`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          11, 42]}, {-0.09622504486493763, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[1, 4]}, {
         0.37802696196939783`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[5, 21]}, {
         0.46050557185363006`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[5, 28]}, {
         0.4330127018922193, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[5, 28]}, {
         0.5223645292668042, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[1, 12]}, {
         0.3505340920079871, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 7]}, {
         0.329914439536929, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[1, 21]}, {
         0.2749286996141075, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[11, 84]}, {
         0.4192662669115139, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[1, 4]}, {
         0.3367876570272817, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[5, 28]}, {
         0.2130697422009333, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[5, 21]}, {
         0.2611822646334021, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[4, 21]}, {
         0.30242156957551825`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 7]}, {
         0.19245008972987526`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], 
          Rational[-1, 168]}, {0.18901348098469892`, -0.005952380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[
          11, 168]}, {0.16152061102328816`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[5, 84]}, {
         0.22681617718163868`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          23, 42]}, {-0.13746434980705374`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], Rational[
          103, 168]}, {-0.18901348098469892`, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          47, 84]}, {-0.22681617718163868`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], Rational[
          107, 168]}, {-0.27149209086893117`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          37, 84]}, {-0.2680554821237548, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          19, 42]}, {-0.20619652471058061`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          11, 21]}, {-0.2611822646334021, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          5, 14]}, {-0.2611822646334021, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          31, 84]}, {-0.11684469733599569`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          43, 84]}, {-0.11684469733599569`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          37, 84]}, {-0.08935182737458494, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          19, 42]}, {-0.15121078478775912`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          43, 168]}, {-0.2646188733785785, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 3]}, {-0.13746434980705374`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], Rational[
          15, 56]}, {-0.18901348098469892`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          9, 28]}, {-0.22681617718163868`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], 
          Rational[-97, 168]}, {0.20963313345575696`, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-1, 2]}, {
         0.3436608745176344, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-43, 84]}, {
         0.2611822646334021, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-4, 7]}, {
         0.30242156957551825`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[215, 504], 0, Rational[-215, 1008]}], 
          Rational[-75, 112]}, {0.36943544010645696`, -0.6696428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], 
          Rational[-17, 28]}, {0.3230412220465763, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], 
          Rational[-19, 28]}, {0.4467591368729247, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-13, 21]}, {
         0.41239304942116123`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-1, 2]}, {
         0.3849001794597505, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], 
          Rational[-43, 84]}, {0.46050557185363006`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-4, 7]}, {
         0.439885919382572, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-4, 7]}, {
         0.5223645292668042, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 252], 0, Rational[-155, 504]}], 
          Rational[-43, 56]}, {0.5326743555023333, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-115, 168]}, {
         0.5567306167185677, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], 
          Rational[-19, 28]}, {0.4879984418150408, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], 
          Rational[-17, 28]}, {0.5429841817378623, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-13, 42]}, {
         0.5567306167185677, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-9, 28]}, {
         0.4948716593053935, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-11, 28]}, {
         0.549857399228215, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-19, 84]}, {
         0.549857399228215, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[-13, 56]}, {
         0.4020832231856322, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[-65, 168]}, {
         0.4020832231856322, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[-13, 42]}, {
         0.38146357071457415`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-9, 28]}, {
         0.439885919382572, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-5, 42]}, {
         0.5567306167185677, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], 
          Rational[-17, 84]}, {0.4192662669115139, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 56], 0, Rational[-31, 112]}], 
          Rational[-47, 336]}, {
         0.47940691995209994`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-4, 21]}, {
         0.5154913117764516, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[-5, 12]}, {
         0.4192662669115139, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-1, 2]}, {
         0.5567306167185677, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 56], 0, Rational[-31, 112]}], Rational[-23, 48]}, {
         0.47940691995209994`, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-3, 7]}, {
         0.5154913117764516, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 168], 0, Rational[-47, 336]}], 
          Rational[-23, 48]}, {0.24228091653493225`, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[-5, 12]}, {
         0.2130697422009333, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-3, 7]}, {
         0.30242156957551825`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[-85, 168]}, {
         0.16839382851364085`, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 168], 0, Rational[-47, 336]}], 
          Rational[-47, 336]}, {
         0.24228091653493225`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-17, 84]}, {0.2130697422009333, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[-19, 168]}, {
         0.16839382851364085`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-4, 21]}, {
         0.30242156957551825`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], 
          Rational[-13, 42]}, {0.16152061102328816`, -0.30952380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-5, 21]}, {
         0.19245008972987526`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-8, 21]}, {
         0.19245008972987526`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-9, 28]}, {
         0.22681617718163868`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-13, 42]}, {
         0.3436608745176344, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[-9, 28]}, {
         0.2818019171044602, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], 
          Rational[-11, 28]}, {0.3230412220465763, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], 
          Rational[-19, 84]}, {0.3230412220465763, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-5, 42]}, {
         0.3436608745176344, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[-1, 24]}, {
         0.20963313345575696`, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-3, 28]}, {
         0.2611822646334021, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 21]}, {
         0.30242156957551825`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[11, 168]}, {
         0.5567306167185677, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[5, 84]}, {
         0.4879984418150408, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[1, 7]}, {
         0.5429841817378623, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[-1, 84]}, {
         0.5429841817378623, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[215, 504], 0, Rational[-215, 1008]}], Rational[
          17, 336]}, {0.36943544010645696`, 0.050595238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[5, 84]}, {
         0.4467591368729247, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[-1, 84]}, {
         0.3230412220465763, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], 0}, {
         0.41239304942116123`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-5, 42]}, {
         0.3849001794597505, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[-3, 28]}, {
         0.46050557185363006`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-1, 21]}, {
         0.439885919382572, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-1, 21]}, {
         0.5223645292668042, -0.047619047619047616`}]]}], 
     {54024.92307692312, -189.}, ImageScaled[{0.5, 0.5}], {360., 360.}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 1.], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], 
          Rational[-17, 42]}, {-0.7216878364870322, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-5, 12]}, {-0.659828879073858, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], 
          Rational[-9, 28]}, {-0.7148146189966795, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], 
          Rational[-41, 84]}, {-0.7148146189966795, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 84], 0, Rational[55, 168]}], 
          Rational[-27, 56]}, {-0.5670404429540967, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 84], 0, Rational[55, 168]}], 
          Rational[-55, 168]}, {-0.5670404429540967, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], 
          Rational[-17, 42]}, {-0.5464207904830387, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-5, 12]}, {-0.6048431391510365, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], 
          Rational[-25, 42]}, {-0.7216878364870322, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-43, 84]}, {-0.5842234866799785, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 168], 0, Rational[125, 336]}], 
          Rational[-193, 336]}, {-0.6443641397205645, -0.5744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-11, 21]}, {-0.680448531544916, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-25, 84]}, {-0.5842234866799785, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], 
          Rational[-3, 14]}, {-0.7216878364870322, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 168], 0, Rational[125, 336]}], 
          Rational[-79, 336]}, {-0.6443641397205645, -0.23511904761904762`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-2, 7]}, {-0.680448531544916, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 168], 0, Rational[79, 336]}], 
          Rational[-79, 336]}, {-0.4072381363033967, -0.23511904761904762`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-25, 84]}, {-0.37802696196939783`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-2, 7]}, {-0.46737878934398275`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], 
          Rational[-5, 24]}, {-0.3333510482821053, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 168], 0, Rational[79, 336]}], 
          Rational[-193, 336]}, {-0.4072381363033967, -0.5744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-43, 84]}, {-0.37802696196939783`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], 
          Rational[-101, 168]}, {-0.3333510482821053, -0.6011904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-11, 21]}, {-0.46737878934398275`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], 
          Rational[-17, 
           42]}, {-0.32647783079175263`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-10, 
           21]}, {-0.35740730949833976`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-1, 3]}, {-0.35740730949833976`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-5, 12]}, {-0.3917733969501032, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-17, 42]}, {-0.5086180942860988, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-5, 12]}, {-0.4467591368729247, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-9, 28]}, {-0.4879984418150408, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-41, 84]}, {-0.4879984418150408, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-25, 42]}, {-0.5086180942860988, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], 
          Rational[-113, 
           168]}, {-0.37459035322422146`, -0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-17, 28]}, {-0.4261394844018666, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-2, 3]}, {-0.46737878934398275`, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], 
          Rational[-131, 168]}, {-0.7216878364870322, -0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], 
          Rational[-65, 84]}, {-0.6529556615835053, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-6, 7]}, {-0.7079414015063268, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-59, 84]}, {-0.7079414015063268, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-311, 504], 0, Rational[311, 1008]}], 
          Rational[-257, 336]}, {-0.5343926598749215, -0.7648809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-65, 84]}, {-0.6117163566413892, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-59, 84]}, {-0.4879984418150408, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-5, 7]}, {-0.5773502691896257, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-25, 42]}, {-0.549857399228215, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], 
          Rational[-17, 28]}, {-0.6254627916220946, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-2, 3]}, {-0.6048431391510365, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-2, 3]}, {-0.6873217490352688, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], 
          Rational[-5, 168]}, {-0.7216878364870322, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], 
          Rational[-1, 28]}, {-0.6529556615835053, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-3, 28]}, {-0.7079414015063268, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          1, 21]}, {-0.7079414015063268, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], 
          Rational[-23, 
           168]}, {-0.37459035322422146`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-3, 14]}, {-0.5086180942860988, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-17, 84]}, {-0.4261394844018666, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-1, 7]}, {-0.46737878934398275`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-311, 504], 0, Rational[311, 1008]}], 
          Rational[-5, 112]}, {-0.5343926598749215, -0.044642857142857144`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-3, 28]}, {-0.4879984418150408, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-1, 28]}, {-0.6117163566413892, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-2, 21]}, {-0.5773502691896257, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-3, 14]}, {-0.549857399228215, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], 
          Rational[-17, 84]}, {-0.6254627916220946, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-1, 7]}, {-0.6048431391510365, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-1, 7]}, {-0.6873217490352688, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 504], 0, Rational[-67, 1008]}], 
          Rational[-131, 336]}, {0.11512639296340751`, -0.3898809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], 
          Rational[-67, 168]}, {0.03780269619693978, -0.39880952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], 
          Rational[-55, 168]}, {0.16152061102328816`, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-55, 168]}, {
         0.09278843611976129, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-3, 14]}, {
         0.13746434980705374`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-25, 84]}, {0.2818019171044602, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 168], 0, Rational[-43, 336]}], 
          Rational[-79, 336]}, {
         0.22166126406387418`, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[-7, 24]}, {
         0.18214026349434623`, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-41, 84]}, {-0.048112522432468816`, -0.4880952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-9, 
           28]}, {-0.048112522432468816`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-17, 42]}, {-0.07216878364870322, -0.40476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], 
          Rational[-67, 
           168]}, {-0.0034366087451763437`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-3, 14]}, {
         0.10309826235529031`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-7, 24]}, {-0.030929478706587094`, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 168], 0, Rational[-5, 336]}], Rational[-79, 336]}, {
         0.025774565588822577`, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], 
          Rational[-47, 168]}, {0.06529556615835053, -0.27976190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-25, 84]}, {-0.1580840022781118, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-13, 
           56]}, {-0.20963313345575696`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-2, 7]}, {-0.24743582965269675`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], 
          Rational[-5, 24]}, {-0.29211174333998924`, -0.20833333333333334`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-43, 84]}, {-0.1580840022781118, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-97, 168]}, {-0.20963313345575696`, -0.5773809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-11, 21]}, {-0.24743582965269675`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], 
          Rational[-101, 
           168]}, {-0.29211174333998924`, -0.6011904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-17, 
           42]}, {-0.28867513459481287`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-5, 12]}, {-0.22681617718163868`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-9, 28]}, {-0.2818019171044602, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-41, 84]}, {-0.2818019171044602, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-10, 
           21]}, {-0.13746434980705374`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 3]}, {-0.13746434980705374`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-17, 42]}, {-0.109971479845643, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-5, 12]}, {-0.1718304372588172, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-3, 14]}, {
         0.35740730949833976`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-17, 84]}, {
         0.439885919382572, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 7]}, {
         0.41239304942116123`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[-1, 7]}, {
         0.5017448767957462, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-3, 28]}, {
         0.1718304372588172, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], 
          Rational[-5, 168]}, {0.1409009585522301, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-1, 42]}, {
         0.20619652471058061`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[3, 56]}, {
         0.16152061102328816`, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 21]}, {
         0.329914439536929, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-3, 28]}, {
         0.30929478706587094`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-2, 21]}, {
         0.3986466144404559, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-1, 84]}, {
         0.2543090471430494, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 7]}, {
         0.19245008972987526`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-3, 14]}, {
         0.3161680045562236, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-17, 84]}, {
         0.24056261216234406`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-13, 84]}, {0.2818019171044602, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-1, 7]}, {-0.24743582965269675`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 168], 0, Rational[37, 336]}], 
          Rational[-67, 
           336]}, {-0.19073178535728708`, -0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-1, 7]}, {-0.1649572197684645, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-19, 84]}, {-0.11684469733599569`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 21]}, {
         0.08247860988423225, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-5, 168]}, {
         0.10309826235529031`, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-1, 42]}, {
         0.041239304942116126`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-3, 28]}, {
         0.08935182737458494, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 21]}, {-0.08247860988423225, -0.047619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-2, 21]}, {-0.041239304942116126`, -0.09523809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-1, 
           84]}, {-0.006873217490352687, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-2, 21]}, {-0.15121078478775912`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-17, 84]}, {
         0.006873217490352687, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 7]}, {-0.013746434980705375`, -0.14285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-19, 84]}, {-0.07560539239387956, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-1, 7]}, {
         0.06873217490352687, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 72], 0, Rational[25, 144]}], Rational[
          37, 112]}, {-0.30070326520293006`, 0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], Rational[
          19, 56]}, {-0.22337956843646234`, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], Rational[
          15, 56]}, {-0.3470974832628107, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          47, 168]}, {-0.2577456558882258, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          13, 84]}, {-0.3230412220465763, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          5, 21]}, {-0.46737878934398275`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 168], 0, Rational[79, 336]}], Rational[
          59, 336]}, {-0.4072381363033967, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], Rational[
          13, 56]}, {-0.36771713573386877`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          3, 7]}, {-0.13746434980705374`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          11, 42]}, {-0.13746434980705374`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          29, 84]}, {-0.11340808859081934`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          19, 56]}, {-0.18214026349434623`, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          13, 84]}, {-0.28867513459481287`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          13, 56]}, {-0.15464739353293547`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 168], 0, Rational[41, 336]}], Rational[
          59, 336]}, {-0.21135143782834515`, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], Rational[
          13, 56]}, {-0.23025278592681503`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 504], 0, Rational[59, 1008]}], 
          Rational[-5, 336]}, {-0.10137995798270215`, -0.01488095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-1, 
           42]}, {-0.17870365474916988`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          1, 21]}, {-0.0549857399228215, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 21]}, {-0.12371791482634838`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 7]}, {-0.19245008972987526`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          2, 21]}, {-0.15121078478775912`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          1, 6]}, {-0.109971479845643, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          1, 12]}, {-0.2543090471430494, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[
          13, 168]}, {0.06529556615835053, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 168], 0, Rational[-1, 336]}], Rational[47, 336]}, {
         0.005154913117764516, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          1, 12]}, {-0.034366087451763436`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          1, 6]}, {-0.06873217490352687, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-19, 168]}, {-0.2646188733785785, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-5, 168]}, {-0.28867513459481287`, -0.02976190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-1, 42]}, {-0.219942959691286, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          1, 21]}, {-0.2749286996141075, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          19, 42]}, {-0.02749286996141075, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[29, 56]}, {
         0.024056261216234408`, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[13, 28]}, {
         0.06185895741317419, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[13, 24]}, {
         0.10653487110046665`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[29, 84]}, {
         0.10309826235529031`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[5, 14]}, {
         0.041239304942116126`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[11, 42]}, {
         0.09622504486493763, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[3, 7]}, {
         0.09622504486493763, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          5, 12]}, {-0.048112522432468816`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          23, 84]}, {-0.048112522432468816`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          29, 84]}, {-0.07560539239387956, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          5, 14]}, {-0.013746434980705375`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          5, 21]}, {-0.02749286996141075, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[9, 56]}, {
         0.09966165361011398, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[29, 168]}, {
         0.024056261216234408`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[19, 84]}, {
         0.06185895741317419, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          13, 84]}, {-0.5429841817378623, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], Rational[
          1, 7]}, {-0.6254627916220946, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          1, 12]}, {-0.5979699216606839, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          1, 12]}, {-0.6873217490352688, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-1, 84]}, {-0.5154913117764516, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          1, 21]}, {-0.4948716593053935, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          1, 28]}, {-0.5842234866799785, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-1, 21]}, {-0.439885919382572, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          1, 12]}, {-0.37802696196939783`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], Rational[
          13, 84]}, {-0.5017448767957462, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          1, 7]}, {-0.4261394844018666, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          2, 21]}, {-0.46737878934398275`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], 
          Rational[-17, 168]}, {-0.3539707007531634, -0.10119047619047619`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          1, 21]}, {-0.35740730949833976`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], 
          Rational[-5, 168]}, {-0.32647783079175263`, -0.02976190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-1, 28]}, {-0.3917733969501032, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-3, 28]}, {
         0.6048431391510365, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[1, 21]}, {
         0.6048431391510365, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], 
          Rational[-5, 168]}, {0.5739136604444494, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[-1, 42]}, {
         0.6460824440931526, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[445, 504], 0, Rational[-445, 1008]}], 
          Rational[-5, 336]}, {0.7646454458017365, -0.01488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-1, 42]}, {
         0.6873217490352688, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 63], 0, Rational[-59, 126]}], Rational[1, 21]}, {
         0.8110396638616172, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[1, 21]}, {
         0.7423074889580903, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[1, 12]}, {
         0.6254627916220946, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[1, 7]}, {
         0.6735753140545634, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[2, 21]}, {
         0.7148146189966795, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[1, 6]}, {
         0.7560539239387957, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[271, 252], 0, Rational[-271, 504]}], Rational[
          13, 168]}, {0.9313209699427891, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[169, 168], 0, Rational[-169, 336]}], Rational[
          47, 336]}, {0.8711803169022031, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 126], 0, Rational[-121, 252]}], Rational[
          1, 12]}, {0.8316593163326752, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[1, 6]}, {
         0.7972932288809118, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], Rational[55, 168]}, {
         0.5464207904830387, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[15, 56]}, {
         0.5258011380119806, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[179, 252], 0, Rational[-179, 504]}], Rational[
          47, 168]}, {0.6151529653865655, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], Rational[
          61, 168]}, {0.4708153980891591, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[13, 56]}, {
         0.4020832231856322, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[13, 84]}, {
         0.5361109642475096, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 168], 0, Rational[-89, 336]}], Rational[
          59, 336]}, {0.45878726748104187`, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[145, 252], 0, Rational[-145, 504]}], Rational[
          37, 168]}, {0.4983082680505698, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[71, 168]}, {
         0.38146357071457415`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[11, 42]}, {
         0.3849001794597505, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[29, 84]}, {
         0.3608439182435161, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], Rational[59, 168]}, {
         0.4227028756566903, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[13, 84]}, {
         0.5704770516992731, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 28], 0, Rational[-23, 56]}], Rational[13, 56]}, {
         0.7113780102515032, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 168], 0, Rational[-127, 336]}], Rational[
          59, 336]}, {0.6546739659560935, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 84], 0, Rational[-61, 168]}], Rational[13, 56]}, {
         0.6288994003672709, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-5, 168]}, {
         0.5361109642475096, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-1, 42]}, {
         0.46737878934398275`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[1, 21]}, {
         0.5223645292668042, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-3, 28]}, {
         0.5223645292668042, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 168], 0, Rational[-47, 336]}], Rational[
          47, 336]}, {0.24228091653493225`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[1, 12]}, {
         0.2818019171044602, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[5, 56]}, {
         0.18214026349434623`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[1, 6]}, {
         0.3161680045562236, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 72], 0, Rational[-29, 144]}], Rational[-5, 336]}, {
         0.3488157876353989, -0.01488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 21]}, {
         0.30242156957551825`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-1, 42]}, {
         0.4261394844018666, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[1, 28]}, {
         0.3917733969501032, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[1, 7]}, {
         0.439885919382572, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[1, 12]}, {
         0.4192662669115139, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[1, 12]}, {
         0.5017448767957462, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[1, 6]}, {
         0.35740730949833976`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[5, 21]}, {
         0.2749286996141075, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], Rational[9, 56]}, {
         0.1409009585522301, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], Rational[
          29, 168]}, {0.22337956843646234`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[5, 21]}, {
         0.19245008972987526`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 168], 0, Rational[-43, 336]}], Rational[
          173, 336]}, {0.22166126406387418`, 0.5148809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[19, 42]}, {
         0.19245008972987526`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], Rational[13, 24]}, {
         0.14777417604258278`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[13, 28]}, {
         0.2818019171044602, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], Rational[29, 84]}, {
         0.1409009585522301, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[5, 12]}, {
         0.1718304372588172, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[23, 84]}, {
         0.1718304372588172, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[5, 14]}, {
         0.20619652471058061`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[23, 84]}, {
         0.29554835208516556`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[29, 84]}, {
         0.3230412220465763, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[5, 14]}, {
         0.2611822646334021, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[3, 7]}, {
         0.30242156957551825`, 0.42857142857142855`}]]}], {54420.710059171644`, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[0.005],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], Rational[-43, 56]}, {
         0.44332252812774836`, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-71, 84]}, {
         0.30929478706587094`, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-5, 6]}, {
         0.3917733969501032, -0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-65, 84]}, {
         0.3505340920079871, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-31, 42]}, {
         0.12371791482634838`, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-7, 12]}, {
         0.12371791482634838`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-37, 56]}, {
         0.09278843611976129, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-2, 3]}, {
         0.1649572197684645, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 168], 0, Rational[-55, 336]}], 
          Rational[-227, 336]}, {0.28352022147704836`, -0.6755952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-31, 42]}, {
         0.329914439536929, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-2, 3]}, {
         0.20619652471058061`, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-31, 42]}, {
         0.2611822646334021, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-65, 84]}, {
         0.14433756729740643`, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-71, 84]}, {
         0.2680554821237548, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-5, 6]}, {
         0.19245008972987526`, -0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-11, 14]}, {
         0.23368939467199137`, -0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 168], 0, Rational[-13, 336]}], 
          Rational[-49, 48]}, {0.0670138705309387, -1.0208333333333333`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-173, 
           168]}, {-0.010309826235529031`, -1.0297619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[-23, 24]}, {
         0.11340808859081934`, -0.9583333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-163, 168]}, {
         0.024056261216234408`, -0.9702380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-71, 84]},
          {0.08935182737458494, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-13, 14]}, {
         0.23368939467199137`, -0.9285714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 504], 0, Rational[-101, 1008]}], 
          Rational[-97, 112]}, {0.17354874163140535`, -0.8660714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], 
          Rational[-155, 168]}, {0.1340277410618774, -0.9226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-47, 42]}, {-0.09622504486493763, -1.119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-20, 21]}, {-0.09622504486493763, -0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-29, 28]}, {-0.12028130608117203`, -1.0357142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-173, 
           168]}, {-0.051549131177645154`, -1.0297619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-71, 84]}, {
         0.0549857399228215, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-155, 168]}, {-0.0790420011390559, -0.9226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 504], 0, Rational[13, 1008]}], 
          Rational[-97, 
           112]}, {-0.022337956843646235`, -0.8660714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], 
          Rational[-155, 
           168]}, {-0.0034366087451763437`, -0.9226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-37, 56]}, {
         0.0549857399228215, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-2, 3]}, {-0.013746434980705375`, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-7, 12]}, {
         0.041239304942116126`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-31, 42]}, {
         0.041239304942116126`, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 72], 0, Rational[11, 144]}], 
          Rational[-227, 
           336]}, {-0.13230943668928924`, -0.6755952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-2, 3]}, {-0.0549857399228215, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-31, 42]}, {-0.17870365474916988`, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-31, 42]}, {-0.109971479845643, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-5, 6]}, {-0.041239304942116126`, -0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-11, 14]}, {-0.08247860988423225, -0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-6, 7]}, {-0.12371791482634838`, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-65, 84]}, {
         0.020619652471058063`, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], 
          Rational[-43, 56]}, {-0.29898496083034193`, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-139, 504], 0, Rational[139, 1008]}], 
          Rational[-93, 112]}, {-0.2388443077897559, -0.8303571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-65, 84]}, {-0.19932330722022795`, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-6, 7]}, {-0.1649572197684645, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-8, 7]}, {-0.20619652471058061`, -1.1428571428571428`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-29, 24]}, {-0.2577456558882258, -1.2083333333333333`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-97, 84]}, {-0.29554835208516556`, -1.1547619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], 
          Rational[-69, 56]}, {-0.340224265772458, -1.2321428571428572`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-29, 28]}, {-0.3367876570272817, -1.0357142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-22, 21]}, {-0.2749286996141075, -1.0476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-20, 21]}, {-0.329914439536929, -0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-47, 42]}, {-0.329914439536929, -1.119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-31, 28]}, {-0.18557687223952257`, -1.1071428571428572`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-27, 28]}, {-0.18557687223952257`, -0.9642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-29, 28]}, {-0.1580840022781118, -1.0357142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-22, 21]}, {-0.219942959691286, -1.0476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-13, 14]}, {-0.20619652471058061`, -0.9285714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], 
          Rational[-143, 168]}, {-0.3333510482821053, -0.8511904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-145, 168]}, {-0.2577456558882258, -0.8630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-11, 12]}, {-0.29554835208516556`, -0.9166666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          55, 84]}, {-0.3367876570272817, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 504], 0, Rational[151, 1008]}], Rational[
          71, 112]}, {-0.259463960260814, 0.6339285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          7, 12]}, {-0.29554835208516556`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          7, 12]}, {-0.19932330722022795`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          13, 28]}, {-0.3367876570272817, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          10, 21]}, {-0.2749286996141075, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          23, 42]}, {-0.329914439536929, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          8, 21]}, {-0.329914439536929, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          11, 28]}, {-0.18557687223952257`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          13, 28]}, {-0.1580840022781118, 0.4642857142857143}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          10, 21]}, {-0.219942959691286, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          23, 42]}, {-0.17870365474916988`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], Rational[
          47, 168]}, {-0.3333510482821053, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          5, 14]}, {-0.20619652471058061`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          7, 24]}, {-0.2577456558882258, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          29, 84]}, {-0.29554835208516556`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[25, 56]}, {
         0.06529556615835053, 0.44642857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[67, 168]}, {
         0.024056261216234408`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[67, 168]}, {
         0.1340277410618774, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          27, 56]}, {-0.010309826235529031`, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          59, 168]}, {-0.0790420011390559, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[23, 84]}, {
         0.0549857399228215, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 504], 0, Rational[13, 1008]}], Rational[
          33, 112]}, {-0.022337956843646235`, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], Rational[
          59, 168]}, {-0.0034366087451763437`, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          13, 24]}, {-0.09966165361011398, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          8, 21]}, {-0.09622504486493763, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          13, 28]}, {-0.12028130608117203`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], Rational[
          79, 168]}, {-0.058422348667997843`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[23, 84]}, {
         0.08935182737458494, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], Rational[
          59, 168]}, {0.23025278592681503`, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 504], 0, Rational[-101, 1008]}], Rational[
          33, 112]}, {0.17354874163140535`, 0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], Rational[
          59, 168]}, {0.14777417604258278`, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[5, 56]}, {
         0.0549857399228215, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          2, 21]}, {-0.013746434980705375`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[1, 6]}, {
         0.041239304942116126`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[1, 84]}, {
         0.041239304942116126`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 72], 0, Rational[11, 144]}], Rational[
          5, 48]}, {-0.13230943668928924`, 0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          1, 6]}, {-0.17870365474916988`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          2, 21]}, {-0.0549857399228215, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          1, 6]}, {-0.109971479845643, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          11, 42]}, {-0.041239304942116126`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          3, 14]}, {-0.08247860988423225, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[17, 84]}, {
         0.020619652471058063`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          2, 7]}, {-0.12371791482634838`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], Rational[
          11, 56]}, {-0.29898496083034193`, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-139, 504], 0, Rational[139, 1008]}], Rational[
          29, 112]}, {-0.2388443077897559, 0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          17, 84]}, {-0.19932330722022795`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          2, 7]}, {-0.1649572197684645, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[227, 504], 0, Rational[-227, 1008]}], Rational[
          29, 112]}, {0.39005509257751503`, 0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[17, 84]}, {
         0.3505340920079871, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[2, 7]}, {
         0.3161680045562236, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 252], 0, Rational[-131, 504]}], Rational[
          5, 24]}, {0.45019574561810105`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 84]}, {
         0.12371791482634838`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 6]}, {
         0.12371791482634838`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[5, 56]}, {
         0.09278843611976129, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[2, 21]}, {
         0.1649572197684645, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 168], 0, Rational[-55, 336]}], Rational[5, 48]}, {
         0.28352022147704836`, 0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[2, 21]}, {
         0.20619652471058061`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 6]}, {
         0.329914439536929, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[1, 6]}, {
         0.2611822646334021, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[17, 84]}, {
         0.14433756729740643`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[11, 42]}, {
         0.19245008972987526`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[3, 14]}, {
         0.23368939467199137`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[2, 7]}, {
         0.2749286996141075, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-2, 7]}, {-0.3367876570272817, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-23, 84]}, {-0.2749286996141075, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-17, 84]}, {-0.329914439536929, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-31, 84]}, {-0.329914439536929, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-61, 168]}, {-0.18214026349434623`, -0.3630952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-5, 24]}, {-0.18214026349434623`, -0.20833333333333334`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], 
          Rational[-2, 7]}, {-0.16152061102328816`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-23, 84]}, {-0.219942959691286, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-10, 21]}, {-0.3367876570272817, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-11, 
           28]}, {-0.19932330722022795`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 504], 0, Rational[151, 1008]}], 
          Rational[-51, 112]}, {-0.259463960260814, -0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-17, 
           42]}, {-0.29554835208516556`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-5, 28]}, {-0.19932330722022795`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-2, 21]}, {-0.3367876570272817, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 504], 0, Rational[151, 1008]}], 
          Rational[-13, 112]}, {-0.259463960260814, -0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-1, 6]}, {-0.29554835208516556`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-2, 21]}, {
         0.0549857399228215, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 504], 0, Rational[13, 1008]}], 
          Rational[-13, 
           112]}, {-0.022337956843646235`, -0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 6]}, {
         0.013746434980705375`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 6]}, {-0.08247860988423225, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-10, 21]}, {
         0.0549857399228215, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 504], 0, Rational[13, 1008]}], 
          Rational[-51, 
           112]}, {-0.022337956843646235`, -0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-17, 42]}, {
         0.013746434980705375`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-17, 42]}, {-0.08247860988423225, -0.40476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-2, 7]}, {
         0.0549857399228215, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-23, 
           84]}, {-0.006873217490352687, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-31, 84]}, {
         0.048112522432468816`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-17, 84]}, {
         0.048112522432468816`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-2, 7]}, {-0.12371791482634838`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-23, 84]}, {-0.06185895741317419, -0.27380952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-17, 
           84]}, {-0.10309826235529031`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-31, 
           84]}, {-0.10309826235529031`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          1, 6]}, {-0.3161680045562236, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          5, 56]}, {-0.3367876570272817, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          2, 21]}, {-0.2749286996141075, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          1, 84]}, {-0.3230412220465763, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-2, 21]}, {-0.12371791482634838`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-1, 12]}, {-0.041239304942116126`, -0.08333333333333333}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-1, 42]}, {-0.06873217490352687, -0.023809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-1, 42]}, {
         0.020619652471058063`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          1, 14]}, {-0.15121078478775912`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 42]}, {-0.19245008972987526`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 42]}, {-0.08247860988423225, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          3, 28]}, {-0.22681617718163868`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-2, 21]}, {-0.1649572197684645, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-1, 12]}, {-0.24056261216234406`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-1, 42]}, {-0.219942959691286, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 
           42]}, {-0.30242156957551825`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-10, 
           21]}, {-0.12371791482634838`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-41, 84]}, {-0.041239304942116126`, -0.4880952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-23, 42]}, {-0.06873217490352687, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-23, 42]}, {
         0.020619652471058063`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-31, 42]}, {-0.3161680045562236, -0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-37, 56]}, {-0.3367876570272817, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-2, 3]}, {-0.2749286996141075, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-7, 12]}, {-0.3230412220465763, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-9, 14]}, {-0.15121078478775912`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-25, 42]}, {-0.19245008972987526`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-19, 28]}, {-0.22681617718163868`, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-25, 42]}, {-0.08247860988423225, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-10, 21]}, {-0.1649572197684645, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-41, 84]}, {-0.24056261216234406`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-23, 42]}, {-0.219942959691286, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-23, 42]}, {-0.30242156957551825`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-9, 14]}, {
         0.30242156957551825`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-25, 42]}, {
         0.3436608745176344, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-25, 42]}, {
         0.23368939467199137`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], 
          Rational[-19, 28]}, {0.37802696196939783`, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-23, 42]}, {
         0.439885919382572, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-10, 21]}, {
         0.3161680045562236, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-41, 84]}, {
         0.3917733969501032, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-23, 42]}, {
         0.37115374447904514`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-10, 21]}, {
         0.2749286996141075, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-23, 42]}, {
         0.14433756729740643`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-41, 84]}, {
         0.19245008972987526`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-23, 42]}, {
         0.219942959691286, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[-41, 56]}, {
         0.46394218059880643`, -0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[-7, 12]}, {
         0.46050557185363006`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], 
          Rational[-37, 56]}, {0.49143505056021713`, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-2, 3]}, {
         0.4261394844018666, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], 
          Rational[-2, 7]}, {0.49143505056021713`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[-5, 14]}, {
         0.46050557185363006`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[-3, 14]}, {
         0.46050557185363006`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-23, 84]}, {
         0.4261394844018666, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-5, 28]}, {
         0.3505340920079871, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-2, 21]}, {
         0.4948716593053935, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[239, 504], 0, Rational[-239, 1008]}], 
          Rational[-13, 112]}, {0.4106747450485731, -0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-5, 28]}, {
         0.439885919382572, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-10, 21]}, {
         0.4948716593053935, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-11, 28]}, {
         0.3505340920079871, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[239, 504], 0, Rational[-239, 1008]}], 
          Rational[-51, 112]}, {0.4106747450485731, -0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-11, 28]}, {
         0.439885919382572, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[-5, 24]}, {
         0.3333510482821053, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], 
          Rational[-61, 168]}, {0.3333510482821053, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[-2, 7]}, {
         0.3127313958110473, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-23, 84]}, {
         0.37115374447904514`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-2, 7]}, {
         0.09278843611976129, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-3, 14]}, {
         0.12371791482634838`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-5, 14]}, {
         0.12371791482634838`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-23, 84]}, {0.1580840022781118, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-2, 7]}, {
         0.2749286996141075, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-23, 84]}, {0.2130697422009333, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-31, 84]}, {0.2543090471430494, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-17, 84]}, {0.2543090471430494, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-10, 21]}, {0.08935182737458494, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 504], 0, Rational[-101, 1008]}], 
          Rational[-51, 112]}, {
         0.17354874163140535`, -0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-11, 28]}, {
         0.14433756729740643`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-17, 42]}, {
         0.23368939467199137`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-2, 21]}, {
         0.08935182737458494, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 504], 0, Rational[-101, 1008]}], 
          Rational[-13, 112]}, {
         0.17354874163140535`, -0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-5, 28]}, {
         0.14433756729740643`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 6]}, {
         0.23368939467199137`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[1, 84]}, {
         0.46050557185363006`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], Rational[
          5, 56]}, {0.49143505056021713`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[2, 21]}, {
         0.4261394844018666, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], Rational[
          29, 168]}, {0.4708153980891591, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 14]}, {
         0.30242156957551825`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[1, 42]}, {
         0.3436608745176344, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[3, 28]}, {
         0.37802696196939783`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 42]}, {
         0.23368939467199137`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-2, 21]}, {
         0.3161680045562236, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-1, 42]}, {
         0.439885919382572, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-1, 12]}, {
         0.3917733969501032, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-1, 42]}, {
         0.37115374447904514`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-1, 42]}, {
         0.14433756729740643`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-2, 21]}, {
         0.2749286996141075, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 12]}, {
         0.19245008972987526`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-1, 42]}, {
         0.219942959691286, -0.023809523809523808`}]]}], {54816.49704142017, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 42], 0, Rational[-43, 84]}], 0}, {
         0.8866450562554967, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 42], 0, Rational[-43, 84]}], Rational[-13, 84]}, {
         0.8866450562554967, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 84], 0, Rational[-89, 168]}], 
          Rational[-13, 168]}, {0.9175745349620837, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 42], 0, Rational[-41, 84]}], Rational[-1, 12]}, {
         0.8454057513133806, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-11, 42]}, {
         0.7010681840159741, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 84], 0, Rational[-55, 168]}], 
          Rational[-31, 168]}, {0.5670404429540967, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-1, 4]}, {
         0.6185895741317419, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-4, 21]}, {
         0.659828879073858, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 56], 0, Rational[-47, 112]}], 
          Rational[-31, 336]}, {0.7268427496047967, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[-1, 12]}, {
         0.8041664463712644, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-13, 84]}, {
         0.680448531544916, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[-1, 7]}, {
         0.769800358919501, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[-11, 42]}, {
         0.7423074889580903, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, 1, 0, Rational[-1, 2]}], 
          Rational[-4, 21]}, {0.8660254037844386, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 18], 0, Rational[-17, 36]}], Rational[-1, 4]}, {
         0.8179128813519698, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[-4, 21]}, {
         0.7972932288809118, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 84], 0, Rational[-89, 168]}], Rational[-19, 42]}, {
         0.9175745349620837, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 42], 0, Rational[-43, 84]}], Rational[-11, 21]}, {
         0.8866450562554967, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 42], 0, Rational[-43, 84]}], Rational[-8, 21]}, {
         0.8866450562554967, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[62, 63], 0, Rational[-31, 63]}], Rational[-13, 28]}, {
         0.8522789688037332, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], 
          Rational[-29, 84]}, {0.7766735764098537, -0.34523809523809523`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 63], 0, Rational[-67, 126]}], Rational[-11, 42]}, {
         0.9210111437072601, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[487, 504], 0, Rational[-487, 1008]}], 
          Rational[-95, 336]}, {0.8368142294504397, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, 1, 0, Rational[-1, 2]}], 
          Rational[-29, 84]}, {0.8660254037844386, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 63], 0, Rational[-67, 126]}], Rational[-9, 14]}, {
         0.9210111437072601, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], 
          Rational[-47, 84]}, {0.7766735764098537, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[487, 504], 0, Rational[-487, 1008]}], 
          Rational[-209, 336]}, {0.8368142294504397, -0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, 1, 0, Rational[-1, 2]}], 
          Rational[-47, 84]}, {0.8660254037844386, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[221, 252], 0, Rational[-221, 504]}], 
          Rational[-3, 8]}, {0.7594905326839719, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[221, 252], 0, Rational[-221, 504]}], 
          Rational[-89, 168]}, {0.7594905326839719, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[215, 252], 0, Rational[-215, 504]}], 
          Rational[-19, 42]}, {0.7388708802129139, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[-13, 28]}, {
         0.7972932288809118, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[349, 504], 0, Rational[-349, 1008]}], 
          Rational[-95, 336]}, {0.599688226033272, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], 
          Rational[-29, 84]}, {0.5704770516992731, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[-43, 168]}, {
         0.5258011380119806, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-1, 3]}, {
         0.659828879073858, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 252], 0, Rational[-151, 504]}], 
          Rational[-19, 42]}, {0.518927920521628, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-8, 21]}, {
         0.549857399228215, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-11, 21]}, {
         0.549857399228215, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], 
          Rational[-13, 28]}, {0.5842234866799785, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-19, 42]}, {
         0.7010681840159741, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-13, 28]}, {
         0.6392092266028, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-15, 28]}, {
         0.680448531544916, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-31, 84]}, {
         0.680448531544916, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-9, 14]}, {
         0.5154913117764516, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[349, 504], 0, Rational[-349, 1008]}], 
          Rational[-209, 336]}, {0.599688226033272, -0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], 
          Rational[-47, 84]}, {0.5704770516992731, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-4, 7]}, {
         0.659828879073858, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 42], 0, Rational[-43, 84]}], Rational[-3, 4]}, {
         0.8866450562554967, -0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 84], 0, Rational[-89, 168]}], 
          Rational[-139, 168]}, {0.9175745349620837, -0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[62, 63], 0, Rational[-31, 63]}], Rational[-5, 6]}, {
         0.8522789688037332, -0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 28], 0, Rational[-29, 56]}], Rational[-51, 56]}, {
         0.8969548824910257, -0.9107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[-17, 21]}, {
         0.7285610539773849, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[-16, 21]}, {
         0.769800358919501, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-16, 21]}, {
         0.659828879073858, -0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[-71, 84]}, {
         0.8041664463712644, -0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, 1, 0, Rational[-1, 2]}], 
          Rational[-5, 7]}, {0.8660254037844386, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[-9, 14]}, {
         0.7423074889580903, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 18], 0, Rational[-17, 36]}], Rational[-55, 84]}, {
         0.8179128813519698, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[-5, 7]}, {
         0.7972932288809118, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-9, 14]}, {
         0.7010681840159741, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[-5, 7]}, {
         0.5704770516992731, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-55, 84]}, {
         0.6185895741317419, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[-5, 7]}, {
         0.6460824440931526, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], Rational[
          1, 28]}, {-0.7354342714677375, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-395, 504], 0, Rational[395, 1008]}], Rational[
          31, 336]}, {-0.6787302271723279, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], Rational[
          1, 28]}, {-0.6529556615835053, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          5, 42]}, {-0.6048431391510365, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-5, 84]}, {-0.5704770516992731, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          0}, {-0.549857399228215, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-1, 84]}, {-0.6392092266028, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-2, 21]}, {-0.4948716593053935, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          1, 28]}, {-0.4330127018922193, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          2, 21]}, {-0.4811252243246881, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          1, 21]}, {-0.5223645292668042, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          5, 42]}, {-0.5636038342089204, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 36], 0, Rational[17, 72]}], 
          Rational[-25, 168]}, {-0.4089564406759849, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          0}, {-0.41239304942116123`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], 
          Rational[-13, 
           168]}, {-0.38146357071457415`, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-1, 12]}, {-0.4467591368729247, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], Rational[
          47, 168]}, {-0.3539707007531634, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], Rational[
          37, 168]}, {-0.3333510482821053, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          53, 168]}, {-0.27836530835928386`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], Rational[
          13, 56]}, {-0.4227028756566903, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          3, 28]}, {-0.3436608745176344, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          31, 168]}, {-0.20963313345575696`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 504], 0, Rational[155, 1008]}], Rational[
          43, 336]}, {-0.26633717775116666`, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
          29, 168]}, {-0.3058581783206946, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 252], 0, Rational[151, 504]}], Rational[
          31, 168]}, {-0.518927920521628, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          3, 28]}, {-0.37802696196939783`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-269, 504], 0, Rational[269, 1008]}], Rational[
          43, 336]}, {-0.46222387622621824`, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], Rational[
          31, 168]}, {-0.43644931063739567`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          3, 14]}, {-0.19245008972987526`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], Rational[
          3, 8]}, {-0.18901348098469892`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], Rational[
          25, 84]}, {-0.16839382851364085`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], Rational[
          17, 56]}, {-0.23025278592681503`, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], Rational[
          31, 336]}, {-0.04983082680505699, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          1, 28]}, {-0.08935182737458494, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          5, 42]}, {-0.12371791482634838`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[1, 24]}, {
         0.010309826235529031`, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 72], 0, Rational[13, 144]}], 
          Rational[-1, 16]}, {-0.15636569790552365`, -0.0625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 14]}, {-0.23368939467199137`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 0}, {-0.109971479845643,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-1, 
           84]}, {-0.19932330722022795`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          2, 21]}, {-0.24743582965269675`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          1, 28]}, {-0.22681617718163868`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          5, 42]}, {-0.1649572197684645, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          1, 28]}, {-0.30929478706587094`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], 
          Rational[-9, 56]}, {-0.3196046133014, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-13, 168]}, {-0.3436608745176344, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-1, 14]}, {-0.2749286996141075, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 0}, {-0.329914439536929,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 504], 0, Rational[17, 1008]}], Rational[
          157, 336]}, {-0.029211174333998922`, 0.46726190476190477`}]], 
       PointBox[NCache[{0, Rational[17, 42]}, {0, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          5, 12]}, {-0.08935182737458494, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[
          83, 168]}, {0.04467591368729247, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[19, 168]}, {
         0.051549131177645154`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          4, 21]}, {-0.08247860988423225, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          1, 8]}, {-0.030929478706587094`, 0.125}]], 
       PointBox[NCache[{0, Rational[4, 21]}, {0, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[25, 84]}, {
         0.051549131177645154`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[19, 84]}, {
         0.020619652471058063`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[31, 84]}, {
         0.020619652471058063`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          13, 42]}, {-0.013746434980705375`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          19, 84]}, {-0.10309826235529031`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          25, 84]}, {-0.13059113231670105`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          13, 42]}, {-0.06873217490352687, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          8, 21]}, {-0.109971479845643, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-73, 168]}, {0.0790420011390559, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[-3, 8]}, {
         0.09966165361011398, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-65, 168]}, {
         0.010309826235529031`, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-79, 168]}, {
         0.15464739353293547`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], 
          Rational[-19, 56]}, {0.22337956843646234`, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-11, 42]}, {0.08935182737458494, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 504], 0, Rational[-97, 1008]}], 
          Rational[-95, 336]}, {
         0.16667552414105266`, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], 
          Rational[-55, 168]}, {0.1271545235715247, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 252], 0, Rational[-71, 504]}], 
          Rational[-89, 168]}, {0.2439992209075204, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-31, 84]}, {
         0.24056261216234406`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-19, 42]}, {
         0.2646188733785785, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], 
          Rational[-11, 24]}, {0.2027599159654043, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-11, 42]}, {
         0.0549857399228215, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-19, 56]}, {-0.0859152186294086, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 504], 0, Rational[17, 1008]}], 
          Rational[-95, 
           336]}, {-0.029211174333998922`, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], 
          Rational[-19, 
           56]}, {-0.0034366087451763437`, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], 0}, {
         0.109971479845643, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-13, 168]}, {0.08935182737458494, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-1, 14]}, {
         0.15121078478775912`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-13, 84]}, {
         0.10309826235529031`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-4, 21]}, {
         0.439885919382572, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[223, 504], 0, Rational[-223, 1008]}], 
          Rational[-83, 336]}, {
         0.38318187508716234`, -0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-4, 21]}, {
         0.35740730949833976`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-23, 84]}, {
         0.30929478706587094`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-2, 21]}, {
         0.2749286996141075, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 7]}, {
         0.23368939467199137`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-1, 7]}, {
         0.3436608745176344, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-5, 84]}, {
         0.19932330722022795`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-1, 4]}, {
         0.18557687223952257`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-4, 21]}, {
         0.20619652471058061`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-4, 21]}, {
         0.12371791482634838`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-23, 84]}, {
         0.2680554821237548, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-4, 21]}, {-0.30242156957551825`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 504], 0, Rational[143, 1008]}], 
          Rational[-83, 
           336]}, {-0.24571752528010857`, -0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-4, 21]}, {-0.219942959691286, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-23, 84]}, {-0.1718304372588172, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-13, 84]}, {
         0.020619652471058063`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-13, 168]}, {
         0.051549131177645154`, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 14]}, {-0.013746434980705375`, -0.07142857142857142}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[1, 168]}, {
         0.030929478706587094`, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-2, 21]}, {-0.13746434980705374`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-13, 
           84]}, {-0.11684469733599569`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-5, 84]}, {-0.06185895741317419, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-1, 7]}, {-0.20619652471058061`, -0.14285714285714285`}]], 
       PointBox[NCache[{0, Rational[-4, 21]}, {0, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-1, 4]}, {-0.048112522432468816`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-17, 84]}, {-0.08935182737458494, -0.20238095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-23, 
           84]}, {-0.13059113231670105`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-29, 84]}, {
         0.3505340920079871, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[-47, 168]}, {
         0.4020832231856322, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-1, 3]}, {
         0.439885919382572, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 84], 0, Rational[-47, 168]}], 
          Rational[-43, 168]}, {0.4845618330698645, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-9, 14]}, {
         0.4811252243246881, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[235, 504], 0, Rational[-235, 1008]}], 
          Rational[-209, 336]}, {0.4038015275582204, -0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-4, 7]}, {
         0.439885919382572, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-4, 7]}, {
         0.3436608745176344, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-19, 42]}, {
         0.4811252243246881, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], 
          Rational[-13, 28]}, {0.4192662669115139, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-15, 28]}, {
         0.47425200683433544`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-31, 84]}, {
         0.47425200683433544`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-8, 21]}, {
         0.329914439536929, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-19, 42]}, {
         0.30242156957551825`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-13, 28]}, {0.36428052698869245`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], 
          Rational[-15, 28]}, {0.3230412220465763, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-5, 84]}, {0.7079414015063268, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], 0}, {
         0.6873217490352688, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-2, 21]}, {
         0.6323360091124473, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], 
          Rational[-1, 84]}, {0.7766735764098537, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], Rational[
          3, 28]}, {0.6941949665256214, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[1, 28]}, {
         0.5704770516992731, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[2, 21]}, {
         0.6185895741317419, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[1, 21]}, {
         0.659828879073858, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], 0}, {
         0.549857399228215, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], 
          Rational[-25, 168]}, {0.5464207904830387, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 252], 0, Rational[-151, 504]}], 
          Rational[-13, 168]}, {0.518927920521628, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[-1, 12]}, {
         0.5842234866799785, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, 1, 0, Rational[-1, 2]}], Rational[
          1, 28]}, {0.8660254037844386, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], Rational[
          3, 28]}, {0.7354342714677375, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 18], 0, Rational[-17, 36]}], Rational[2, 21]}, {
         0.8179128813519698, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 126], 0, Rational[-115, 252]}], Rational[
          1, 28]}, {0.7904200113905591, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 72], 0, Rational[-41, 144]}], Rational[95, 336]}, {
         0.4931533549328053, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 252], 0, Rational[-157, 504]}], Rational[
          37, 168]}, {0.539547572992686, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          7, 24]}, {0.4158296581663376, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 252], 0, Rational[-131, 504]}], Rational[
          13, 56]}, {0.45019574561810105`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[3, 14]}, {
         0.329914439536929, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[8, 21]}, {
         0.329914439536929, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[25, 84]}, {
         0.3058581783206946, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], Rational[
          7, 24]}, {0.37459035322422146`, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[4, 21]}, {
         0.659828879073858, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[3, 28]}, {
         0.5154913117764516, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[349, 504], 0, Rational[-349, 1008]}], Rational[
          43, 336]}, {0.599688226033272, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[163, 252], 0, Rational[-163, 504]}], Rational[
          31, 168]}, {0.5601672254637441, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], Rational[
          31, 168]}, {0.3470974832628107, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[3, 28]}, {
         0.4811252243246881, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[235, 504], 0, Rational[-235, 1008]}], Rational[
          43, 336]}, {0.4038015275582204, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], Rational[31, 168]}, {
         0.4227028756566903, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 56], 0, Rational[-19, 112]}], Rational[-1, 16]}, {
         0.29383004771257737`, -0.0625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], 0}, {
         0.24743582965269675`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-1, 14]}, {
         0.37115374447904514`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], 0}, {
         0.3161680045562236, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[2, 21]}, {
         0.3849001794597505, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[1, 21]}, {
         0.3436608745176344, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[1, 28]}, {
         0.4467591368729247, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[5, 42]}, {
         0.30242156957551825`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 36], 0, Rational[-19, 72]}], Rational[-9, 56]}, {
         0.45706896310845374`, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-13, 168]}, {
         0.4811252243246881, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 14]}, {
         0.41239304942116123`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], 0}, {
         0.46737878934398275`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[5, 168]}, {
         0.1271545235715247, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 504], 0, Rational[-109, 1008]}], Rational[
          31, 336]}, {0.18729517661211073`, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[1, 28]}, {
         0.22681617718163868`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[5, 42]}, {
         0.2611822646334021, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[17, 42]}, {
         0.219942959691286, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[79, 168]}, {
         0.16839382851364085`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[5, 12]}, {
         0.13059113231670105`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[
          83, 168]}, {0.0859152186294086, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[25, 84]}, {
         0.08935182737458494, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[13, 42]}, {
         0.15121078478775912`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[8, 21]}, {
         0.09622504486493763, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[3, 14]}, {
         0.09622504486493763, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[19, 84]}, {
         0.24056261216234406`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[31, 84]}, {
         0.24056261216234406`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[25, 84]}, {
         0.2680554821237548, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[13, 42]}, {
         0.20619652471058061`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[19, 168]}, {
         0.09278843611976129, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[4, 21]}, {
         0.219942959691286, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[1, 8]}, {
         0.16839382851364085`, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[5, 28]}, {
         0.13059113231670105`, 0.17857142857142858`}]]}], {55212.28402366869, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[
       0.005], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], Rational[43, 56]}, {
         0.44332252812774836`, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[29, 42]}, {
         0.5773502691896257, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[127, 168]}, {
         0.5258011380119806, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[29, 42]}, {
         0.4948716593053935, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[10, 21]}, {
         0.5773502691896257, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], Rational[67, 168]}, {
         0.44332252812774836`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[23, 56]}, {
         0.5258011380119806, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[10, 21]}, {
         0.4948716593053935, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], Rational[7, 12]}, {
         0.44332252812774836`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[55, 84]}, {
         0.47425200683433544`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[43, 84]}, {
         0.47425200683433544`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[25, 42]}, {
         0.5086180942860988, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[43, 84]}, {
         0.5979699216606839, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[55, 84]}, {
         0.5979699216606839, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[7, 12]}, {
         0.6254627916220946, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[25, 42]}, {
         0.5636038342089204, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 56], 0, Rational[-55, 112]}], Rational[
          191, 336]}, {0.8505606644311451, 0.5684523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 28], 0, Rational[-29, 56]}], Rational[85, 168]}, {
         0.8969548824910257, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 28], 0, Rational[-25, 56]}], Rational[97, 168]}, {
         0.7732369676646773, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[241, 252], 0, Rational[-241, 504]}], Rational[
          85, 168]}, {0.8282227075874988, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[1, 2]}, {
         0.6873217490352688, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[2, 3]}, {
         0.6873217490352688, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[193, 252], 0, Rational[-193, 504]}], Rational[
          7, 12]}, {0.6632654878190344, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 84], 0, Rational[-71, 168]}], Rational[97, 168]}, {
         0.7319976627225613, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[74, 63], 0, Rational[-37, 63]}], Rational[10, 21]}, {
         1.0172361885721977`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 126], 0, Rational[-127, 252]}], Rational[
          11, 28]}, {0.8728986212747913, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[557, 504], 0, Rational[-557, 1008]}], Rational[
          139, 336]}, {0.9570955355316118, 0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 84], 0, Rational[-89, 168]}], Rational[79, 168]}, {
         0.9175745349620837, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[205, 252], 0, Rational[-205, 504]}], Rational[
          79, 168]}, {0.7045047927611505, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 63], 0, Rational[-61, 126]}], Rational[11, 28]}, {
         0.8385325338230278, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[443, 504], 0, Rational[-443, 1008]}], Rational[
          139, 336]}, {0.7612088370565602, 0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[233, 252], 0, Rational[-233, 504]}], Rational[
          11, 24]}, {0.8007298376260881, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[317, 504], 0, Rational[-317, 1008]}], Rational[
          127, 336]}, {0.5447024861104505, 0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[9, 28]}, {
         0.5842234866799785, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 84], 0, Rational[-47, 168]}], Rational[55, 168]}, {
         0.4845618330698645, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[17, 42]}, {
         0.6185895741317419, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[379, 504], 0, Rational[-379, 1008]}], Rational[
          25, 112]}, {0.6512373572109171, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[2, 7]}, {
         0.6048431391510365, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[3, 14]}, {
         0.7285610539773849, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], Rational[
          23, 84]}, {0.6941949665256214, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[8, 21]}, {
         0.7423074889580903, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[9, 28]}, {
         0.7216878364870322, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[9, 28]}, {
         0.8041664463712644, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[17, 42]}, {
         0.659828879073858, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 84], 0, Rational[-79, 168]}], Rational[1, 8]}, {
         0.8144762726067934, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 63], 0, Rational[-61, 126]}], Rational[5, 24]}, {
         0.8385325338230278, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[3, 14]}, {
         0.769800358919501, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 21], 0, Rational[-10, 21]}], Rational[2, 7]}, {
         0.8247860988423225, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 42], 0, Rational[-53, 84]}], Rational[11, 28]}, {
         1.0928415809660774`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 14], 0, Rational[-19, 28]}], Rational[8, 21]}, {
         1.1753201908503095`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 126], 0, Rational[-167, 252]}], Rational[
          9, 28]}, {1.1478273208888987`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 7], 0, Rational[-5, 7]}], Rational[9, 28]}, {
         1.2371791482634837`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 126], 0, Rational[-155, 252]}], Rational[
          19, 84]}, {1.0653487110046667`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[76, 63], 0, Rational[-38, 63]}], Rational[2, 7]}, {
         1.0447290585336084`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 7], 0, Rational[-4, 7]}], Rational[4, 21]}, {
         0.989743318610787, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 42], 0, Rational[-55, 84]}], Rational[23, 84]}, {
         1.1340808859081934`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 14], 0, Rational[-17, 28]}], Rational[11, 28]}, {
         1.0516022760239612`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 14], 0, Rational[-15, 28]}], Rational[9, 28]}, {
         0.9278843611976129, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 63], 0, Rational[-71, 126]}], Rational[8, 21]}, {
         0.9759968836300816, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[74, 63], 0, Rational[-37, 63]}], Rational[1, 3]}, {
         1.0172361885721977`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 21], 0, Rational[-11, 21]}], Rational[2, 7]}, {
         0.9072647087265547, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[263, 252], 0, Rational[-263, 504]}], Rational[
          23, 168]}, {0.9038280999813784, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 84], 0, Rational[-85, 168]}], Rational[5, 24]}, {
         0.8763352300199677, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 126], 0, Rational[-137, 252]}], Rational[
          17, 84]}, {0.9416307961783182, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-13, 21]}, {-0.3986466144404559, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-13, 24]}, {-0.4192662669115139, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-23, 42]}, {-0.35740730949833976`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-13, 28]}, {-0.4055198319308086, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-11, 21]}, {-0.23368939467199137`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-10, 21]}, {-0.2749286996141075, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-47, 84]}, {-0.30929478706587094`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-10, 21]}, {-0.1649572197684645, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-5, 14]}, {-0.24743582965269675`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-31, 84]}, {-0.3230412220465763, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-3, 7]}, {-0.30242156957551825`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-3, 7]}, {-0.3849001794597505, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-3, 7]}, {-0.07560539239387956, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-5, 14]}, {-0.20619652471058061`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-31, 
           84]}, {-0.12371791482634838`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-3, 7]}, {-0.15121078478775912`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-1, 6]}, {-0.4192662669115139, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-5, 28]}, {-0.35740730949833976`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 12]}, {-0.41239304942116123`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 4]}, {-0.41239304942116123`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-41, 168]}, {-0.2646188733785785, -0.24404761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-5, 56]}, {-0.2646188733785785, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 252], 0, Rational[71, 504]}], 
          Rational[-1, 6]}, {-0.2439992209075204, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-5, 28]}, {-0.30242156957551825`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-5, 14]}, {-0.4192662669115139, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-23, 84]}, {-0.2818019171044602, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-199, 504], 0, Rational[199, 1008]}], 
          Rational[-113, 
           336]}, {-0.3419425701450462, -0.33630952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-2, 7]}, {-0.37802696196939783`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-5, 84]}, {-0.2818019171044602, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          1, 42]}, {-0.4192662669115139, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-199, 504], 0, Rational[199, 1008]}], Rational[
          1, 336]}, {-0.3419425701450462, 0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-1, 
           21]}, {-0.37802696196939783`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 504], 0, Rational[61, 1008]}], Rational[
          1, 336]}, {-0.10481656672787848`, 0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-5, 84]}, {-0.07560539239387956, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-1, 21]}, {-0.1649572197684645, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          5, 168]}, {-0.030929478706587094`, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-1, 6]}, {-0.024056261216234408`, -0.16666666666666666`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-5, 21]}, {-0.0549857399228215, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-2, 21]}, {-0.0549857399228215, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-5, 28]}, {-0.08935182737458494, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-1, 6]}, {-0.20619652471058061`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-5, 28]}, {-0.14433756729740643`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-1, 12]}, {-0.18557687223952257`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-1, 4]}, {-0.18557687223952257`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-5, 
           14]}, {-0.020619652471058063`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 504], 0, Rational[61, 1008]}], 
          Rational[-113, 
           336]}, {-0.10481656672787848`, -0.33630952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-23, 84]}, {-0.07560539239387956, -0.27380952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-2, 7]}, {-0.1649572197684645, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          5, 24]}, {-0.4192662669115139, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          17, 84]}, {-0.3505340920079871, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          11, 84]}, {-0.4055198319308086, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          2, 7]}, {-0.4055198319308086, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          17, 168]}, {-0.07216878364870322, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          1, 42]}, {-0.20619652471058061`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 28]}, {-0.12371791482634838`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          2, 21]}, {-0.1649572197684645, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 56], 0, Rational[15, 112]}], Rational[
          65, 336]}, {-0.23197109029940322`, 0.19345238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          11, 84]}, {-0.18557687223952257`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          17, 84]}, {-0.30929478706587094`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          1, 7]}, {-0.2749286996141075, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          1, 42]}, {-0.24743582965269675`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          1, 28]}, {-0.3230412220465763, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          2, 21]}, {-0.30242156957551825`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          2, 21]}, {-0.3849001794597505, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-25, 168]}, {0.4158296581663376, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], 
          Rational[-17, 168]}, {
         0.37459035322422146`, -0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[-31, 168]}, {
         0.340224265772458, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 84], 0, Rational[-47, 168]}], 
          Rational[-17, 168]}, {0.4845618330698645, -0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[1, 42]}, {
         0.4055198319308086, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 252], 0, Rational[-79, 504]}], Rational[-3, 56]}, {
         0.27149209086893117`, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 504], 0, Rational[-191, 1008]}], Rational[
          1, 336]}, {0.3281961351643408, 0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], 
          Rational[-3, 56]}, {0.3470974832628107, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[169, 252], 0, Rational[-169, 504]}], 
          Rational[-3, 56]}, {0.5807868779348021, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[1, 42]}, {
         0.439885919382572, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[305, 504], 0, Rational[-305, 1008]}], Rational[
          1, 336]}, {0.5240828336393925, 0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[145, 252], 0, Rational[-145, 504]}], 
          Rational[-3, 56]}, {0.4983082680505698, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-1, 12]}, {
         0.2543090471430494, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], 
          Rational[-41, 168]}, {0.2508724383978731, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], Rational[-1, 6]}, {
         0.23025278592681503`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], 
          Rational[-29, 168]}, {
         0.29211174333998924`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[2, 21]}, {
         0.0549857399228215, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 504], 0, Rational[-65, 1008]}], Rational[
          13, 336]}, {0.11168978421823117`, 0.03869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[2, 21]}, {
         0.13746434980705374`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[1, 84]}, {
         0.18557687223952257`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[2, 7]}, {
         0.3849001794597505, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[5, 24]}, {
         0.4055198319308086, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[3, 14]}, {
         0.3436608745176344, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[11, 84]}, {
         0.3917733969501032, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[4, 21]}, {
         0.219942959691286, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[11, 84]}, {
         0.24056261216234406`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[19, 84]}, {
         0.29554835208516556`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[1, 7]}, {
         0.15121078478775912`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[1, 28]}, {
         0.30929478706587094`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[1, 12]}, {
         0.2680554821237548, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[1, 84]}, {
         0.22681617718163868`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[2, 21]}, {
         0.37115374447904514`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-5, 14]}, {
         0.013746434980705375`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 504], 0, Rational[-53, 1008]}], 
          Rational[-113, 336]}, {
         0.09107013174717311, -0.33630952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-2, 7]}, {
         0.0549857399228215, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-2, 7]}, {
         0.15121078478775912`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-5, 84]}, {
         0.14433756729740643`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[1, 168]}, {
         0.09278843611976129, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-1, 21]}, {
         0.0549857399228215, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[5, 168]}, {
         0.010309826235529031`, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 6]}, {
         0.013746434980705375`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[-5, 28]}, {
         0.07560539239387956, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-1, 12]}, {
         0.020619652471058063`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-1, 4]}, {
         0.020619652471058063`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-2, 21]}, {
         0.1649572197684645, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 6]}, {
         0.19245008972987526`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-5, 28]}, {
         0.13059113231670105`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-1, 4]}, {
         0.1718304372588172, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[11, 84]}, {
         0.47425200683433544`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], Rational[5, 24]}, {
         0.44332252812774836`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[3, 14]}, {
         0.5086180942860988, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[7, 24]}, {
         0.46394218059880643`, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[2, 21]}, {
         0.7972932288809118, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[431, 504], 0, Rational[-431, 1008]}], Rational[
          13, 336]}, {0.740589184585502, 0.03869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[2, 21]}, {
         0.7148146189966795, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[1, 84]}, {
         0.6667020965642106, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[4, 21]}, {
         0.6323360091124473, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[11, 84]}, {
         0.6117163566413892, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[1, 7]}, {
         0.7010681840159741, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[19, 84]}, {
         0.5567306167185677, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[2, 21]}, {
         0.4948716593053935, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[1, 28]}, {
         0.5429841817378623, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[1, 12]}, {
         0.5842234866799785, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[1, 84]}, {
         0.6254627916220946, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[7, 12]}, {
         0.4055198319308086, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[25, 42]}, {
         0.3436608745176344, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[1, 2]}, {
         0.3986466144404559, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[2, 3]}, {
         0.3986466144404559, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[55, 84]}, {
         0.2543090471430494, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[43, 84]}, {
         0.2543090471430494, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[7, 12]}, {
         0.22681617718163868`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[25, 42]}, {
         0.28867513459481287`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[10, 21]}, {
         0.2749286996141075, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[67, 168]}, {
         0.4020832231856322, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], Rational[23, 56]}, {
         0.32647783079175263`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[13, 28]}, {
         0.36428052698869245`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[43, 56]}, {
         0.4020832231856322, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[29, 42]}, {
         0.2749286996141075, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], Rational[
          127, 168]}, {0.32647783079175263`, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[59, 84]}, {
         0.36428052698869245`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 504], 0, Rational[-1, 1008]}], Rational[
          191, 336]}, {0.0017183043725881718`, 0.5684523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[
          97, 168]}, {0.0790420011390559, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], Rational[
          85, 168]}, {-0.04467591368729247, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[85, 168]}, {
         0.024056261216234408`, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          11, 28]}, {-0.020619652471058063`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          10, 21]}, {-0.1649572197684645, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 504], 0, Rational[61, 1008]}], Rational[
          139, 336]}, {-0.10481656672787848`, 0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
          79, 168]}, {-0.06529556615835053, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[2, 3]}, {
         0.1649572197684645, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[1, 2]}, {
         0.1649572197684645, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], Rational[7, 12]}, {
         0.18901348098469892`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[97, 168]}, {
         0.12028130608117203`, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[11, 28]}, {
         0.013746434980705375`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], Rational[
          79, 168]}, {0.14777417604258278`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 504], 0, Rational[-53, 1008]}], Rational[
          139, 336]}, {0.09107013174717311, 0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[11, 24]}, {
         0.051549131177645154`, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 56], 0, Rational[-13, 112]}], Rational[25, 112]}, {
         0.2010416115928161, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[3, 14]}, {
         0.12371791482634838`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[2, 7]}, {
         0.24743582965269675`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[23, 84]}, {
         0.1580840022781118, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[8, 21]}, {
         0.109971479845643, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[9, 28]}, {
         0.13059113231670105`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[17, 42]}, {
         0.19245008972987526`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[9, 28]}, {
         0.048112522432468816`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], Rational[
          53, 168]}, {0.36771713573386877`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[179, 504], 0, Rational[-179, 1008]}], Rational[
          127, 336]}, {0.30757648269328275`, 0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[9, 28]}, {
         0.2680554821237548, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[17, 42]}, {
         0.23368939467199137`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[1, 8]}, {
         0.03780269619693978, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[5, 24]}, {
         0.013746434980705375`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[3, 14]}, {
         0.08247860988423225, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[2, 7]}, {
         0.02749286996141075, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          11, 28]}, {-0.24056261216234406`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          8, 21]}, {-0.3230412220465763, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          9, 28]}, {-0.29554835208516556`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          9, 28]}, {-0.3849001794597505, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          19, 84]}, {-0.2130697422009333, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          2, 7]}, {-0.19245008972987526`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          23, 84]}, {-0.2818019171044602, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          4, 21]}, {-0.13746434980705374`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          9, 28]}, {-0.07560539239387956, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          11, 28]}, {-0.19932330722022795`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          8, 21]}, {-0.12371791482634838`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          1, 3]}, {-0.1649572197684645, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          23, 168]}, {-0.051549131177645154`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          2, 7]}, {-0.0549857399228215, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          5, 24]}, {-0.024056261216234408`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          17, 84]}, {-0.08935182737458494, 0.20238095238095238`}]]}], {55608.07100591721, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], Rational[
          43, 56]}, {-0.44332252812774836`, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          71, 84]}, {-0.30929478706587094`, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          5, 6]}, {-0.3917733969501032, 0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          65, 84]}, {-0.3505340920079871, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          31, 42]}, {-0.12371791482634838`, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          7, 12]}, {-0.12371791482634838`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          37, 56]}, {-0.09278843611976129, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          2, 3]}, {-0.1649572197684645, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 168], 0, Rational[55, 336]}], Rational[
          227, 336]}, {-0.28352022147704836`, 0.6755952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          31, 42]}, {-0.329914439536929, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          2, 3]}, {-0.20619652471058061`, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          31, 42]}, {-0.2611822646334021, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          65, 84]}, {-0.14433756729740643`, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          71, 84]}, {-0.2680554821237548, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          5, 6]}, {-0.19245008972987526`, 0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          11, 14]}, {-0.23368939467199137`, 0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 168], 0, Rational[13, 336]}], Rational[
          49, 48]}, {-0.0670138705309387, 1.0208333333333333`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[173, 168]}, {
         0.010309826235529031`, 1.0297619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          23, 24]}, {-0.11340808859081934`, 0.9583333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          163, 168]}, {-0.024056261216234408`, 0.9702380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          71, 84]}, {-0.08935182737458494, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          13, 14]}, {-0.23368939467199137`, 0.9285714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 504], 0, Rational[101, 1008]}], Rational[
          97, 112]}, {-0.17354874163140535`, 0.8660714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], Rational[
          155, 168]}, {-0.1340277410618774, 0.9226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[47, 42]}, {
         0.09622504486493763, 1.119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[20, 21]}, {
         0.09622504486493763, 0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[29, 28]}, {
         0.12028130608117203`, 1.0357142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[173, 168]}, {
         0.051549131177645154`, 1.0297619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          71, 84]}, {-0.0549857399228215, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[
          155, 168]}, {0.0790420011390559, 0.9226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 504], 0, Rational[-13, 1008]}], Rational[
          97, 112]}, {0.022337956843646235`, 0.8660714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[155, 168]}, {
         0.0034366087451763437`, 0.9226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          37, 56]}, {-0.0549857399228215, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[2, 3]}, {
         0.013746434980705375`, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          7, 12]}, {-0.041239304942116126`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          31, 42]}, {-0.041239304942116126`, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 72], 0, Rational[-11, 144]}], Rational[
          227, 336]}, {0.13230943668928924`, 0.6755952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[2, 3]}, {
         0.0549857399228215, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[31, 42]}, {
         0.17870365474916988`, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[31, 42]}, {
         0.109971479845643, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[5, 6]}, {
         0.041239304942116126`, 0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[11, 14]}, {
         0.08247860988423225, 0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[6, 7]}, {
         0.12371791482634838`, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          65, 84]}, {-0.020619652471058063`, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], Rational[43, 56]}, {
         0.29898496083034193`, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[139, 504], 0, Rational[-139, 1008]}], Rational[
          93, 112]}, {0.2388443077897559, 0.8303571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[65, 84]}, {
         0.19932330722022795`, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[6, 7]}, {
         0.1649572197684645, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[8, 7]}, {
         0.20619652471058061`, 1.1428571428571428`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[29, 24]}, {
         0.2577456558882258, 1.2083333333333333`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[97, 84]}, {
         0.29554835208516556`, 1.1547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[69, 56]}, {
         0.340224265772458, 1.2321428571428572`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[29, 28]}, {
         0.3367876570272817, 1.0357142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[22, 21]}, {
         0.2749286996141075, 1.0476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[20, 21]}, {
         0.329914439536929, 0.9523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[47, 42]}, {
         0.329914439536929, 1.119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[31, 28]}, {
         0.18557687223952257`, 1.1071428571428572`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[27, 28]}, {
         0.18557687223952257`, 0.9642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[29, 28]}, {
         0.1580840022781118, 1.0357142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[22, 21]}, {
         0.219942959691286, 1.0476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[13, 14]}, {
         0.20619652471058061`, 0.9285714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[
          143, 168]}, {0.3333510482821053, 0.8511904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[
          145, 168]}, {0.2577456558882258, 0.8630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[11, 12]}, {
         0.29554835208516556`, 0.9166666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-55, 84]}, {
         0.3367876570272817, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 504], 0, Rational[-151, 1008]}], 
          Rational[-71, 112]}, {0.259463960260814, -0.6339285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[-7, 12]}, {
         0.29554835208516556`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-7, 12]}, {
         0.19932330722022795`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-13, 28]}, {
         0.3367876570272817, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-10, 21]}, {
         0.2749286996141075, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-23, 42]}, {
         0.329914439536929, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-8, 21]}, {
         0.329914439536929, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-11, 28]}, {
         0.18557687223952257`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-13, 28]}, {0.1580840022781118, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-10, 21]}, {
         0.219942959691286, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-23, 42]}, {
         0.17870365474916988`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], 
          Rational[-47, 168]}, {0.3333510482821053, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-5, 14]}, {
         0.20619652471058061`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[-7, 24]}, {
         0.2577456558882258, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-29, 84]}, {0.29554835208516556`, -0.34523809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], 
          Rational[-25, 56]}, {-0.06529556615835053, -0.44642857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-67, 
           168]}, {-0.024056261216234408`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], 
          Rational[-67, 168]}, {-0.1340277410618774, -0.39880952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-27, 56]}, {
         0.010309826235529031`, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-59, 168]}, {0.0790420011390559, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-23, 84]}, {-0.0549857399228215, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 504], 0, Rational[-13, 1008]}], 
          Rational[-33, 112]}, {
         0.022337956843646235`, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[-59, 168]}, {
         0.0034366087451763437`, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], 
          Rational[-13, 24]}, {0.09966165361011398, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-8, 21]}, {
         0.09622504486493763, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-13, 28]}, {
         0.12028130608117203`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], 
          Rational[-79, 168]}, {
         0.058422348667997843`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-23, 84]}, {-0.08935182737458494, -0.27380952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], 
          Rational[-59, 
           168]}, {-0.23025278592681503`, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 504], 0, Rational[101, 1008]}], 
          Rational[-33, 
           112]}, {-0.17354874163140535`, -0.29464285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], 
          Rational[-59, 
           168]}, {-0.14777417604258278`, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-5, 56]}, {-0.0549857399228215, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-2, 21]}, {
         0.013746434980705375`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-1, 6]}, {-0.041239304942116126`, -0.16666666666666666`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-1, 
           84]}, {-0.041239304942116126`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 72], 0, Rational[-11, 144]}], Rational[-5, 48]}, {
         0.13230943668928924`, -0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-1, 6]}, {
         0.17870365474916988`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-2, 21]}, {
         0.0549857399228215, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-1, 6]}, {
         0.109971479845643, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-11, 42]}, {
         0.041239304942116126`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-3, 14]}, {
         0.08247860988423225, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-17, 
           84]}, {-0.020619652471058063`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-2, 7]}, {
         0.12371791482634838`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], Rational[-11, 56]}, {
         0.29898496083034193`, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[139, 504], 0, Rational[-139, 1008]}], 
          Rational[-29, 112]}, {0.2388443077897559, -0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-17, 84]}, {0.19932330722022795`, -0.20238095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-2, 7]}, {
         0.1649572197684645, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-227, 504], 0, Rational[227, 1008]}], 
          Rational[-29, 
           112]}, {-0.39005509257751503`, -0.25892857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-17, 84]}, {-0.3505340920079871, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-2, 7]}, {-0.3161680045562236, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 252], 0, Rational[131, 504]}], 
          Rational[-5, 24]}, {-0.45019574561810105`, -0.20833333333333334`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 
           84]}, {-0.12371791482634838`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 6]}, {-0.12371791482634838`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-5, 56]}, {-0.09278843611976129, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-2, 21]}, {-0.1649572197684645, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 168], 0, Rational[55, 336]}], 
          Rational[-5, 48]}, {-0.28352022147704836`, -0.10416666666666667`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-2, 21]}, {-0.20619652471058061`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 6]}, {-0.329914439536929, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-1, 6]}, {-0.2611822646334021, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-17, 
           84]}, {-0.14433756729740643`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-11, 42]}, {-0.19245008972987526`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-3, 14]}, {-0.23368939467199137`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-2, 7]}, {-0.2749286996141075, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[2, 7]}, {
         0.3367876570272817, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[23, 84]}, {
         0.2749286996141075, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[17, 84]}, {
         0.329914439536929, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[31, 84]}, {
         0.329914439536929, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[
          61, 168]}, {0.18214026349434623`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[5, 24]}, {
         0.18214026349434623`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[2, 7]}, {
         0.16152061102328816`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[23, 84]}, {
         0.219942959691286, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[10, 21]}, {
         0.3367876570272817, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[11, 28]}, {
         0.19932330722022795`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 504], 0, Rational[-151, 1008]}], Rational[
          51, 112]}, {0.259463960260814, 0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[17, 42]}, {
         0.29554835208516556`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[5, 28]}, {
         0.19932330722022795`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[2, 21]}, {
         0.3367876570272817, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 504], 0, Rational[-151, 1008]}], Rational[
          13, 112]}, {0.259463960260814, 0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[1, 6]}, {
         0.29554835208516556`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          2, 21]}, {-0.0549857399228215, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 504], 0, Rational[-13, 1008]}], Rational[
          13, 112]}, {0.022337956843646235`, 0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 6]}, {-0.013746434980705375`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 6]}, {
         0.08247860988423225, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          10, 21]}, {-0.0549857399228215, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 504], 0, Rational[-13, 1008]}], Rational[
          51, 112]}, {0.022337956843646235`, 0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          17, 42]}, {-0.013746434980705375`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[17, 42]}, {
         0.08247860988423225, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          2, 7]}, {-0.0549857399228215, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[23, 84]}, {
         0.006873217490352687, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          31, 84]}, {-0.048112522432468816`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          17, 84]}, {-0.048112522432468816`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[2, 7]}, {
         0.12371791482634838`, 0.2857142857142857}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[23, 84]}, {
         0.06185895741317419, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[17, 84]}, {
         0.10309826235529031`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[31, 84]}, {
         0.10309826235529031`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-1, 6]}, {
         0.3161680045562236, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-5, 56]}, {
         0.3367876570272817, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-2, 21]}, {
         0.2749286996141075, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[-1, 84]}, {
         0.3230412220465763, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[2, 21]}, {
         0.12371791482634838`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[1, 12]}, {
         0.041239304942116126`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[1, 42]}, {
         0.06873217490352687, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          1, 42]}, {-0.020619652471058063`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-1, 14]}, {
         0.15121078478775912`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 42]}, {
         0.19245008972987526`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 42]}, {
         0.08247860988423225, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-3, 28]}, {
         0.22681617718163868`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[2, 21]}, {
         0.1649572197684645, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[1, 12]}, {
         0.24056261216234406`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[1, 42]}, {
         0.219942959691286, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 42]}, {
         0.30242156957551825`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[10, 21]}, {
         0.12371791482634838`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[41, 84]}, {
         0.041239304942116126`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[23, 42]}, {
         0.06873217490352687, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          23, 42]}, {-0.020619652471058063`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[31, 42]}, {
         0.3161680045562236, 0.7380952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[37, 56]}, {
         0.3367876570272817, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[2, 3]}, {
         0.2749286996141075, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[7, 12]}, {
         0.3230412220465763, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[9, 14]}, {
         0.15121078478775912`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[25, 42]}, {
         0.19245008972987526`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[19, 28]}, {
         0.22681617718163868`, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[25, 42]}, {
         0.08247860988423225, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[10, 21]}, {
         0.1649572197684645, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[41, 84]}, {
         0.24056261216234406`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[23, 42]}, {
         0.219942959691286, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[23, 42]}, {
         0.30242156957551825`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          9, 14]}, {-0.30242156957551825`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          25, 42]}, {-0.3436608745176344, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          25, 42]}, {-0.23368939467199137`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          19, 28]}, {-0.37802696196939783`, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          23, 42]}, {-0.439885919382572, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          10, 21]}, {-0.3161680045562236, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          41, 84]}, {-0.3917733969501032, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          23, 42]}, {-0.37115374447904514`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          10, 21]}, {-0.2749286996141075, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          23, 42]}, {-0.14433756729740643`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          41, 84]}, {-0.19245008972987526`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          23, 42]}, {-0.219942959691286, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], Rational[
          41, 56]}, {-0.46394218059880643`, 0.7321428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          7, 12]}, {-0.46050557185363006`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], Rational[
          37, 56]}, {-0.49143505056021713`, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          2, 3]}, {-0.4261394844018666, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], Rational[
          2, 7]}, {-0.49143505056021713`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          5, 14]}, {-0.46050557185363006`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          3, 14]}, {-0.46050557185363006`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          23, 84]}, {-0.4261394844018666, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          5, 28]}, {-0.3505340920079871, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          2, 21]}, {-0.4948716593053935, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-239, 504], 0, Rational[239, 1008]}], Rational[
          13, 112]}, {-0.4106747450485731, 0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          5, 28]}, {-0.439885919382572, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          10, 21]}, {-0.4948716593053935, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          11, 28]}, {-0.3505340920079871, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-239, 504], 0, Rational[239, 1008]}], Rational[
          51, 112]}, {-0.4106747450485731, 0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          11, 28]}, {-0.439885919382572, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], Rational[
          5, 24]}, {-0.3333510482821053, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], Rational[
          61, 168]}, {-0.3333510482821053, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], Rational[
          2, 7]}, {-0.3127313958110473, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          23, 84]}, {-0.37115374447904514`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          2, 7]}, {-0.09278843611976129, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          3, 14]}, {-0.12371791482634838`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          5, 14]}, {-0.12371791482634838`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          23, 84]}, {-0.1580840022781118, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          2, 7]}, {-0.2749286996141075, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          23, 84]}, {-0.2130697422009333, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          31, 84]}, {-0.2543090471430494, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          17, 84]}, {-0.2543090471430494, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          10, 21]}, {-0.08935182737458494, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 504], 0, Rational[101, 1008]}], Rational[
          51, 112]}, {-0.17354874163140535`, 0.45535714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          11, 28]}, {-0.14433756729740643`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          17, 42]}, {-0.23368939467199137`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          2, 21]}, {-0.08935182737458494, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 504], 0, Rational[101, 1008]}], Rational[
          13, 112]}, {-0.17354874163140535`, 0.11607142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          5, 28]}, {-0.14433756729740643`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 6]}, {-0.23368939467199137`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-1, 
           84]}, {-0.46050557185363006`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], 
          Rational[-5, 56]}, {-0.49143505056021713`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-2, 21]}, {-0.4261394844018666, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], 
          Rational[-29, 168]}, {-0.4708153980891591, -0.17261904761904762`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 14]}, {-0.30242156957551825`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-1, 42]}, {-0.3436608745176344, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-3, 28]}, {-0.37802696196939783`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 
           42]}, {-0.23368939467199137`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          2, 21]}, {-0.3161680045562236, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          1, 42]}, {-0.439885919382572, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          1, 12]}, {-0.3917733969501032, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          1, 42]}, {-0.37115374447904514`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          1, 42]}, {-0.14433756729740643`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          2, 21]}, {-0.2749286996141075, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 12]}, {-0.19245008972987526`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          1, 42]}, {-0.219942959691286, 0.023809523809523808`}]]}], {56003.857988165735`, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 42], 0, Rational[43, 84]}], 
          0}, {-0.8866450562554967, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 42], 0, Rational[43, 84]}], Rational[
          13, 84]}, {-0.8866450562554967, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 84], 0, Rational[89, 168]}], Rational[
          13, 168]}, {-0.9175745349620837, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 42], 0, Rational[41, 84]}], Rational[
          1, 12]}, {-0.8454057513133806, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          11, 42]}, {-0.7010681840159741, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 84], 0, Rational[55, 168]}], Rational[
          31, 168]}, {-0.5670404429540967, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          1, 4]}, {-0.6185895741317419, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          4, 21]}, {-0.659828879073858, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 56], 0, Rational[47, 112]}], Rational[
          31, 336]}, {-0.7268427496047967, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], Rational[
          1, 12]}, {-0.8041664463712644, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          13, 84]}, {-0.680448531544916, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], Rational[
          1, 7]}, {-0.769800358919501, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], Rational[
          11, 42]}, {-0.7423074889580903, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, -1, 0, Rational[1, 2]}], Rational[
          4, 21]}, {-0.8660254037844386, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 18], 0, Rational[17, 36]}], Rational[
          1, 4]}, {-0.8179128813519698, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], Rational[
          4, 21]}, {-0.7972932288809118, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 84], 0, Rational[89, 168]}], Rational[
          19, 42]}, {-0.9175745349620837, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 42], 0, Rational[43, 84]}], Rational[
          11, 21]}, {-0.8866450562554967, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 42], 0, Rational[43, 84]}], Rational[
          8, 21]}, {-0.8866450562554967, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-62, 63], 0, Rational[31, 63]}], Rational[
          13, 28]}, {-0.8522789688037332, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], Rational[
          29, 84]}, {-0.7766735764098537, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 63], 0, Rational[67, 126]}], Rational[
          11, 42]}, {-0.9210111437072601, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-487, 504], 0, Rational[487, 1008]}], Rational[
          95, 336]}, {-0.8368142294504397, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, -1, 0, Rational[1, 2]}], Rational[
          29, 84]}, {-0.8660254037844386, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 63], 0, Rational[67, 126]}], Rational[
          9, 14]}, {-0.9210111437072601, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], Rational[
          47, 84]}, {-0.7766735764098537, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-487, 504], 0, Rational[487, 1008]}], Rational[
          209, 336]}, {-0.8368142294504397, 0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, -1, 0, Rational[1, 2]}], Rational[
          47, 84]}, {-0.8660254037844386, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-221, 252], 0, Rational[221, 504]}], Rational[
          3, 8]}, {-0.7594905326839719, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-221, 252], 0, Rational[221, 504]}], Rational[
          89, 168]}, {-0.7594905326839719, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-215, 252], 0, Rational[215, 504]}], Rational[
          19, 42]}, {-0.7388708802129139, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], Rational[
          13, 28]}, {-0.7972932288809118, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-349, 504], 0, Rational[349, 1008]}], Rational[
          95, 336]}, {-0.599688226033272, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          29, 84]}, {-0.5704770516992731, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], Rational[
          43, 168]}, {-0.5258011380119806, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          1, 3]}, {-0.659828879073858, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 252], 0, Rational[151, 504]}], Rational[
          19, 42]}, {-0.518927920521628, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          8, 21]}, {-0.549857399228215, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          11, 21]}, {-0.549857399228215, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          13, 28]}, {-0.5842234866799785, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          19, 42]}, {-0.7010681840159741, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          13, 28]}, {-0.6392092266028, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          15, 28]}, {-0.680448531544916, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          31, 84]}, {-0.680448531544916, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          9, 14]}, {-0.5154913117764516, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-349, 504], 0, Rational[349, 1008]}], Rational[
          209, 336]}, {-0.599688226033272, 0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          47, 84]}, {-0.5704770516992731, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          4, 7]}, {-0.659828879073858, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 42], 0, Rational[43, 84]}], Rational[
          3, 4]}, {-0.8866450562554967, 0.75}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 84], 0, Rational[89, 168]}], Rational[
          139, 168]}, {-0.9175745349620837, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-62, 63], 0, Rational[31, 63]}], Rational[
          5, 6]}, {-0.8522789688037332, 0.8333333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 28], 0, Rational[29, 56]}], Rational[
          51, 56]}, {-0.8969548824910257, 0.9107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], Rational[
          17, 21]}, {-0.7285610539773849, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], Rational[
          16, 21]}, {-0.769800358919501, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          16, 21]}, {-0.659828879073858, 0.7619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], Rational[
          71, 84]}, {-0.8041664463712644, 0.8452380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, -1, 0, Rational[1, 2]}], Rational[
          5, 7]}, {-0.8660254037844386, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], Rational[
          9, 14]}, {-0.7423074889580903, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 18], 0, Rational[17, 36]}], Rational[
          55, 84]}, {-0.8179128813519698, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], Rational[
          5, 7]}, {-0.7972932288809118, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          9, 14]}, {-0.7010681840159741, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          5, 7]}, {-0.5704770516992731, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          55, 84]}, {-0.6185895741317419, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], Rational[
          5, 7]}, {-0.6460824440931526, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], 
          Rational[-1, 28]}, {0.7354342714677375, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[395, 504], 0, Rational[-395, 1008]}], 
          Rational[-31, 336]}, {0.6787302271723279, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[-1, 28]}, {
         0.6529556615835053, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-5, 42]}, {
         0.6048431391510365, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[5, 84]}, {
         0.5704770516992731, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], 0}, {
         0.549857399228215, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[1, 84]}, {
         0.6392092266028, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[2, 21]}, {
         0.4948716593053935, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-1, 28]}, {
         0.4330127018922193, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-2, 21]}, {
         0.4811252243246881, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-1, 21]}, {
         0.5223645292668042, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-5, 42]}, {
         0.5636038342089204, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 36], 0, Rational[-17, 72]}], Rational[25, 168]}, {
         0.4089564406759849, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], 0}, {
         0.41239304942116123`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[13, 168]}, {
         0.38146357071457415`, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[1, 12]}, {
         0.4467591368729247, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], 
          Rational[-47, 168]}, {0.3539707007531634, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], 
          Rational[-37, 168]}, {0.3333510482821053, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-53, 168]}, {
         0.27836530835928386`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], Rational[-13, 56]}, {
         0.4227028756566903, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-3, 28]}, {
         0.3436608745176344, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], 
          Rational[-31, 168]}, {
         0.20963313345575696`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 504], 0, Rational[-155, 1008]}], 
          Rational[-43, 336]}, {
         0.26633717775116666`, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], 
          Rational[-29, 168]}, {0.3058581783206946, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 252], 0, Rational[-151, 504]}], 
          Rational[-31, 168]}, {0.518927920521628, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[-3, 28]}, {
         0.37802696196939783`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[269, 504], 0, Rational[-269, 1008]}], 
          Rational[-43, 336]}, {
         0.46222387622621824`, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], 
          Rational[-31, 168]}, {
         0.43644931063739567`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-3, 14]}, {
         0.19245008972987526`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], Rational[-3, 8]}, {
         0.18901348098469892`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[-25, 84]}, {
         0.16839382851364085`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], 
          Rational[-17, 56]}, {0.23025278592681503`, -0.30357142857142855`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], 
          Rational[-31, 336]}, {0.04983082680505699, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-1, 28]}, {
         0.08935182737458494, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-5, 42]}, {
         0.12371791482634838`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-1, 
           24]}, {-0.010309826235529031`, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 72], 0, Rational[-13, 144]}], Rational[1, 16]}, {
         0.15636569790552365`, 0.0625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 14]}, {
         0.23368939467199137`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], 0}, {
         0.109971479845643, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[1, 84]}, {
         0.19932330722022795`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-2, 21]}, {
         0.24743582965269675`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-1, 28]}, {
         0.22681617718163868`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-5, 42]}, {
         0.1649572197684645, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-1, 28]}, {
         0.30929478706587094`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[9, 56]}, {
         0.3196046133014, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[13, 168]}, {
         0.3436608745176344, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[1, 14]}, {
         0.2749286996141075, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], 0}, {
         0.329914439536929, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 504], 0, Rational[-17, 1008]}], 
          Rational[-157, 336]}, {
         0.029211174333998922`, -0.46726190476190477`}]], 
       PointBox[NCache[{0, Rational[-17, 42]}, {0, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-5, 12]}, {
         0.08935182737458494, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], 
          Rational[-83, 
           168]}, {-0.04467591368729247, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-19, 
           168]}, {-0.051549131177645154`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-4, 21]}, {
         0.08247860988423225, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-1, 8]}, {
         0.030929478706587094`, -0.125}]], 
       PointBox[NCache[{0, Rational[-4, 21]}, {0, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-25, 84]}, {-0.051549131177645154`, -0.2976190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-19, 84]}, {-0.020619652471058063`, -0.2261904761904762}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-31, 
           84]}, {-0.020619652471058063`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-13, 42]}, {
         0.013746434980705375`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-19, 84]}, {
         0.10309826235529031`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-25, 84]}, {0.13059113231670105`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-13, 42]}, {
         0.06873217490352687, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-8, 21]}, {
         0.109971479845643, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          73, 168]}, {-0.0790420011390559, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          3, 8]}, {-0.09966165361011398, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          65, 168]}, {-0.010309826235529031`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          79, 168]}, {-0.15464739353293547`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], Rational[
          19, 56]}, {-0.22337956843646234`, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          11, 42]}, {-0.08935182737458494, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 504], 0, Rational[97, 1008]}], Rational[
          95, 336]}, {-0.16667552414105266`, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          55, 168]}, {-0.1271545235715247, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 252], 0, Rational[71, 504]}], Rational[
          89, 168]}, {-0.2439992209075204, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          31, 84]}, {-0.24056261216234406`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          19, 42]}, {-0.2646188733785785, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], Rational[
          11, 24]}, {-0.2027599159654043, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          11, 42]}, {-0.0549857399228215, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[19, 56]}, {
         0.0859152186294086, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 504], 0, Rational[-17, 1008]}], Rational[
          95, 336]}, {0.029211174333998922`, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[19, 56]}, {
         0.0034366087451763437`, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 0}, {-0.109971479845643,
           0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          13, 168]}, {-0.08935182737458494, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          1, 14]}, {-0.15121078478775912`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          13, 84]}, {-0.10309826235529031`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          4, 21]}, {-0.439885919382572, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-223, 504], 0, Rational[223, 1008]}], Rational[
          83, 336]}, {-0.38318187508716234`, 0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          4, 21]}, {-0.35740730949833976`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          23, 84]}, {-0.30929478706587094`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          2, 21]}, {-0.2749286996141075, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 7]}, {-0.23368939467199137`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          1, 7]}, {-0.3436608745176344, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          5, 84]}, {-0.19932330722022795`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          1, 4]}, {-0.18557687223952257`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          4, 21]}, {-0.20619652471058061`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          4, 21]}, {-0.12371791482634838`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          23, 84]}, {-0.2680554821237548, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[4, 21]}, {
         0.30242156957551825`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 504], 0, Rational[-143, 1008]}], Rational[
          83, 336]}, {0.24571752528010857`, 0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[4, 21]}, {
         0.219942959691286, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[23, 84]}, {
         0.1718304372588172, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          13, 84]}, {-0.020619652471058063`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          13, 168]}, {-0.051549131177645154`, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 14]}, {
         0.013746434980705375`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-1, 
           168]}, {-0.030929478706587094`, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[2, 21]}, {
         0.13746434980705374`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[13, 84]}, {
         0.11684469733599569`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[5, 84]}, {
         0.06185895741317419, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[1, 7]}, {
         0.20619652471058061`, 0.14285714285714285`}]], 
       PointBox[NCache[{0, Rational[4, 21]}, {0, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[1, 4]}, {
         0.048112522432468816`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[17, 84]}, {
         0.08935182737458494, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[23, 84]}, {
         0.13059113231670105`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          29, 84]}, {-0.3505340920079871, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], Rational[
          47, 168]}, {-0.4020832231856322, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          1, 3]}, {-0.439885919382572, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 84], 0, Rational[47, 168]}], Rational[
          43, 168]}, {-0.4845618330698645, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          9, 14]}, {-0.4811252243246881, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-235, 504], 0, Rational[235, 1008]}], Rational[
          209, 336]}, {-0.4038015275582204, 0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          4, 7]}, {-0.439885919382572, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          4, 7]}, {-0.3436608745176344, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          19, 42]}, {-0.4811252243246881, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          13, 28]}, {-0.4192662669115139, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          15, 28]}, {-0.47425200683433544`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          31, 84]}, {-0.47425200683433544`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          8, 21]}, {-0.329914439536929, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          19, 42]}, {-0.30242156957551825`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          13, 28]}, {-0.36428052698869245`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          15, 28]}, {-0.3230412220465763, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          5, 84]}, {-0.7079414015063268, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          0}, {-0.6873217490352688, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          2, 21]}, {-0.6323360091124473, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], Rational[
          1, 84]}, {-0.7766735764098537, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], 
          Rational[-3, 28]}, {-0.6941949665256214, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-1, 28]}, {-0.5704770516992731, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-2, 21]}, {-0.6185895741317419, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-1, 21]}, {-0.659828879073858, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          0}, {-0.549857399228215, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], Rational[
          25, 168]}, {-0.5464207904830387, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 252], 0, Rational[151, 504]}], Rational[
          13, 168]}, {-0.518927920521628, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          1, 12]}, {-0.5842234866799785, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, -1, 0, Rational[1, 2]}], 
          Rational[-1, 28]}, {-0.8660254037844386, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], 
          Rational[-3, 28]}, {-0.7354342714677375, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 18], 0, Rational[17, 36]}], 
          Rational[-2, 21]}, {-0.8179128813519698, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 126], 0, Rational[115, 252]}], 
          Rational[-1, 28]}, {-0.7904200113905591, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 72], 0, Rational[41, 144]}], 
          Rational[-95, 336]}, {-0.4931533549328053, -0.28273809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 252], 0, Rational[157, 504]}], 
          Rational[-37, 168]}, {-0.539547572992686, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-7, 24]}, {-0.4158296581663376, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 252], 0, Rational[131, 504]}], 
          Rational[-13, 
           56]}, {-0.45019574561810105`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-3, 14]}, {-0.329914439536929, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-8, 21]}, {-0.329914439536929, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], 
          Rational[-25, 84]}, {-0.3058581783206946, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], 
          Rational[-7, 24]}, {-0.37459035322422146`, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-4, 21]}, {-0.659828879073858, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-3, 28]}, {-0.5154913117764516, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-349, 504], 0, Rational[349, 1008]}], 
          Rational[-43, 336]}, {-0.599688226033272, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-163, 252], 0, Rational[163, 504]}], 
          Rational[-31, 168]}, {-0.5601672254637441, -0.18452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], 
          Rational[-31, 168]}, {-0.3470974832628107, -0.18452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-3, 28]}, {-0.4811252243246881, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-235, 504], 0, Rational[235, 1008]}], 
          Rational[-43, 336]}, {-0.4038015275582204, -0.12797619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], 
          Rational[-31, 168]}, {-0.4227028756566903, -0.18452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 56], 0, Rational[19, 112]}], Rational[
          1, 16]}, {-0.29383004771257737`, 0.0625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          0}, {-0.24743582965269675`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          1, 14]}, {-0.37115374447904514`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          0}, {-0.3161680045562236, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-2, 21]}, {-0.3849001794597505, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-1, 21]}, {-0.3436608745176344, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-1, 28]}, {-0.4467591368729247, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-5, 42]}, {-0.30242156957551825`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 36], 0, Rational[19, 72]}], Rational[
          9, 56]}, {-0.45706896310845374`, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          13, 168]}, {-0.4811252243246881, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 14]}, {-0.41239304942116123`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          0}, {-0.46737878934398275`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-5, 168]}, {-0.1271545235715247, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 504], 0, Rational[109, 1008]}], 
          Rational[-31, 
           336]}, {-0.18729517661211073`, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-1, 28]}, {-0.22681617718163868`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-5, 42]}, {-0.2611822646334021, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-17, 42]}, {-0.219942959691286, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], 
          Rational[-79, 
           168]}, {-0.16839382851364085`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-5, 12]}, {-0.13059113231670105`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-83, 168]}, {-0.0859152186294086, -0.49404761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-25, 84]}, {-0.08935182737458494, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-13, 
           42]}, {-0.15121078478775912`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-8, 21]}, {-0.09622504486493763, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-3, 14]}, {-0.09622504486493763, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-19, 84]}, {-0.24056261216234406`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-31, 
           84]}, {-0.24056261216234406`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-25, 84]}, {-0.2680554821237548, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-13, 
           42]}, {-0.20619652471058061`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-19, 168]}, {-0.09278843611976129, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-4, 21]}, {-0.219942959691286, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], 
          Rational[-1, 8]}, {-0.16839382851364085`, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-5, 
           28]}, {-0.13059113231670105`, -0.17857142857142858`}]]}], {56399.64497041426, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], 
          Rational[-43, 56]}, {-0.44332252812774836`, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-29, 42]}, {-0.5773502691896257, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], 
          Rational[-127, 168]}, {-0.5258011380119806, -0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-29, 42]}, {-0.4948716593053935, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-10, 21]}, {-0.5773502691896257, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], 
          Rational[-67, 
           168]}, {-0.44332252812774836`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], 
          Rational[-23, 56]}, {-0.5258011380119806, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-10, 21]}, {-0.4948716593053935, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], 
          Rational[-7, 12]}, {-0.44332252812774836`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-55, 84]}, {-0.47425200683433544`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-43, 84]}, {-0.47425200683433544`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-25, 42]}, {-0.5086180942860988, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-43, 84]}, {-0.5979699216606839, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-55, 84]}, {-0.5979699216606839, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], 
          Rational[-7, 12]}, {-0.6254627916220946, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-25, 42]}, {-0.5636038342089204, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 56], 0, Rational[55, 112]}], 
          Rational[-191, 336]}, {-0.8505606644311451, -0.5684523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 28], 0, Rational[29, 56]}], 
          Rational[-85, 168]}, {-0.8969548824910257, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 28], 0, Rational[25, 56]}], 
          Rational[-97, 168]}, {-0.7732369676646773, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-241, 252], 0, Rational[241, 504]}], 
          Rational[-85, 168]}, {-0.8282227075874988, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-1, 2]}, {-0.6873217490352688, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-2, 3]}, {-0.6873217490352688, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-193, 252], 0, Rational[193, 504]}], 
          Rational[-7, 12]}, {-0.6632654878190344, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 84], 0, Rational[71, 168]}], 
          Rational[-97, 168]}, {-0.7319976627225613, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-74, 63], 0, Rational[37, 63]}], 
          Rational[-10, 21]}, {-1.0172361885721977`, -0.47619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 126], 0, Rational[127, 252]}], 
          Rational[-11, 28]}, {-0.8728986212747913, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-557, 504], 0, Rational[557, 1008]}], 
          Rational[-139, 
           336]}, {-0.9570955355316118, -0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 84], 0, Rational[89, 168]}], 
          Rational[-79, 168]}, {-0.9175745349620837, -0.47023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-205, 252], 0, Rational[205, 504]}], 
          Rational[-79, 168]}, {-0.7045047927611505, -0.47023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 63], 0, Rational[61, 126]}], 
          Rational[-11, 28]}, {-0.8385325338230278, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-443, 504], 0, Rational[443, 1008]}], 
          Rational[-139, 
           336]}, {-0.7612088370565602, -0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-233, 252], 0, Rational[233, 504]}], 
          Rational[-11, 24]}, {-0.8007298376260881, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-317, 504], 0, Rational[317, 1008]}], 
          Rational[-127, 
           336]}, {-0.5447024861104505, -0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-9, 28]}, {-0.5842234866799785, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 84], 0, Rational[47, 168]}], 
          Rational[-55, 168]}, {-0.4845618330698645, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-17, 42]}, {-0.6185895741317419, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-379, 504], 0, Rational[379, 1008]}], 
          Rational[-25, 112]}, {-0.6512373572109171, -0.22321428571428573`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-2, 7]}, {-0.6048431391510365, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], 
          Rational[-3, 14]}, {-0.7285610539773849, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], 
          Rational[-23, 84]}, {-0.6941949665256214, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], 
          Rational[-8, 21]}, {-0.7423074889580903, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], 
          Rational[-9, 28]}, {-0.7216878364870322, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], 
          Rational[-9, 28]}, {-0.8041664463712644, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-17, 42]}, {-0.659828879073858, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 84], 0, Rational[79, 168]}], 
          Rational[-1, 8]}, {-0.8144762726067934, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 63], 0, Rational[61, 126]}], 
          Rational[-5, 24]}, {-0.8385325338230278, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], 
          Rational[-3, 14]}, {-0.769800358919501, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 21], 0, Rational[10, 21]}], 
          Rational[-2, 7]}, {-0.8247860988423225, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 42], 0, Rational[53, 84]}], 
          Rational[-11, 28]}, {-1.0928415809660774`, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 14], 0, Rational[19, 28]}], 
          Rational[-8, 21]}, {-1.1753201908503095`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 126], 0, Rational[167, 252]}], 
          Rational[-9, 28]}, {-1.1478273208888987`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 7], 0, Rational[5, 7]}], 
          Rational[-9, 28]}, {-1.2371791482634837`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 126], 0, Rational[155, 252]}], 
          Rational[-19, 84]}, {-1.0653487110046667`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-76, 63], 0, Rational[38, 63]}], 
          Rational[-2, 7]}, {-1.0447290585336084`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 7], 0, Rational[4, 7]}], 
          Rational[-4, 21]}, {-0.989743318610787, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 42], 0, Rational[55, 84]}], 
          Rational[-23, 84]}, {-1.1340808859081934`, -0.27380952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 14], 0, Rational[17, 28]}], 
          Rational[-11, 28]}, {-1.0516022760239612`, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 14], 0, Rational[15, 28]}], 
          Rational[-9, 28]}, {-0.9278843611976129, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 63], 0, Rational[71, 126]}], 
          Rational[-8, 21]}, {-0.9759968836300816, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-74, 63], 0, Rational[37, 63]}], 
          Rational[-1, 3]}, {-1.0172361885721977`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 21], 0, Rational[11, 21]}], 
          Rational[-2, 7]}, {-0.9072647087265547, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-263, 252], 0, Rational[263, 504]}], 
          Rational[-23, 168]}, {-0.9038280999813784, -0.13690476190476192`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 84], 0, Rational[85, 168]}], 
          Rational[-5, 24]}, {-0.8763352300199677, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 126], 0, Rational[137, 252]}], 
          Rational[-17, 84]}, {-0.9416307961783182, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[13, 21]}, {
         0.3986466144404559, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[13, 24]}, {
         0.4192662669115139, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[23, 42]}, {
         0.35740730949833976`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[13, 28]}, {
         0.4055198319308086, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[11, 21]}, {
         0.23368939467199137`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[10, 21]}, {
         0.2749286996141075, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[47, 84]}, {
         0.30929478706587094`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[10, 21]}, {
         0.1649572197684645, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[5, 14]}, {
         0.24743582965269675`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[31, 84]}, {
         0.3230412220465763, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[3, 7]}, {
         0.30242156957551825`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[3, 7]}, {
         0.3849001794597505, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[3, 7]}, {
         0.07560539239387956, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[5, 14]}, {
         0.20619652471058061`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[31, 84]}, {
         0.12371791482634838`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[3, 7]}, {
         0.15121078478775912`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[1, 6]}, {
         0.4192662669115139, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[5, 28]}, {
         0.35740730949833976`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 12]}, {
         0.41239304942116123`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 4]}, {
         0.41239304942116123`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[41, 168]}, {
         0.2646188733785785, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[5, 56]}, {
         0.2646188733785785, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 252], 0, Rational[-71, 504]}], Rational[1, 6]}, {
         0.2439992209075204, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[5, 28]}, {
         0.30242156957551825`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[5, 14]}, {
         0.4192662669115139, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[23, 84]}, {
         0.2818019171044602, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[199, 504], 0, Rational[-199, 1008]}], Rational[
          113, 336]}, {0.3419425701450462, 0.33630952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[2, 7]}, {
         0.37802696196939783`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[5, 84]}, {
         0.2818019171044602, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[-1, 42]}, {
         0.4192662669115139, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[199, 504], 0, Rational[-199, 1008]}], 
          Rational[-1, 336]}, {0.3419425701450462, -0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[1, 21]}, {
         0.37802696196939783`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 504], 0, Rational[-61, 1008]}], 
          Rational[-1, 336]}, {0.10481656672787848`, -0.002976190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[5, 84]}, {
         0.07560539239387956, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[1, 21]}, {
         0.1649572197684645, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-5, 168]}, {
         0.030929478706587094`, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[1, 6]}, {
         0.024056261216234408`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[5, 21]}, {
         0.0549857399228215, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[2, 21]}, {
         0.0549857399228215, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[5, 28]}, {
         0.08935182737458494, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[1, 6]}, {
         0.20619652471058061`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[5, 28]}, {
         0.14433756729740643`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[1, 12]}, {
         0.18557687223952257`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[1, 4]}, {
         0.18557687223952257`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[5, 14]}, {
         0.020619652471058063`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 504], 0, Rational[-61, 1008]}], Rational[
          113, 336]}, {0.10481656672787848`, 0.33630952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[23, 84]}, {
         0.07560539239387956, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[2, 7]}, {
         0.1649572197684645, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[-5, 24]}, {
         0.4192662669115139, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-17, 84]}, {
         0.3505340920079871, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-11, 84]}, {0.4055198319308086, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[-2, 7]}, {
         0.4055198319308086, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-17, 168]}, {
         0.07216878364870322, -0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-1, 42]}, {
         0.20619652471058061`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 28]}, {
         0.12371791482634838`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-2, 21]}, {
         0.1649572197684645, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 56], 0, Rational[-15, 112]}], 
          Rational[-65, 336]}, {
         0.23197109029940322`, -0.19345238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-11, 84]}, {
         0.18557687223952257`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-17, 84]}, {
         0.30929478706587094`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-1, 7]}, {
         0.2749286996141075, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-1, 42]}, {
         0.24743582965269675`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[-1, 28]}, {
         0.3230412220465763, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-2, 21]}, {
         0.30242156957551825`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-2, 21]}, {
         0.3849001794597505, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          25, 168]}, {-0.4158296581663376, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], Rational[
          17, 168]}, {-0.37459035322422146`, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], Rational[
          31, 168]}, {-0.340224265772458, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 84], 0, Rational[47, 168]}], Rational[
          17, 168]}, {-0.4845618330698645, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-1, 42]}, {-0.4055198319308086, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 252], 0, Rational[79, 504]}], Rational[
          3, 56]}, {-0.27149209086893117`, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 504], 0, Rational[191, 1008]}], 
          Rational[-1, 336]}, {-0.3281961351643408, -0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], Rational[
          3, 56]}, {-0.3470974832628107, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-169, 252], 0, Rational[169, 504]}], Rational[
          3, 56]}, {-0.5807868779348021, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-1, 42]}, {-0.439885919382572, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-305, 504], 0, Rational[305, 1008]}], 
          Rational[-1, 336]}, {-0.5240828336393925, -0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-145, 252], 0, Rational[145, 504]}], Rational[
          3, 56]}, {-0.4983082680505698, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          1, 12]}, {-0.2543090471430494, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], Rational[
          41, 168]}, {-0.2508724383978731, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], Rational[
          1, 6]}, {-0.23025278592681503`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], Rational[
          29, 168]}, {-0.29211174333998924`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-2, 21]}, {-0.0549857399228215, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 504], 0, Rational[65, 1008]}], 
          Rational[-13, 
           336]}, {-0.11168978421823117`, -0.03869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-2, 21]}, {-0.13746434980705374`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-1, 
           84]}, {-0.18557687223952257`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-2, 7]}, {-0.3849001794597505, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-5, 24]}, {-0.4055198319308086, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-3, 14]}, {-0.3436608745176344, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-11, 84]}, {-0.3917733969501032, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-4, 21]}, {-0.219942959691286, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-11, 
           84]}, {-0.24056261216234406`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-19, 84]}, {-0.29554835208516556`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-1, 7]}, {-0.15121078478775912`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-1, 28]}, {-0.30929478706587094`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-1, 12]}, {-0.2680554821237548, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-1, 
           84]}, {-0.22681617718163868`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-2, 21]}, {-0.37115374447904514`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          5, 14]}, {-0.013746434980705375`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 504], 0, Rational[53, 1008]}], Rational[
          113, 336]}, {-0.09107013174717311, 0.33630952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          2, 7]}, {-0.0549857399228215, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          2, 7]}, {-0.15121078478775912`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          5, 84]}, {-0.14433756729740643`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-1, 168]}, {-0.09278843611976129, -0.005952380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          1, 21]}, {-0.0549857399228215, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-5, 
           168]}, {-0.010309826235529031`, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 6]}, {-0.013746434980705375`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          5, 28]}, {-0.07560539239387956, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          1, 12]}, {-0.020619652471058063`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          1, 4]}, {-0.020619652471058063`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          2, 21]}, {-0.1649572197684645, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 6]}, {-0.19245008972987526`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          5, 28]}, {-0.13059113231670105`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          1, 4]}, {-0.1718304372588172, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-11, 
           84]}, {-0.47425200683433544`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], 
          Rational[-5, 24]}, {-0.44332252812774836`, -0.20833333333333334`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-3, 14]}, {-0.5086180942860988, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], 
          Rational[-7, 24]}, {-0.46394218059880643`, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], 
          Rational[-2, 21]}, {-0.7972932288809118, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-431, 504], 0, Rational[431, 1008]}], 
          Rational[-13, 336]}, {-0.740589184585502, -0.03869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], 
          Rational[-2, 21]}, {-0.7148146189966795, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-1, 84]}, {-0.6667020965642106, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-4, 21]}, {-0.6323360091124473, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-11, 84]}, {-0.6117163566413892, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-1, 7]}, {-0.7010681840159741, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-19, 84]}, {-0.5567306167185677, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-2, 21]}, {-0.4948716593053935, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-1, 28]}, {-0.5429841817378623, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-1, 12]}, {-0.5842234866799785, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], 
          Rational[-1, 84]}, {-0.6254627916220946, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-7, 12]}, {-0.4055198319308086, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-25, 42]}, {-0.3436608745176344, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-1, 2]}, {-0.3986466144404559, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-2, 3]}, {-0.3986466144404559, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-55, 84]}, {-0.2543090471430494, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-43, 84]}, {-0.2543090471430494, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-7, 12]}, {-0.22681617718163868`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-25, 42]}, {-0.28867513459481287`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-10, 21]}, {-0.2749286996141075, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], 
          Rational[-67, 168]}, {-0.4020832231856322, -0.39880952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], 
          Rational[-23, 56]}, {-0.32647783079175263`, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-13, 28]}, {-0.36428052698869245`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], 
          Rational[-43, 56]}, {-0.4020832231856322, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-29, 42]}, {-0.2749286996141075, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], 
          Rational[-127, 
           168]}, {-0.32647783079175263`, -0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-59, 84]}, {-0.36428052698869245`, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 504], 0, Rational[1, 1008]}], 
          Rational[-191, 
           336]}, {-0.0017183043725881718`, -0.5684523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-97, 168]}, {-0.0790420011390559, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], 
          Rational[-85, 168]}, {0.04467591368729247, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-85, 
           168]}, {-0.024056261216234408`, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-11, 28]}, {
         0.020619652471058063`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-10, 21]}, {
         0.1649572197684645, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 504], 0, Rational[-61, 1008]}], 
          Rational[-139, 336]}, {
         0.10481656672787848`, -0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], 
          Rational[-79, 168]}, {0.06529556615835053, -0.47023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-2, 3]}, {-0.1649572197684645, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-1, 2]}, {-0.1649572197684645, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], 
          Rational[-7, 12]}, {-0.18901348098469892`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-97, 168]}, {-0.12028130608117203`, -0.5773809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-11, 
           28]}, {-0.013746434980705375`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], 
          Rational[-79, 
           168]}, {-0.14777417604258278`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 504], 0, Rational[53, 1008]}], 
          Rational[-139, 
           336]}, {-0.09107013174717311, -0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-11, 24]}, {-0.051549131177645154`, -0.4583333333333333}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 56], 0, Rational[13, 112]}], 
          Rational[-25, 112]}, {-0.2010416115928161, -0.22321428571428573`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-3, 14]}, {-0.12371791482634838`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-2, 7]}, {-0.24743582965269675`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-23, 84]}, {-0.1580840022781118, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-8, 21]}, {-0.109971479845643, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-9, 28]}, {-0.13059113231670105`, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-17, 
           42]}, {-0.19245008972987526`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-9, 
           28]}, {-0.048112522432468816`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], 
          Rational[-53, 
           168]}, {-0.36771713573386877`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-179, 504], 0, Rational[179, 1008]}], 
          Rational[-127, 
           336]}, {-0.30757648269328275`, -0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-9, 28]}, {-0.2680554821237548, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-17, 
           42]}, {-0.23368939467199137`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-1, 8]}, {-0.03780269619693978, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-5, 
           24]}, {-0.013746434980705375`, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-3, 14]}, {-0.08247860988423225, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-2, 7]}, {-0.02749286996141075, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-11, 28]}, {
         0.24056261216234406`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[-8, 21]}, {
         0.3230412220465763, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[-9, 28]}, {
         0.29554835208516556`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-9, 28]}, {
         0.3849001794597505, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-19, 84]}, {0.2130697422009333, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-2, 7]}, {
         0.19245008972987526`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-23, 84]}, {0.2818019171044602, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-4, 21]}, {
         0.13746434980705374`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[-9, 28]}, {
         0.07560539239387956, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-11, 28]}, {0.19932330722022795`, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-8, 21]}, {
         0.12371791482634838`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-1, 3]}, {
         0.1649572197684645, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-23, 168]}, {
         0.051549131177645154`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-2, 7]}, {
         0.0549857399228215, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-5, 24]}, {
         0.024056261216234408`, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-17, 84]}, {
         0.08935182737458494, -0.20238095238095238`}]]}], {56795.43195266278, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[
       0.005], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], Rational[
          19, 56]}, {-0.5258011380119806, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          5, 12]}, {-0.3917733969501032, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          17, 42]}, {-0.47425200683433544`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          29, 84]}, {-0.4330127018922193, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          13, 42]}, {-0.20619652471058061`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          13, 84]}, {-0.20619652471058061`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          13, 56]}, {-0.17526704600399354`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          5, 21]}, {-0.24743582965269675`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 168], 0, Rational[71, 336]}], Rational[
          83, 336]}, {-0.36599883136128064`, 0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          13, 42]}, {-0.41239304942116123`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          5, 21]}, {-0.28867513459481287`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          13, 42]}, {-0.3436608745176344, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          29, 84]}, {-0.22681617718163868`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          5, 12]}, {-0.3505340920079871, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          17, 42]}, {-0.2749286996141075, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          5, 14]}, {-0.3161680045562236, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 168], 0, Rational[29, 336]}], Rational[
          199, 336]}, {-0.14949248041517096`, 0.5922619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          101, 168]}, {-0.07216878364870322, 0.6011904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          89, 168]}, {-0.1958866984750516, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          13, 24]}, {-0.10653487110046665`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          5, 12]}, {-0.1718304372588172, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          1, 2]}, {-0.3161680045562236, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], Rational[
          7, 16]}, {-0.2560273515156376, 0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], Rational[
          83, 168]}, {-0.21650635094610965`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[29, 42]}, {
         0.013746434980705375`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[11, 21]}, {
         0.013746434980705375`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[17, 28]}, {
         0.03780269619693978, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          101, 168]}, {-0.030929478706587094`, 0.6011904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          5, 12]}, {-0.13746434980705374`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], Rational[
          83, 168]}, {-0.0034366087451763437`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], Rational[
          7, 16]}, {-0.060140653040586016`, 0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          83, 168]}, {-0.0790420011390559, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          13, 56]}, {-0.13746434980705374`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          5, 21]}, {-0.06873217490352687, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          13, 84]}, {-0.12371791482634838`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          13, 42]}, {-0.12371791482634838`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], Rational[
          83, 336]}, {0.04983082680505699, 0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          5, 21]}, {-0.02749286996141075, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[13, 42]}, {
         0.09622504486493763, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[13, 42]}, {
         0.02749286996141075, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          17, 42]}, {-0.041239304942116126`, 0.40476190476190477`}]], 
       PointBox[NCache[{0, Rational[5, 14]}, {0, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[3, 7]}, {
         0.041239304942116126`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          29, 84]}, {-0.10309826235529031`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[19, 56]}, {
         0.21650635094610965`, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 72], 0, Rational[-13, 144]}], Rational[45, 112]}, {
         0.15636569790552365`, 0.4017857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[29, 84]}, {
         0.11684469733599569`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[3, 7]}, {
         0.08247860988423225, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[5, 7]}, {
         0.12371791482634838`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[
          131, 168]}, {0.17526704600399354`, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[61, 84]}, {
         0.2130697422009333, 0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[45, 56]}, {
         0.2577456558882258, 0.8035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[17, 28]}, {
         0.2543090471430494, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[13, 21]}, {
         0.19245008972987526`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[11, 21]}, {
         0.24743582965269675`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[29, 42]}, {
         0.24743582965269675`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[19, 28]}, {
         0.10309826235529031`, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[15, 28]}, {
         0.10309826235529031`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[17, 28]}, {
         0.07560539239387956, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[13, 21]}, {
         0.13746434980705374`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 2]}, {
         0.12371791482634838`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[
          71, 168]}, {0.2508724383978731, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[73, 168]}, {
         0.17526704600399354`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[41, 84]}, {
         0.2130697422009333, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-1, 7]}, {
         0.2543090471430494, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-11, 84]}, {
         0.19245008972987526`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-19, 84]}, {
         0.24743582965269675`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-5, 84]}, {
         0.24743582965269675`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], 
          Rational[-11, 168]}, {0.09966165361011398, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], 
          Rational[-37, 168]}, {0.09966165361011398, -0.22023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[-1, 7]}, {
         0.0790420011390559, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-11, 84]}, {
         0.13746434980705374`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[1, 21]}, {
         0.2543090471430494, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-1, 28]}, {
         0.11684469733599569`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 504], 0, Rational[-103, 1008]}], Rational[
          3, 112]}, {0.1769853503765817, 0.026785714285714284`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[-1, 42]}, {
         0.2130697422009333, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-1, 4]}, {
         0.11684469733599569`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-1, 3]}, {
         0.2543090471430494, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 504], 0, Rational[-103, 1008]}], 
          Rational[-5, 16]}, {0.1769853503765817, -0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-11, 42]}, {0.2130697422009333, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 3]}, {-0.13746434980705374`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], 
          Rational[-5, 16]}, {-0.060140653040586016`, -0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-11, 42]}, {-0.09622504486493763, -0.2619047619047619}]], 
       PointBox[NCache[{0, Rational[-11, 42]}, {0, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 21]}, {-0.13746434980705374`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], Rational[
          3, 112]}, {-0.060140653040586016`, 0.026785714285714284`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-1, 42]}, {-0.09622504486493763, -0.023809523809523808`}]],
        PointBox[NCache[{0, Rational[-1, 42]}, {0, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 7]}, {-0.13746434980705374`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-11, 84]}, {-0.07560539239387956, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-5, 84]}, {-0.13059113231670105`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-19, 84]}, {-0.13059113231670105`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-1, 7]}, {
         0.041239304942116126`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-11, 
           84]}, {-0.020619652471058063`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-19, 84]}, {
         0.020619652471058063`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-5, 84]}, {
         0.020619652471058063`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-25, 42]}, {
         0.23368939467199137`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-29, 56]}, {0.2543090471430494, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-11, 21]}, {
         0.19245008972987526`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-37, 84]}, {
         0.24056261216234406`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-1, 3]}, {
         0.041239304942116126`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-29, 
           84]}, {-0.041239304942116126`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-17, 
           42]}, {-0.013746434980705375`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-17, 
           42]}, {-0.10309826235529031`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-1, 2]}, {
         0.06873217490352687, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-19, 42]}, {
         0.109971479845643, -0.4523809523809524}]], 
       PointBox[NCache[{0, Rational[-19, 42]}, {0, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-15, 28]}, {
         0.14433756729740643`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 3]}, {
         0.08247860988423225, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-29, 84]}, {0.1580840022781118, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-17, 42]}, {
         0.13746434980705374`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-17, 42]}, {
         0.219942959691286, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[1, 21]}, {
         0.041239304942116126`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          5, 84]}, {-0.041239304942116126`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          5, 42]}, {-0.013746434980705375`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          5, 42]}, {-0.10309826235529031`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[13, 42]}, {
         0.23368939467199137`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[13, 56]}, {
         0.2543090471430494, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[5, 21]}, {
         0.19245008972987526`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[13, 84]}, {
         0.24056261216234406`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[3, 14]}, {
         0.06873217490352687, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[1, 6]}, {
         0.109971479845643, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[1, 4]}, {
         0.14433756729740643`, 0.25}]], 
       PointBox[NCache[{0, Rational[1, 6]}, {0, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 21]}, {
         0.08247860988423225, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[5, 84]}, {
         0.1580840022781118, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[5, 42]}, {
         0.13746434980705374`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[5, 42]}, {
         0.219942959691286, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          3, 14]}, {-0.3849001794597505, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          1, 6]}, {-0.4261394844018666, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          1, 6]}, {-0.3161680045562236, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          1, 4]}, {-0.46050557185363006`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          5, 42]}, {-0.5223645292668042, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          1, 21]}, {-0.3986466144404559, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          5, 84]}, {-0.47425200683433544`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          5, 42]}, {-0.45363235436327737`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          1, 21]}, {-0.35740730949833976`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          5, 42]}, {-0.22681617718163868`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          5, 84]}, {-0.2749286996141075, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          5, 42]}, {-0.30242156957551825`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], Rational[
          17, 56]}, {-0.5464207904830387, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          13, 84]}, {-0.5429841817378623, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], Rational[
          13, 56]}, {-0.5739136604444494, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          5, 21]}, {-0.5086180942860988, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-1, 2]}, {-0.3849001794597505, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-19, 42]}, {-0.4261394844018666, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-15, 28]}, {-0.46050557185363006`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-19, 42]}, {-0.3161680045562236, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-1, 3]}, {-0.3986466144404559, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-17, 42]}, {-0.5223645292668042, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-29, 
           84]}, {-0.47425200683433544`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-17, 
           42]}, {-0.45363235436327737`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-37, 84]}, {-0.5429841817378623, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], 
          Rational[-33, 56]}, {-0.5464207904830387, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], 
          Rational[-29, 56]}, {-0.5739136604444494, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-11, 21]}, {-0.5086180942860988, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-17, 
           42]}, {-0.22681617718163868`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-1, 3]}, {-0.35740730949833976`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-29, 84]}, {-0.2749286996141075, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-17, 
           42]}, {-0.30242156957551825`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], 
          Rational[-1, 7]}, {-0.5739136604444494, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-1, 14]}, {-0.5429841817378623, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-3, 14]}, {-0.5429841817378623, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-11, 84]}, {-0.5086180942860988, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-1, 4]}, {-0.4330127018922193, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-1, 3]}, {-0.5773502691896257, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 72], 0, Rational[41, 144]}], 
          Rational[-5, 16]}, {-0.4931533549328053, -0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-1, 4]}, {-0.5223645292668042, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          1, 21]}, {-0.5773502691896257, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-1, 28]}, {-0.4330127018922193, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 72], 0, Rational[41, 144]}], Rational[
          3, 112]}, {-0.4931533549328053, 0.026785714285714284`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-1, 28]}, {-0.5223645292668042, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-37, 168]}, {-0.4158296581663376, -0.22023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-11, 168]}, {-0.4158296581663376, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], 
          Rational[-1, 7]}, {-0.39521000569527953`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-11, 
           84]}, {-0.45363235436327737`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-1, 7]}, {-0.17526704600399354`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-3, 14]}, {-0.20619652471058061`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-1, 14]}, {-0.20619652471058061`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-11, 
           84]}, {-0.24056261216234406`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-1, 7]}, {-0.35740730949833976`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-11, 
           84]}, {-0.29554835208516556`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-5, 84]}, {-0.3367876570272817, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-19, 84]}, {-0.3367876570272817, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          1, 21]}, {-0.1718304372588172, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], Rational[
          3, 112]}, {-0.2560273515156376, 0.026785714285714284`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-1, 28]}, {-0.22681617718163868`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-1, 42]}, {-0.3161680045562236, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-1, 3]}, {-0.1718304372588172, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], 
          Rational[-5, 16]}, {-0.2560273515156376, -0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-1, 4]}, {-0.22681617718163868`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-11, 42]}, {-0.3161680045562236, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-37, 
           84]}, {-0.20619652471058061`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-25, 42]}, {-0.20619652471058061`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-29, 56]}, {-0.17526704600399354`, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-11, 21]}, {-0.24743582965269675`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-59, 84]}, {-0.3917733969501032, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], 
          Rational[-5, 8]}, {-0.5258011380119806, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-29, 42]}, {-0.47425200683433544`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-53, 84]}, {-0.4330127018922193, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 168], 0, Rational[71, 336]}], 
          Rational[-179, 
           336]}, {-0.36599883136128064`, -0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-11, 21]}, {-0.28867513459481287`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-25, 42]}, {-0.41239304942116123`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-25, 42]}, {-0.3436608745176344, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-59, 84]}, {-0.3505340920079871, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-53, 84]}, {-0.22681617718163868`, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-29, 42]}, {-0.2749286996141075, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-9, 14]}, {-0.3161680045562236, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-25, 28]}, {0.2543090471430494, -0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-19, 21]}, {
         0.19245008972987526`, -0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-41, 42]}, {
         0.24743582965269675`, -0.9761904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-17, 21]}, {
         0.24743582965269675`, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-23, 28]}, {
         0.10309826235529031`, -0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-27, 28]}, {
         0.10309826235529031`, -0.9642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-25, 28]}, {0.07560539239387956, -0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-19, 21]}, {
         0.13746434980705374`, -0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], -1}, {
         0.12371791482634838`, -1}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], 
          Rational[-181, 168]}, {0.2508724383978731, -1.0773809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], 
          Rational[-179, 168]}, {
         0.17526704600399354`, -1.0654761904761905`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-85, 84]}, {0.2130697422009333, -1.0119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], 
          Rational[-17, 24]}, {0.2508724383978731, -0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-11, 14]}, {
         0.12371791482634838`, -0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], 
          Rational[-121, 168]}, {0.17526704600399354`, -0.7202380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-65, 84]}, {0.2130697422009333, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 168], 0, Rational[29, 336]}], 
          Rational[-295, 
           336]}, {-0.14949248041517096`, -0.8779761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-137, 168]}, {-0.1958866984750516, -0.8154761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-149, 168]}, {-0.07216878364870322, -0.8869047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-139, 
           168]}, {-0.10653487110046665`, -0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-17, 21]}, {
         0.013746434980705375`, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-41, 42]}, {
         0.013746434980705375`, -0.9761904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], 
          Rational[-25, 28]}, {0.03780269619693978, -0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-149, 
           168]}, {-0.030929478706587094`, -0.8869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-11, 14]}, {-0.3161680045562236, -0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-59, 84]}, {-0.1718304372588172, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], 
          Rational[-81, 112]}, {-0.2560273515156376, -0.7232142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], 
          Rational[-131, 
           168]}, {-0.21650635094610965`, -0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], 
          Rational[-131, 
           168]}, {-0.0034366087451763437`, -0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-59, 84]}, {-0.13746434980705374`, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], 
          Rational[-81, 
           112]}, {-0.060140653040586016`, -0.7232142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-131, 168]}, {-0.0790420011390559, -0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-29, 56]}, {-0.13746434980705374`, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-11, 21]}, {-0.06873217490352687, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-25, 42]}, {-0.12371791482634838`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-37, 
           84]}, {-0.12371791482634838`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], 
          Rational[-179, 336]}, {0.04983082680505699, -0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-25, 42]}, {
         0.09622504486493763, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-11, 21]}, {-0.02749286996141075, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-25, 42]}, {
         0.02749286996141075, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-29, 42]}, {-0.041239304942116126`, -0.6904761904761905}]],
        PointBox[NCache[{0, Rational[-9, 14]}, {0, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-53, 84]}, {-0.10309826235529031`, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-5, 7]}, {
         0.041239304942116126`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[-5, 8]}, {
         0.21650635094610965`, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 72], 0, Rational[-13, 144]}], Rational[-11, 16]}, {
         0.15636569790552365`, -0.6875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-53, 84]}, {0.11684469733599569`, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-5, 7]}, {
         0.08247860988423225, -0.7142857142857143}]]}], {57191.2189349113, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[0.005],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-2, 7]}, {-0.5567306167185677, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-11, 84]}, {-0.5567306167185677, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], 
          Rational[-5, 24]}, {-0.5876600954251547, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-17, 84]}, {-0.5154913117764516, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-1, 
           42]}, {-0.37115374447904514`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-17, 
           168]}, {-0.23712600341716772`, -0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-1, 28]}, {-0.28867513459481287`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-2, 21]}, {-0.329914439536929, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 24], 0, Rational[11, 48]}], 
          Rational[-65, 336]}, {-0.3969283100678677, -0.19345238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-17, 
           84]}, {-0.47425200683433544`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-11, 84]}, {-0.3505340920079871, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-1, 7]}, {-0.439885919382572, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 
           42]}, {-0.41239304942116123`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-2, 21]}, {-0.5361109642475096, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-1, 28]}, {-0.4879984418150408, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-2, 21]}, {-0.46737878934398275`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], Rational[
          1, 6]}, {-0.5876600954251547, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          5, 21]}, {-0.5567306167185677, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          2, 21]}, {-0.5567306167185677, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          5, 28]}, {-0.5223645292668042, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          5, 84]}, {-0.4467591368729247, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], 
          Rational[-1, 42]}, {-0.5910967041703311, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-295, 504], 0, Rational[295, 1008]}], 
          Rational[-1, 336]}, {-0.5068997899135107, -0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          5, 84]}, {-0.5361109642475096, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], Rational[
          5, 14]}, {-0.5910967041703311, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          23, 84]}, {-0.4467591368729247, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-295, 504], 0, Rational[295, 1008]}], Rational[
          113, 336]}, {-0.5068997899135107, 0.33630952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          23, 84]}, {-0.5361109642475096, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], Rational[
          5, 56]}, {-0.429576093147043, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], Rational[
          41, 168]}, {-0.429576093147043, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 36], 0, Rational[17, 72]}], Rational[
          1, 6]}, {-0.4089564406759849, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          5, 28]}, {-0.46737878934398275`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 504], 0, Rational[157, 1008]}], 
          Rational[-1, 336]}, {-0.269773786496343, -0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          5, 84]}, {-0.24056261216234406`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-5, 168]}, {-0.1958866984750516, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 21]}, {-0.329914439536929, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], Rational[
          1, 6]}, {-0.18901348098469892`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          2, 21]}, {-0.219942959691286, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          5, 21]}, {-0.219942959691286, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          5, 28]}, {-0.2543090471430494, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          1, 6]}, {-0.37115374447904514`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          5, 28]}, {-0.30929478706587094`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          1, 4]}, {-0.3505340920079871, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          1, 12]}, {-0.3505340920079871, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          5, 14]}, {-0.18557687223952257`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 504], 0, Rational[157, 1008]}], Rational[
          113, 336]}, {-0.269773786496343, 0.33630952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          23, 84]}, {-0.24056261216234406`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          2, 7]}, {-0.329914439536929, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          13, 28]}, {-0.5567306167185677, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], Rational[
          13, 24]}, {-0.5876600954251547, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          23, 42]}, {-0.5223645292668042, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 84], 0, Rational[55, 168]}], Rational[
          5, 8]}, {-0.5670404429540967, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          11, 21]}, {-0.3986466144404559, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          10, 21]}, {-0.439885919382572, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          10, 21]}, {-0.329914439536929, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          47, 84]}, {-0.47425200683433544`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          3, 7]}, {-0.5361109642475096, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          5, 14]}, {-0.41239304942116123`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          31, 84]}, {-0.4879984418150408, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          3, 7]}, {-0.46737878934398275`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          5, 14]}, {-0.37115374447904514`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          3, 7]}, {-0.24056261216234406`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          31, 84]}, {-0.28867513459481287`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          3, 7]}, {-0.3161680045562236, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[
          25, 168]}, {0.2508724383978731, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[
          17, 168]}, {0.20963313345575696`, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[17, 168]}, {
         0.3196046133014, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[31, 168]}, {
         0.17526704600399354`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[3, 56]}, {
         0.10653487110046665`, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-1, 42]}, {
         0.24056261216234406`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 504], 0, Rational[-95, 1008]}], 
          Rational[-1, 336]}, {0.16323891539587632`, -0.002976190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[3, 56]}, {
         0.18214026349434623`, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[
          41, 168]}, {0.0859152186294086, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[1, 12]}, {
         0.08935182737458494, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[1, 6]}, {
         0.06529556615835053, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[
          29, 168]}, {0.1271545235715247, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-1, 42]}, {
         0.2749286996141075, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          3, 56]}, {0.4158296581663376, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[209, 504], 0, Rational[-209, 1008]}], 
          Rational[-1, 336]}, {0.35912561387092795`, -0.002976190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[3, 56]}, {
         0.3333510482821053, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-2, 7]}, {
         0.219942959691286, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-5, 24]}, {
         0.24056261216234406`, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-3, 14]}, {
         0.17870365474916988`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-11, 84]}, {
         0.22681617718163868`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-2, 21]}, {-0.109971479845643, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 504], 0, Rational[31, 1008]}], 
          Rational[-13, 
           336]}, {-0.053267435550233326`, -0.03869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-2, 21]}, {-0.02749286996141075, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-1, 84]}, {
         0.020619652471058063`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-4, 21]}, {
         0.0549857399228215, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-11, 84]}, {0.07560539239387956, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 7]}, {-0.013746434980705375`, -0.14285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-19, 84]}, {0.13059113231670105`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-1, 28]}, {
         0.14433756729740643`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-1, 12]}, {
         0.10309826235529031`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-2, 21]}, {
         0.20619652471058061`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-1, 84]}, {
         0.06185895741317419, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-2, 21]}, {
         0.6323360091124473, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[335, 504], 0, Rational[-335, 1008]}], 
          Rational[-13, 336]}, {0.5756319648170376, -0.03869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-2, 21]}, {
         0.549857399228215, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[-1, 84]}, {
         0.5017448767957462, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-11, 84]}, {
         0.30929478706587094`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-5, 24]}, {
         0.27836530835928386`, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-3, 14]}, {
         0.3436608745176344, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], Rational[-7, 24]}, {
         0.29898496083034193`, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-4, 21]}, {
         0.46737878934398275`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], 
          Rational[-11, 84]}, {0.4467591368729247, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-19, 84]}, {
         0.3917733969501032, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-1, 7]}, {
         0.5361109642475096, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-2, 21]}, {
         0.329914439536929, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[-1, 28]}, {
         0.37802696196939783`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[-1, 12]}, {
         0.4192662669115139, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[-1, 84]}, {
         0.46050557185363006`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          5, 84]}, {-0.020619652471058063`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-1, 168]}, {-0.07216878364870322, -0.005952380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          1, 21]}, {-0.109971479845643, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-5, 168]}, {-0.15464739353293547`, -0.02976190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          5, 14]}, {-0.15121078478775912`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 504], 0, Rational[43, 1008]}], Rational[
          113, 336]}, {-0.07388708802129139, 0.33630952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          2, 7]}, {-0.109971479845643, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          2, 7]}, {-0.013746434980705375`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          1, 6]}, {-0.15121078478775912`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          5, 28]}, {-0.08935182737458494, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          1, 4]}, {-0.14433756729740643`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          1, 12]}, {-0.14433756729740643`, 0.08333333333333333}]], 
       PointBox[NCache[{0, Rational[2, 21]}, {0, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[1, 6]}, {
         0.02749286996141075, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          5, 28]}, {-0.034366087451763436`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[1, 4]}, {
         0.006873217490352687, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-19, 84]}, {-0.37802696196939783`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-2, 7]}, {-0.35740730949833976`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-4, 21]}, {-0.30242156957551825`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-23, 84]}, {-0.4467591368729247, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-11, 
           28]}, {-0.36428052698869245`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-9, 28]}, {-0.24056261216234406`, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-8, 21]}, {-0.28867513459481287`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 3]}, {-0.329914439536929, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-2, 7]}, {-0.219942959691286, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], 
          Rational[-23, 
           168]}, {-0.21650635094610965`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], 
          Rational[-5, 24]}, {-0.18901348098469892`, -0.20833333333333334`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-17, 84]}, {-0.2543090471430494, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-9, 28]}, {-0.5361109642475096, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-11, 28]}, {-0.4055198319308086, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-8, 21]}, {-0.4879984418150408, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-9, 28]}, {-0.46050557185363006`, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-7, 12]}, {
         0.24056261216234406`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-25, 42]}, {
         0.17870365474916988`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-2, 3]}, {
         0.23368939467199137`, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 2]}, {
         0.23368939467199137`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-43, 84]}, {0.08935182737458494, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-55, 84]}, {0.08935182737458494, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-7, 12]}, {
         0.06185895741317419, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-25, 42]}, {
         0.12371791482634838`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-29, 42]}, {
         0.109971479845643, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[-43, 56]}, {
         0.23712600341716772`, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], 
          Rational[-127, 168]}, {0.16152061102328816`, -0.7559523809523809}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-59, 84]}, {0.19932330722022795`, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], 
          Rational[-67, 168]}, {
         0.23712600341716772`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-10, 21]}, {
         0.109971479845643, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], 
          Rational[-23, 56]}, {0.16152061102328816`, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-13, 28]}, {0.19932330722022795`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 504], 0, Rational[95, 1008]}], 
          Rational[-191, 
           336]}, {-0.16323891539587632`, -0.5684523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-85, 168]}, {-0.20963313345575696`, -0.5059523809523809}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-97, 168]}, {-0.0859152186294086, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], 
          Rational[-85, 168]}, {-0.1409009585522301, -0.5059523809523809}]], 
       PointBox[NCache[{0, Rational[-1, 2]}, {0, -0.5}]], 
       PointBox[NCache[{0, Rational[-2, 3]}, {0, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[-7, 12]}, {
         0.024056261216234408`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], 
          Rational[-97, 168]}, {-0.04467591368729247, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-10, 21]}, {-0.329914439536929, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-11, 
           28]}, {-0.18557687223952257`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 504], 0, Rational[157, 1008]}], 
          Rational[-139, 336]}, {-0.269773786496343, -0.41369047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], 
          Rational[-79, 
           168]}, {-0.23025278592681503`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-79, 
           168]}, {-0.017183043725881718`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-11, 
           28]}, {-0.15121078478775912`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 504], 0, Rational[43, 1008]}], 
          Rational[-139, 
           336]}, {-0.07388708802129139, -0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-11, 24]}, {-0.11340808859081934`, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 24], 0, Rational[-1, 48]}], Rational[-25, 112]}, {
         0.03608439182435161, -0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-2, 7]}, {
         0.08247860988423225, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-3, 
           14]}, {-0.041239304942116126`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-23, 
           84]}, {-0.006873217490352687, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-8, 21]}, {-0.0549857399228215, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-9, 
           28]}, {-0.034366087451763436`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-9, 28]}, {-0.11684469733599569`, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-17, 42]}, {
         0.02749286996141075, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-1, 8]}, {-0.1271545235715247, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-5, 24]}, {-0.15121078478775912`, -0.20833333333333334`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-3, 14]}, {-0.08247860988423225, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-2, 7]}, {-0.13746434980705374`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], 
          Rational[-53, 168]}, {0.2027599159654043, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 504], 0, Rational[-83, 1008]}], 
          Rational[-127, 336]}, {
         0.14261926292481827`, -0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-9, 28]}, {
         0.10309826235529031`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-17, 42]}, {
         0.06873217490352687, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-67, 168]}, {
         0.27836530835928386`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-10, 21]}, {
         0.41239304942116123`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[-23, 56]}, {
         0.3608439182435161, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-10, 21]}, {
         0.329914439536929, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-29, 42]}, {
         0.41239304942116123`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-43, 56]}, {
         0.27836530835928386`, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[-127, 168]}, {
         0.3608439182435161, -0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-29, 42]}, {
         0.329914439536929, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-7, 12]}, {
         0.27836530835928386`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-43, 84]}, {
         0.30929478706587094`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-55, 84]}, {
         0.30929478706587094`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-25, 42]}, {
         0.3436608745176344, -0.5952380952380952}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-55, 84]}, {
         0.4330127018922193, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-43, 84]}, {
         0.4330127018922193, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[-7, 12]}, {
         0.46050557185363006`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-25, 42]}, {
         0.3986466144404559, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 126], 0, Rational[-131, 252]}], 
          Rational[-19, 84]}, {0.9003914912362021, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[64, 63], 0, Rational[-32, 63]}], Rational[-2, 7]}, {
         0.879771838765144, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 42], 0, Rational[-47, 84]}], Rational[-23, 84]}, {
         0.969123666139729, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 21], 0, Rational[-10, 21]}], Rational[-4, 21]}, {
         0.8247860988423225, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[-9, 28]}, {
         0.7629271414291483, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 42], 0, Rational[-43, 84]}], Rational[-11, 28]}, {
         0.8866450562554967, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 63], 0, Rational[-59, 126]}], Rational[-8, 21]}, {
         0.8110396638616172, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[62, 63], 0, Rational[-31, 63]}], Rational[-1, 3]}, {
         0.8522789688037332, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 14], 0, Rational[-15, 28]}], Rational[-11, 28]}, {
         0.9278843611976129, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 9], 0, Rational[-11, 18]}], Rational[-9, 28]}, {
         1.058475493514314, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 6], 0, Rational[-7, 12]}], Rational[-8, 21]}, {
         1.0103629710818451`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 126], 0, Rational[-143, 252]}], 
          Rational[-9, 28]}, {0.9828701011204343, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[215, 252], 0, Rational[-215, 504]}], 
          Rational[-23, 168]}, {0.7388708802129139, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[-2, 7]}, {
         0.7423074889580903, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 28], 0, Rational[-23, 56]}], Rational[-5, 24]}, {
         0.7113780102515032, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], 
          Rational[-17, 84]}, {0.7766735764098537, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 24], 0, Rational[-19, 48]}], 
          Rational[-191, 336]}, {0.6856034446626806, -0.5684523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 84], 0, Rational[-59, 168]}], 
          Rational[-97, 168]}, {0.6082797478962129, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 84], 0, Rational[-71, 168]}], 
          Rational[-85, 168]}, {0.7319976627225613, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[193, 252], 0, Rational[-193, 504]}], 
          Rational[-85, 168]}, {0.6632654878190344, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-11, 28]}, {0.7079414015063268, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[62, 63], 0, Rational[-31, 63]}], Rational[-10, 21]}, {
         0.8522789688037332, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[461, 504], 0, Rational[-461, 1008]}], 
          Rational[-139, 336]}, {0.7921383157631472, -0.41369047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 84], 0, Rational[-73, 168]}], 
          Rational[-79, 168]}, {0.7526173151936193, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-2, 3]}, {
         0.5223645292668042, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-1, 2]}, {
         0.5223645292668042, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[145, 252], 0, Rational[-145, 504]}], 
          Rational[-7, 12]}, {0.4983082680505698, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 84], 0, Rational[-55, 168]}], 
          Rational[-97, 168]}, {0.5670404429540967, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[-11, 28]}, {
         0.6735753140545634, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 252], 0, Rational[-157, 504]}], 
          Rational[-79, 168]}, {0.539547572992686, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[347, 504], 0, Rational[-347, 1008]}], 
          Rational[-139, 336]}, {0.5962516172880956, -0.41369047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[185, 252], 0, Rational[-185, 504]}], 
          Rational[-11, 24]}, {0.6357726178576236, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[221, 504], 0, Rational[-221, 1008]}], 
          Rational[-127, 336]}, {
         0.37974526634198597`, -0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[-9, 28]}, {
         0.4192662669115139, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-17, 42]}, {
         0.45363235436327737`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], 
          Rational[-55, 168]}, {0.3196046133014, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[283, 504], 0, Rational[-283, 1008]}], 
          Rational[-25, 112]}, {
         0.48628013744245263`, -0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-3, 14]}, {
         0.5636038342089204, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-2, 7]}, {
         0.439885919382572, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[-23, 84]}, {
         0.529237746757157, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-8, 21]}, {
         0.5773502691896257, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-9, 28]}, {
         0.5567306167185677, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-17, 42]}, {
         0.4948716593053935, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-9, 28]}, {
         0.6392092266028, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 4], 0, Rational[-3, 8]}], Rational[-1, 8]}, {
         0.649519052838329, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[-5, 24]}, {
         0.6735753140545634, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-3, 14]}, {
         0.6048431391510365, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-2, 7]}, {
         0.659828879073858, -0.2857142857142857}]]}], {57587.005917159826`, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-5, 8]}, {-0.030929478706587094`, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-23, 42]}, {-0.1649572197684645, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-103, 
           168]}, {-0.11340808859081934`, -0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-23, 42]}, {-0.08247860988423225, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-1, 3]}, {-0.1649572197684645, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-43, 
           168]}, {-0.030929478706587094`, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], 
          Rational[-15, 
           56]}, {-0.11340808859081934`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 3]}, {-0.08247860988423225, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-37, 
           84]}, {-0.030929478706587094`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-43, 84]}, {-0.06185895741317419, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-31, 84]}, {-0.06185895741317419, -0.36904761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-19, 42]}, {-0.09622504486493763, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-31, 
           84]}, {-0.18557687223952257`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-43, 84]}, {-0.18557687223952257`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-37, 84]}, {-0.2130697422009333, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-19, 42]}, {-0.15121078478775912`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 168], 0, Rational[85, 336]}], 
          Rational[-143, 
           336]}, {-0.43816761500998386`, -0.4255952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 84], 0, Rational[47, 168]}], 
          Rational[-61, 168]}, {-0.4845618330698645, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], 
          Rational[-73, 168]}, {-0.3608439182435161, -0.43452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-61, 168]}, {-0.4158296581663376, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-5, 14]}, {-0.2749286996141075, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-11, 21]}, {-0.2749286996141075, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], 
          Rational[-37, 84]}, {-0.2508724383978731, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], 
          Rational[-73, 168]}, {-0.3196046133014, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-1, 3]}, {-0.6048431391510365, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-1, 4]}, {-0.46050557185363006`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-317, 504], 0, Rational[317, 1008]}], 
          Rational[-13, 48]}, {-0.5447024861104505, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 12], 0, Rational[7, 24]}], 
          Rational[-55, 168]}, {-0.5051814855409226, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], 
          Rational[-55, 168]}, {-0.29211174333998924`, -0.3273809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-1, 4]}, {-0.4261394844018666, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 72], 0, Rational[29, 144]}], 
          Rational[-13, 48]}, {-0.3488157876353989, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], 
          Rational[-53, 
           168]}, {-0.38833678820492684`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 72], 0, Rational[11, 144]}], 
          Rational[-79, 
           336]}, {-0.13230943668928924`, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-5, 28]}, {-0.1718304372588172, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-31, 
           168]}, {-0.07216878364870322, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-11, 42]}, {-0.20619652471058061`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-139, 504], 0, Rational[139, 1008]}], 
          Rational[-9, 112]}, {-0.2388443077897559, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 7]}, {-0.19245008972987526`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-1, 14]}, {-0.3161680045562236, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-11, 84]}, {-0.2818019171044602, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-5, 21]}, {-0.329914439536929, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-5, 28]}, {-0.30929478706587094`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-5, 28]}, {-0.3917733969501032, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-11, 42]}, {-0.24743582965269675`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], Rational[
          1, 56]}, {-0.4020832231856322, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-11, 168]}, {-0.4261394844018666, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-1, 14]}, {-0.35740730949833976`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 7]}, {-0.41239304942116123`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-1, 4]}, {-0.680448531544916, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], 
          Rational[-5, 21]}, {-0.7629271414291483, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], 
          Rational[-5, 28]}, {-0.7354342714677375, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 21], 0, Rational[10, 21]}], 
          Rational[-5, 28]}, {-0.8247860988423225, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], 
          Rational[-1, 12]}, {-0.6529556615835053, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-1, 7]}, {-0.6323360091124473, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-1, 21]}, {-0.5773502691896257, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], 
          Rational[-11, 84]}, {-0.7216878364870322, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-1, 4]}, {-0.6392092266028, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-5, 28]}, {-0.5154913117764516, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-5, 21]}, {-0.5636038342089204, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-4, 21]}, {-0.6048431391510365, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-1, 7]}, {-0.4948716593053935, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], Rational[
          1, 168]}, {-0.49143505056021713`, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], 
          Rational[-11, 
           168]}, {-0.46394218059880643`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-5, 84]}, {-0.529237746757157, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], Rational[
          7, 24]}, {-0.0034366087451763437`, 0.2916666666666667}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[13, 56]}, {
         0.017183043725881718`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[55, 168]}, {
         0.07216878364870322, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          41, 168]}, {-0.07216878364870322, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[5, 42]}, {
         0.006873217490352687, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], Rational[11, 56]}, {
         0.1409009585522301, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 72], 0, Rational[-7, 144]}], Rational[47, 336]}, {
         0.08419691425682042, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[
          31, 168]}, {0.04467591368729247, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], Rational[
          11, 56]}, {-0.16839382851364085`, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          5, 42]}, {-0.02749286996141075, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 504], 0, Rational[65, 1008]}], Rational[
          47, 336]}, {-0.11168978421823117`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          11, 56]}, {-0.0859152186294086, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[19, 84]}, {
         0.1580840022781118, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[
          65, 168]}, {0.16152061102328816`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[13, 42]}, {
         0.18214026349434623`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[53, 168]}, {
         0.12028130608117203`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[1, 21]}, {
         0.35740730949833976`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 72], 0, Rational[-25, 144]}], Rational[5, 48]}, {
         0.30070326520293006`, 0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[1, 21]}, {
         0.2749286996141075, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[11, 84]}, {
         0.22681617718163868`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-1, 7]}, {
         0.02749286996141075, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-11, 168]}, {
         0.006873217490352687, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-1, 14]}, {
         0.06873217490352687, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[1, 84]}, {
         0.020619652471058063`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 21]}, {
         0.19245008972987526`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], 0}, {
         0.15121078478775912`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-1, 12]}, {
         0.11684469733599569`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], 0}, {
         0.2611822646334021, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[3, 28]}, {
         0.10309826235529031`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 21]}, {
         0.12371791482634838`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[11, 84]}, {
         0.18557687223952257`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[1, 21]}, {
         0.041239304942116126`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[1, 2]}, {
         0.3986466144404559, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[187, 504], 0, Rational[-187, 1008]}], Rational[
          23, 48]}, {0.32132291767398813`, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[3, 7]}, {
         0.35740730949833976`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[3, 7]}, {
         0.2611822646334021, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[17, 84]}, {
         0.2680554821237548, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[23, 168]}, {
         0.3196046133014, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[4, 21]}, {
         0.35740730949833976`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[19, 168]}, {
         0.4020832231856322, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[13, 42]}, {
         0.3986466144404559, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[9, 28]}, {
         0.3367876570272817, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[19, 84]}, {
         0.3917733969501032, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[11, 28]}, {
         0.3917733969501032, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[5, 21]}, {
         0.24743582965269675`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[13, 42]}, {
         0.219942959691286, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[9, 28]}, {
         0.2818019171044602, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[11, 28]}, {
         0.24056261216234406`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          1, 84]}, {-0.06185895741317419, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-11, 
           168]}, {-0.030929478706587094`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-1, 14]}, {-0.09622504486493763, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-25, 
           168]}, {-0.051549131177645154`, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          1, 21]}, {-0.3849001794597505, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 504], 0, Rational[191, 1008]}], Rational[
          5, 48]}, {-0.3281961351643408, 0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 21]}, {-0.30242156957551825`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          11, 84]}, {-0.2543090471430494, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-1, 21]}, {-0.219942959691286, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          1, 84]}, {-0.19932330722022795`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          0}, {-0.28867513459481287`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-1, 12]}, {-0.14433756729740643`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 21]}, {-0.08247860988423225, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          3, 28]}, {-0.13059113231670105`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          5, 84]}, {-0.1718304372588172, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          11, 84]}, {-0.2130697422009333, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-37, 84]}, {
         0.006873217490352687, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-19, 42]}, {
         0.06873217490352687, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-5, 14]}, {
         0.013746434980705375`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-11, 21]}, {
         0.013746434980705375`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-43, 84]}, {0.1580840022781118, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-31, 84]}, {0.1580840022781118, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-37, 84]}, {
         0.18557687223952257`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-19, 42]}, {
         0.12371791482634838`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 3]}, {
         0.13746434980705374`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-43, 168]}, {
         0.010309826235529031`, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-15, 56]}, {0.0859152186294086, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-9, 28]}, {
         0.048112522432468816`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-5, 8]}, {
         0.010309826235529031`, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-23, 42]}, {
         0.13746434980705374`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-103, 168]}, {0.0859152186294086, -0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-47, 84]}, {
         0.048112522432468816`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[-1, 12]}, {
         0.6254627916220946, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-1, 7]}, {
         0.6048431391510365, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], 
          Rational[-11, 84]}, {0.6941949665256214, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-1, 21]}, {
         0.549857399228215, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[-5, 28]}, {
         0.4879984418150408, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[-1, 4]}, {
         0.6117163566413892, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-5, 21]}, {
         0.5361109642475096, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-4, 21]}, {
         0.5773502691896257, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[-1, 4]}, {
         0.6529556615835053, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[-5, 28]}, {
         0.7835467939002064, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], 
          Rational[-5, 21]}, {0.7354342714677375, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-5, 28]}, {0.7079414015063268, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[1, 168]}, {
         0.46394218059880643`, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-1, 7]}, {
         0.46737878934398275`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], 
          Rational[-11, 168]}, {0.43644931063739567`, -0.06547619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[-5, 84]}, {
         0.5017448767957462, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[239, 504], 0, Rational[-239, 1008]}], 
          Rational[-143, 336]}, {0.4106747450485731, -0.4255952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], 
          Rational[-73, 168]}, {0.3333510482821053, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 36], 0, Rational[-19, 72]}], Rational[-61, 168]}, {
         0.45706896310845374`, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], 
          Rational[-3, 8]}, {0.36771713573386877`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-1, 4]}, {
         0.4330127018922193, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-1, 3]}, {
         0.5773502691896257, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 72], 0, Rational[-43, 144]}], Rational[-13, 48]}, {
         0.5172096161490397, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[139, 252], 0, Rational[-139, 504]}], 
          Rational[-55, 168]}, {0.4776886155795118, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-11, 21]}, {
         0.24743582965269675`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-5, 14]}, {
         0.24743582965269675`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], 
          Rational[-37, 84]}, {0.22337956843646234`, -0.44047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], 
          Rational[-73, 168]}, {
         0.29211174333998924`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-1, 4]}, {
         0.3986466144404559, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-55, 168]}, {
         0.2646188733785785, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[187, 504], 0, Rational[-187, 1008]}], 
          Rational[-13, 48]}, {0.32132291767398813`, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[-55, 168]}, {
         0.340224265772458, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 168], 0, Rational[-41, 336]}], 
          Rational[-9, 112]}, {0.21135143782834515`, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-1, 14]}, {
         0.28867513459481287`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-1, 7]}, {
         0.1649572197684645, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 7]}, {
         0.23368939467199137`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-5, 21]}, {
         0.30242156957551825`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-4, 21]}, {
         0.2611822646334021, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-11, 42]}, {
         0.219942959691286, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-5, 28]}, {
         0.36428052698869245`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], 
          Rational[-29, 168]}, {0.04467591368729247, -0.17261904761904762`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 504], 0, Rational[-61, 1008]}], 
          Rational[-79, 336]}, {
         0.10481656672787848`, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-5, 28]}, {
         0.14433756729740643`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-11, 42]}, {
         0.17870365474916988`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], Rational[
          1, 56]}, {0.37459035322422146`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], 
          Rational[-11, 168]}, {0.3986466144404559, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 14]}, {
         0.329914439536929, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-1, 7]}, {
         0.3849001794597505, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 84], 0, Rational[-47, 168]}], Rational[1, 24]}, {
         0.4845618330698645, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[5, 42]}, {
         0.6185895741317419, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[3, 28]}, {
         0.5361109642475096, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[1, 21]}, {
         0.5773502691896257, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[1, 84]}, {
         0.8041664463712644, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[-1, 7]}, {
         0.8041664463712644, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[27, 28], 0, Rational[-27, 56]}], Rational[-11, 168]}, {
         0.8350959250778516, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[-5, 84]}, {
         0.7629271414291483, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 168], 0, Rational[-125, 336]}], 
          Rational[-17, 336]}, {0.6443641397205645, -0.050595238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[1, 84]}, {
         0.5979699216606839, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[-5, 84]}, {
         0.7216878364870322, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], 0}, {
         0.6873217490352688, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[1, 21]}, {
         0.7835467939002064, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[5, 42]}, {
         0.659828879073858, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], Rational[
          3, 28]}, {0.7354342714677375, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[1, 21]}, {
         0.7148146189966795, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[2, 3]}, {
         0.6460824440931526, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[13, 21]}, {
         0.6873217490352688, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[59, 84]}, {
         0.7216878364870322, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[13, 21]}, {
         0.5773502691896257, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[1, 2]}, {
         0.659828879073858, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[4, 7]}, {
         0.7835467939002064, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], Rational[
          43, 84]}, {0.7354342714677375, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[4, 7]}, {
         0.7148146189966795, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[17, 28]}, {
         0.8041664463712644, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[235, 252], 0, Rational[-235, 504]}], Rational[
          127, 168]}, {0.8076030551164408, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[27, 28], 0, Rational[-27, 56]}], Rational[115, 168]}, {
         0.8350959250778516, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[29, 42]}, {
         0.769800358919501, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[4, 7]}, {
         0.4879984418150408, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[1, 2]}, {
         0.6185895741317419, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[43, 84]}, {
         0.5361109642475096, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[4, 7]}, {
         0.5636038342089204, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[27, 28], 0, Rational[-27, 56]}], Rational[13, 42]}, {
         0.8350959250778516, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[5, 21]}, {
         0.8041664463712644, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[8, 21]}, {
         0.8041664463712644, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[9, 28]}, {
         0.769800358919501, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], Rational[
          5, 12]}, {0.6941949665256214, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 63], 0, Rational[-61, 126]}], Rational[1, 2]}, {
         0.8385325338230278, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[439, 504], 0, Rational[-439, 1008]}], Rational[
          23, 48]}, {0.7543356195662074, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[5, 12]}, {
         0.7835467939002064, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 63], 0, Rational[-61, 126]}], Rational[5, 42]}, {
         0.8385325338230278, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], Rational[
          17, 84]}, {0.6941949665256214, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[439, 504], 0, Rational[-439, 1008]}], Rational[
          47, 336]}, {0.7543356195662074, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[17, 84]}, {
         0.7835467939002064, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[197, 252], 0, Rational[-197, 504]}], Rational[
          65, 168]}, {0.6770119227997398, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[197, 252], 0, Rational[-197, 504]}], Rational[
          13, 56]}, {0.6770119227997398, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 252], 0, Rational[-191, 504]}], Rational[
          13, 42]}, {0.6563922703286816, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[9, 28]}, {
         0.7148146189966795, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 72], 0, Rational[-43, 144]}], Rational[47, 336]}, {
         0.5172096161490397, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[17, 84]}, {
         0.4879984418150408, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[4, 21]}, {
         0.5773502691896257, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], Rational[19, 168]}, {
         0.44332252812774836`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], Rational[
          13, 42]}, {0.43644931063739567`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[8, 21]}, {
         0.46737878934398275`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[5, 21]}, {
         0.46737878934398275`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[9, 28]}, {
         0.5017448767957462, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[13, 42]}, {
         0.6185895741317419, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[9, 28]}, {
         0.5567306167185677, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[19, 84]}, {
         0.5979699216606839, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[11, 28]}, {
         0.5979699216606839, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[1, 2]}, {
         0.4330127018922193, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 72], 0, Rational[-43, 144]}], Rational[23, 48]}, {
         0.5172096161490397, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[5, 12]}, {
         0.4879984418150408, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[3, 7]}, {
         0.5773502691896257, 0.42857142857142855`}]]}], {57982.79289940835, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[-19, 56]}, {
         0.5258011380119806, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-5, 12]}, {
         0.3917733969501032, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-17, 42]}, {
         0.47425200683433544`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-29, 84]}, {
         0.4330127018922193, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-13, 42]}, {
         0.20619652471058061`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-13, 84]}, {
         0.20619652471058061`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[-13, 56]}, {
         0.17526704600399354`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-5, 21]}, {
         0.24743582965269675`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 168], 0, Rational[-71, 336]}], 
          Rational[-83, 336]}, {
         0.36599883136128064`, -0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-13, 42]}, {
         0.41239304942116123`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-5, 21]}, {
         0.28867513459481287`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-13, 42]}, {
         0.3436608745176344, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-29, 84]}, {
         0.22681617718163868`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-5, 12]}, {
         0.3505340920079871, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-17, 42]}, {
         0.2749286996141075, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-5, 14]}, {
         0.3161680045562236, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 168], 0, Rational[-29, 336]}], 
          Rational[-199, 336]}, {0.14949248041517096`, -0.5922619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-101, 168]}, {
         0.07216878364870322, -0.6011904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], 
          Rational[-89, 168]}, {0.1958866984750516, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], 
          Rational[-13, 24]}, {0.10653487110046665`, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-5, 12]}, {
         0.1718304372588172, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-1, 2]}, {
         0.3161680045562236, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], 
          Rational[-7, 16]}, {0.2560273515156376, -0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[-83, 168]}, {
         0.21650635094610965`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-29, 42]}, {-0.013746434980705375`, -0.6904761904761905}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-11, 21]}, {-0.013746434980705375`, -0.5238095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-17, 28]}, {-0.03780269619693978, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-101, 168]}, {
         0.030929478706587094`, -0.6011904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-5, 12]}, {
         0.13746434980705374`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[-83, 168]}, {
         0.0034366087451763437`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[-7, 16]}, {
         0.060140653040586016`, -0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-83, 168]}, {0.0790420011390559, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-13, 56]}, {
         0.13746434980705374`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-5, 21]}, {
         0.06873217490352687, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-13, 84]}, {
         0.12371791482634838`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-13, 42]}, {
         0.12371791482634838`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], 
          Rational[-83, 
           336]}, {-0.04983082680505699, -0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-5, 21]}, {
         0.02749286996141075, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-13, 42]}, {-0.09622504486493763, -0.30952380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-13, 42]}, {-0.02749286996141075, -0.30952380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-17, 42]}, {
         0.041239304942116126`, -0.40476190476190477`}]], 
       PointBox[NCache[{0, Rational[-5, 14]}, {0, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-3, 7]}, {-0.041239304942116126`, -0.42857142857142855`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-29, 84]}, {
         0.10309826235529031`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], 
          Rational[-19, 56]}, {-0.21650635094610965`, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 72], 0, Rational[13, 144]}], 
          Rational[-45, 112]}, {-0.15636569790552365`, -0.4017857142857143}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-29, 
           84]}, {-0.11684469733599569`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-3, 7]}, {-0.08247860988423225, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-5, 7]}, {-0.12371791482634838`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-131, 
           168]}, {-0.17526704600399354`, -0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-61, 84]}, {-0.2130697422009333, -0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-45, 56]}, {-0.2577456558882258, -0.8035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-17, 28]}, {-0.2543090471430494, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-13, 21]}, {-0.19245008972987526`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-11, 21]}, {-0.24743582965269675`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-29, 42]}, {-0.24743582965269675`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-19, 28]}, {-0.10309826235529031`, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-15, 28]}, {-0.10309826235529031`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-17, 28]}, {-0.07560539239387956, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-13, 21]}, {-0.13746434980705374`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 2]}, {-0.12371791482634838`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], 
          Rational[-71, 168]}, {-0.2508724383978731, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-73, 
           168]}, {-0.17526704600399354`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-41, 84]}, {-0.2130697422009333, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          1, 7]}, {-0.2543090471430494, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          11, 84]}, {-0.19245008972987526`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          19, 84]}, {-0.24743582965269675`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          5, 84]}, {-0.24743582965269675`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          11, 168]}, {-0.09966165361011398, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          37, 168]}, {-0.09966165361011398, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          1, 7]}, {-0.0790420011390559, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          11, 84]}, {-0.13746434980705374`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-1, 21]}, {-0.2543090471430494, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          1, 28]}, {-0.11684469733599569`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 504], 0, Rational[103, 1008]}], 
          Rational[-3, 112]}, {-0.1769853503765817, -0.026785714285714284`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          1, 42]}, {-0.2130697422009333, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          1, 4]}, {-0.11684469733599569`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          1, 3]}, {-0.2543090471430494, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 504], 0, Rational[103, 1008]}], Rational[
          5, 16]}, {-0.1769853503765817, 0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          11, 42]}, {-0.2130697422009333, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 3]}, {
         0.13746434980705374`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[5, 16]}, {
         0.060140653040586016`, 0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[11, 42]}, {
         0.09622504486493763, 0.2619047619047619}]], 
       PointBox[NCache[{0, Rational[11, 42]}, {0, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 21]}, {
         0.13746434980705374`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[-3, 112]}, {
         0.060140653040586016`, -0.026785714285714284`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[1, 42]}, {
         0.09622504486493763, 0.023809523809523808`}]], 
       PointBox[NCache[{0, Rational[1, 42]}, {0, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 7]}, {
         0.13746434980705374`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[11, 84]}, {
         0.07560539239387956, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[5, 84]}, {
         0.13059113231670105`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[19, 84]}, {
         0.13059113231670105`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          1, 7]}, {-0.041239304942116126`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[11, 84]}, {
         0.020619652471058063`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          19, 84]}, {-0.020619652471058063`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          5, 84]}, {-0.020619652471058063`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          25, 42]}, {-0.23368939467199137`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          29, 56]}, {-0.2543090471430494, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          11, 21]}, {-0.19245008972987526`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          37, 84]}, {-0.24056261216234406`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          1, 3]}, {-0.041239304942116126`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[29, 84]}, {
         0.041239304942116126`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[17, 42]}, {
         0.013746434980705375`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[17, 42]}, {
         0.10309826235529031`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          1, 2]}, {-0.06873217490352687, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          19, 42]}, {-0.109971479845643, 0.4523809523809524}]], 
       PointBox[NCache[{0, Rational[19, 42]}, {0, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          15, 28]}, {-0.14433756729740643`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 3]}, {-0.08247860988423225, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          29, 84]}, {-0.1580840022781118, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          17, 42]}, {-0.13746434980705374`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          17, 42]}, {-0.219942959691286, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-1, 
           21]}, {-0.041239304942116126`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-5, 84]}, {
         0.041239304942116126`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-5, 42]}, {
         0.013746434980705375`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-5, 42]}, {
         0.10309826235529031`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-13, 
           42]}, {-0.23368939467199137`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-13, 56]}, {-0.2543090471430494, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-5, 21]}, {-0.19245008972987526`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-13, 
           84]}, {-0.24056261216234406`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-3, 14]}, {-0.06873217490352687, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-1, 6]}, {-0.109971479845643, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-1, 4]}, {-0.14433756729740643`, -0.25}]], 
       PointBox[NCache[{0, Rational[-1, 6]}, {0, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 21]}, {-0.08247860988423225, -0.047619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-5, 84]}, {-0.1580840022781118, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-5, 42]}, {-0.13746434980705374`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-5, 42]}, {-0.219942959691286, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-3, 14]}, {
         0.3849001794597505, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-1, 6]}, {
         0.4261394844018666, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-1, 6]}, {
         0.3161680045562236, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[-1, 4]}, {
         0.46050557185363006`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-5, 42]}, {
         0.5223645292668042, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-1, 21]}, {
         0.3986466144404559, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-5, 84]}, {
         0.47425200683433544`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-5, 42]}, {
         0.45363235436327737`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-1, 21]}, {
         0.35740730949833976`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-5, 42]}, {
         0.22681617718163868`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-5, 84]}, {
         0.2749286996141075, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-5, 42]}, {
         0.30242156957551825`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], Rational[-17, 56]}, {
         0.5464207904830387, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], 
          Rational[-13, 84]}, {0.5429841817378623, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], 
          Rational[-13, 56]}, {0.5739136604444494, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-5, 21]}, {
         0.5086180942860988, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[1, 2]}, {
         0.3849001794597505, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[19, 42]}, {
         0.4261394844018666, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[15, 28]}, {
         0.46050557185363006`, 0.5357142857142857}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[19, 42]}, {
         0.3161680045562236, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[1, 3]}, {
         0.3986466144404559, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[17, 42]}, {
         0.5223645292668042, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[29, 84]}, {
         0.47425200683433544`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[17, 42]}, {
         0.45363235436327737`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[37, 84]}, {
         0.5429841817378623, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], Rational[33, 56]}, {
         0.5464207904830387, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], Rational[
          29, 56]}, {0.5739136604444494, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[11, 21]}, {
         0.5086180942860988, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[17, 42]}, {
         0.22681617718163868`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[1, 3]}, {
         0.35740730949833976`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[29, 84]}, {
         0.2749286996141075, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[17, 42]}, {
         0.30242156957551825`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], Rational[1, 7]}, {
         0.5739136604444494, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[1, 14]}, {
         0.5429841817378623, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[3, 14]}, {
         0.5429841817378623, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[11, 84]}, {
         0.5086180942860988, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[1, 4]}, {
         0.4330127018922193, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[1, 3]}, {
         0.5773502691896257, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 72], 0, Rational[-41, 144]}], Rational[5, 16]}, {
         0.4931533549328053, 0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[1, 4]}, {
         0.5223645292668042, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-1, 21]}, {
         0.5773502691896257, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[1, 28]}, {
         0.4330127018922193, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 72], 0, Rational[-41, 144]}], Rational[-3, 112]}, {
         0.4931533549328053, -0.026785714285714284`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[1, 28]}, {
         0.5223645292668042, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          37, 168]}, {0.4158296581663376, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          11, 168]}, {0.4158296581663376, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], Rational[1, 7]}, {
         0.39521000569527953`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[11, 84]}, {
         0.45363235436327737`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[1, 7]}, {
         0.17526704600399354`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[3, 14]}, {
         0.20619652471058061`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[1, 14]}, {
         0.20619652471058061`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[11, 84]}, {
         0.24056261216234406`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[1, 7]}, {
         0.35740730949833976`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[11, 84]}, {
         0.29554835208516556`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[5, 84]}, {
         0.3367876570272817, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[19, 84]}, {
         0.3367876570272817, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-1, 21]}, {
         0.1718304372588172, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], 
          Rational[-3, 112]}, {0.2560273515156376, -0.026785714285714284`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[1, 28]}, {
         0.22681617718163868`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[1, 42]}, {
         0.3161680045562236, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[1, 3]}, {
         0.1718304372588172, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], Rational[
          5, 16]}, {0.2560273515156376, 0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[1, 4]}, {
         0.22681617718163868`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[11, 42]}, {
         0.3161680045562236, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[37, 84]}, {
         0.20619652471058061`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[25, 42]}, {
         0.20619652471058061`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[29, 56]}, {
         0.17526704600399354`, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[11, 21]}, {
         0.24743582965269675`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[59, 84]}, {
         0.3917733969501032, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[5, 8]}, {
         0.5258011380119806, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[29, 42]}, {
         0.47425200683433544`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[53, 84]}, {
         0.4330127018922193, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 168], 0, Rational[-71, 336]}], Rational[
          179, 336]}, {0.36599883136128064`, 0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[11, 21]}, {
         0.28867513459481287`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[25, 42]}, {
         0.41239304942116123`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[25, 42]}, {
         0.3436608745176344, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[59, 84]}, {
         0.3505340920079871, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[53, 84]}, {
         0.22681617718163868`, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[29, 42]}, {
         0.2749286996141075, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[9, 14]}, {
         0.3161680045562236, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          25, 28]}, {-0.2543090471430494, 0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          19, 21]}, {-0.19245008972987526`, 0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          41, 42]}, {-0.24743582965269675`, 0.9761904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          17, 21]}, {-0.24743582965269675`, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          23, 28]}, {-0.10309826235529031`, 0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          27, 28]}, {-0.10309826235529031`, 0.9642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          25, 28]}, {-0.07560539239387956, 0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          19, 21]}, {-0.13746434980705374`, 0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          1}, {-0.12371791482634838`, 1}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], Rational[
          181, 168]}, {-0.2508724383978731, 1.0773809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          179, 168]}, {-0.17526704600399354`, 1.0654761904761905`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          85, 84]}, {-0.2130697422009333, 1.0119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], Rational[
          17, 24]}, {-0.2508724383978731, 0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          11, 14]}, {-0.12371791482634838`, 0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          121, 168]}, {-0.17526704600399354`, 0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          65, 84]}, {-0.2130697422009333, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 168], 0, Rational[-29, 336]}], Rational[
          295, 336]}, {0.14949248041517096`, 0.8779761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[
          137, 168]}, {0.1958866984750516, 0.8154761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[149, 168]}, {
         0.07216878364870322, 0.8869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[
          139, 168]}, {0.10653487110046665`, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          17, 21]}, {-0.013746434980705375`, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          41, 42]}, {-0.013746434980705375`, 0.9761904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          25, 28]}, {-0.03780269619693978, 0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[149, 168]}, {
         0.030929478706587094`, 0.8869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[11, 14]}, {
         0.3161680045562236, 0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[59, 84]}, {
         0.1718304372588172, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], Rational[
          81, 112]}, {0.2560273515156376, 0.7232142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[131, 168]}, {
         0.21650635094610965`, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[131, 168]}, {
         0.0034366087451763437`, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[59, 84]}, {
         0.13746434980705374`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[81, 112]}, {
         0.060140653040586016`, 0.7232142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[
          131, 168]}, {0.0790420011390559, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[29, 56]}, {
         0.13746434980705374`, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[11, 21]}, {
         0.06873217490352687, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[25, 42]}, {
         0.12371791482634838`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[37, 84]}, {
         0.12371791482634838`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], Rational[
          179, 336]}, {-0.04983082680505699, 0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          25, 42]}, {-0.09622504486493763, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[11, 21]}, {
         0.02749286996141075, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          25, 42]}, {-0.02749286996141075, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[29, 42]}, {
         0.041239304942116126`, 0.6904761904761905}]], 
       PointBox[NCache[{0, Rational[9, 14]}, {0, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[53, 84]}, {
         0.10309826235529031`, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          5, 7]}, {-0.041239304942116126`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], Rational[
          5, 8]}, {-0.21650635094610965`, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 72], 0, Rational[13, 144]}], Rational[
          11, 16]}, {-0.15636569790552365`, 0.6875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          53, 84]}, {-0.11684469733599569`, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          5, 7]}, {-0.08247860988423225, 0.7142857142857143}]]}], {58378.57988165687, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[2, 7]}, {
         0.5567306167185677, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[11, 84]}, {
         0.5567306167185677, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], Rational[5, 24]}, {
         0.5876600954251547, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[17, 84]}, {
         0.5154913117764516, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[1, 42]}, {
         0.37115374447904514`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[17, 168]}, {
         0.23712600341716772`, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[1, 28]}, {
         0.28867513459481287`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[2, 21]}, {
         0.329914439536929, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 24], 0, Rational[-11, 48]}], Rational[65, 336]}, {
         0.3969283100678677, 0.19345238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[17, 84]}, {
         0.47425200683433544`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[11, 84]}, {
         0.3505340920079871, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[1, 7]}, {
         0.439885919382572, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 42]}, {
         0.41239304942116123`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[2, 21]}, {
         0.5361109642475096, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[1, 28]}, {
         0.4879984418150408, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[2, 21]}, {
         0.46737878934398275`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], Rational[-1, 6]}, {
         0.5876600954251547, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-5, 21]}, {
         0.5567306167185677, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-2, 21]}, {
         0.5567306167185677, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-5, 28]}, {
         0.5223645292668042, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[-5, 84]}, {
         0.4467591368729247, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[1, 42]}, {
         0.5910967041703311, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[295, 504], 0, Rational[-295, 1008]}], Rational[
          1, 336]}, {0.5068997899135107, 0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-5, 84]}, {
         0.5361109642475096, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[-5, 14]}, {
         0.5910967041703311, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], 
          Rational[-23, 84]}, {0.4467591368729247, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[295, 504], 0, Rational[-295, 1008]}], 
          Rational[-113, 336]}, {0.5068997899135107, -0.33630952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-23, 84]}, {
         0.5361109642475096, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], 
          Rational[-5, 56]}, {0.429576093147043, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], 
          Rational[-41, 168]}, {0.429576093147043, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 36], 0, Rational[-17, 72]}], Rational[-1, 6]}, {
         0.4089564406759849, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-5, 28]}, {
         0.46737878934398275`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 504], 0, Rational[-157, 1008]}], Rational[
          1, 336]}, {0.269773786496343, 0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-5, 84]}, {
         0.24056261216234406`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[5, 168]}, {
         0.1958866984750516, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 21]}, {
         0.329914439536929, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], Rational[-1, 6]}, {
         0.18901348098469892`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-2, 21]}, {
         0.219942959691286, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-5, 21]}, {
         0.219942959691286, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-5, 28]}, {
         0.2543090471430494, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-1, 6]}, {
         0.37115374447904514`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-5, 28]}, {
         0.30929478706587094`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-1, 4]}, {
         0.3505340920079871, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-1, 12]}, {
         0.3505340920079871, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-5, 14]}, {
         0.18557687223952257`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 504], 0, Rational[-157, 1008]}], 
          Rational[-113, 336]}, {0.269773786496343, -0.33630952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-23, 84]}, {
         0.24056261216234406`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-2, 7]}, {
         0.329914439536929, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-13, 28]}, {
         0.5567306167185677, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], Rational[-13, 24]}, {
         0.5876600954251547, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-23, 42]}, {
         0.5223645292668042, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 84], 0, Rational[-55, 168]}], Rational[-5, 8]}, {
         0.5670404429540967, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-11, 21]}, {
         0.3986466144404559, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-10, 21]}, {
         0.439885919382572, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-10, 21]}, {
         0.329914439536929, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-47, 84]}, {
         0.47425200683433544`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-3, 7]}, {
         0.5361109642475096, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-5, 14]}, {
         0.41239304942116123`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], 
          Rational[-31, 84]}, {0.4879984418150408, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-3, 7]}, {
         0.46737878934398275`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-5, 14]}, {
         0.37115374447904514`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-3, 7]}, {
         0.24056261216234406`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-31, 84]}, {
         0.28867513459481287`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-3, 7]}, {
         0.3161680045562236, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], 
          Rational[-25, 168]}, {-0.2508724383978731, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-17, 
           168]}, {-0.20963313345575696`, -0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], 
          Rational[-17, 168]}, {-0.3196046133014, -0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-31, 
           168]}, {-0.17526704600399354`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-3, 56]}, {-0.10653487110046665`, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          1, 42]}, {-0.24056261216234406`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 504], 0, Rational[95, 1008]}], Rational[
          1, 336]}, {-0.16323891539587632`, 0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-3, 56]}, {-0.18214026349434623`, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-41, 168]}, {-0.0859152186294086, -0.24404761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-1, 12]}, {-0.08935182737458494, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], 
          Rational[-1, 6]}, {-0.06529556615835053, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-29, 168]}, {-0.1271545235715247, -0.17261904761904762`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          1, 42]}, {-0.2749286996141075, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-3, 56]}, {-0.4158296581663376, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-209, 504], 0, Rational[209, 1008]}], Rational[
          1, 336]}, {-0.35912561387092795`, 0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], 
          Rational[-3, 56]}, {-0.3333510482821053, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          2, 7]}, {-0.219942959691286, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          5, 24]}, {-0.24056261216234406`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          3, 14]}, {-0.17870365474916988`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          11, 84]}, {-0.22681617718163868`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[2, 21]}, {
         0.109971479845643, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 504], 0, Rational[-31, 1008]}], Rational[
          13, 336]}, {0.053267435550233326`, 0.03869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[2, 21]}, {
         0.02749286996141075, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          1, 84]}, {-0.020619652471058063`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          4, 21]}, {-0.0549857399228215, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          11, 84]}, {-0.07560539239387956, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 7]}, {
         0.013746434980705375`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          19, 84]}, {-0.13059113231670105`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          1, 28]}, {-0.14433756729740643`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          1, 12]}, {-0.10309826235529031`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          2, 21]}, {-0.20619652471058061`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          1, 84]}, {-0.06185895741317419, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          2, 21]}, {-0.6323360091124473, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-335, 504], 0, Rational[335, 1008]}], Rational[
          13, 336]}, {-0.5756319648170376, 0.03869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          2, 21]}, {-0.549857399228215, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], Rational[
          1, 84]}, {-0.5017448767957462, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          11, 84]}, {-0.30929478706587094`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          5, 24]}, {-0.27836530835928386`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          3, 14]}, {-0.3436608745176344, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], Rational[
          7, 24]}, {-0.29898496083034193`, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          4, 21]}, {-0.46737878934398275`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          11, 84]}, {-0.4467591368729247, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          19, 84]}, {-0.3917733969501032, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          1, 7]}, {-0.5361109642475096, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          2, 21]}, {-0.329914439536929, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          1, 28]}, {-0.37802696196939783`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          1, 12]}, {-0.4192662669115139, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          1, 84]}, {-0.46050557185363006`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-5, 84]}, {
         0.020619652471058063`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[1, 168]}, {
         0.07216878364870322, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-1, 21]}, {
         0.109971479845643, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[5, 168]}, {
         0.15464739353293547`, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-5, 14]}, {
         0.15121078478775912`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 504], 0, Rational[-43, 1008]}], 
          Rational[-113, 336]}, {
         0.07388708802129139, -0.33630952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-2, 7]}, {
         0.109971479845643, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-2, 7]}, {
         0.013746434980705375`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-1, 6]}, {
         0.15121078478775912`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-5, 28]}, {
         0.08935182737458494, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-1, 4]}, {
         0.14433756729740643`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-1, 12]}, {
         0.14433756729740643`, -0.08333333333333333}]], 
       PointBox[NCache[{0, Rational[-2, 21]}, {0, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-1, 6]}, {-0.02749286996141075, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-5, 28]}, {
         0.034366087451763436`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-1, 4]}, {-0.006873217490352687, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[19, 84]}, {
         0.37802696196939783`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[2, 7]}, {
         0.35740730949833976`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[4, 21]}, {
         0.30242156957551825`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[23, 84]}, {
         0.4467591368729247, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[11, 28]}, {
         0.36428052698869245`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[9, 28]}, {
         0.24056261216234406`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[8, 21]}, {
         0.28867513459481287`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 3]}, {
         0.329914439536929, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[2, 7]}, {
         0.219942959691286, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[23, 168]}, {
         0.21650635094610965`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], Rational[5, 24]}, {
         0.18901348098469892`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[17, 84]}, {
         0.2543090471430494, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[9, 28]}, {
         0.5361109642475096, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[11, 28]}, {
         0.4055198319308086, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[8, 21]}, {
         0.4879984418150408, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[9, 28]}, {
         0.46050557185363006`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          7, 12]}, {-0.24056261216234406`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          25, 42]}, {-0.17870365474916988`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          2, 3]}, {-0.23368939467199137`, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 2]}, {-0.23368939467199137`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          43, 84]}, {-0.08935182737458494, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          55, 84]}, {-0.08935182737458494, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          7, 12]}, {-0.06185895741317419, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          25, 42]}, {-0.12371791482634838`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          29, 42]}, {-0.109971479845643, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          43, 56]}, {-0.23712600341716772`, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], Rational[
          127, 168]}, {-0.16152061102328816`, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          59, 84]}, {-0.19932330722022795`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          67, 168]}, {-0.23712600341716772`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          10, 21]}, {-0.109971479845643, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], Rational[
          23, 56]}, {-0.16152061102328816`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          13, 28]}, {-0.19932330722022795`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 504], 0, Rational[-95, 1008]}], Rational[
          191, 336]}, {0.16323891539587632`, 0.5684523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[
          85, 168]}, {0.20963313345575696`, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[
          97, 168]}, {0.0859152186294086, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], Rational[
          85, 168]}, {0.1409009585522301, 0.5059523809523809}]], 
       PointBox[NCache[{0, Rational[1, 2]}, {0, 0.5}]], 
       PointBox[NCache[{0, Rational[2, 3]}, {0, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], Rational[
          7, 12]}, {-0.024056261216234408`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[
          97, 168]}, {0.04467591368729247, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[10, 21]}, {
         0.329914439536929, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[11, 28]}, {
         0.18557687223952257`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 504], 0, Rational[-157, 1008]}], Rational[
          139, 336]}, {0.269773786496343, 0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], Rational[
          79, 168]}, {0.23025278592681503`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[79, 168]}, {
         0.017183043725881718`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[11, 28]}, {
         0.15121078478775912`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 504], 0, Rational[-43, 1008]}], Rational[
          139, 336]}, {0.07388708802129139, 0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[11, 24]}, {
         0.11340808859081934`, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 24], 0, Rational[1, 48]}], Rational[
          25, 112]}, {-0.03608439182435161, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          2, 7]}, {-0.08247860988423225, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[3, 14]}, {
         0.041239304942116126`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[23, 84]}, {
         0.006873217490352687, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[8, 21]}, {
         0.0549857399228215, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[9, 28]}, {
         0.034366087451763436`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[9, 28]}, {
         0.11684469733599569`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          17, 42]}, {-0.02749286996141075, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[1, 8]}, {
         0.1271545235715247, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[5, 24]}, {
         0.15121078478775912`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[3, 14]}, {
         0.08247860988423225, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[2, 7]}, {
         0.13746434980705374`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], Rational[
          53, 168]}, {-0.2027599159654043, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 504], 0, Rational[83, 1008]}], Rational[
          127, 336]}, {-0.14261926292481827`, 0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          9, 28]}, {-0.10309826235529031`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          17, 42]}, {-0.06873217490352687, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          67, 168]}, {-0.27836530835928386`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          10, 21]}, {-0.41239304942116123`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], Rational[
          23, 56]}, {-0.3608439182435161, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          10, 21]}, {-0.329914439536929, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          29, 42]}, {-0.41239304942116123`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          43, 56]}, {-0.27836530835928386`, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], Rational[
          127, 168]}, {-0.3608439182435161, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          29, 42]}, {-0.329914439536929, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          7, 12]}, {-0.27836530835928386`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          43, 84]}, {-0.30929478706587094`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          55, 84]}, {-0.30929478706587094`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          25, 42]}, {-0.3436608745176344, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          55, 84]}, {-0.4330127018922193, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          43, 84]}, {-0.4330127018922193, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          7, 12]}, {-0.46050557185363006`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          25, 42]}, {-0.3986466144404559, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 126], 0, Rational[131, 252]}], Rational[
          19, 84]}, {-0.9003914912362021, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-64, 63], 0, Rational[32, 63]}], Rational[
          2, 7]}, {-0.879771838765144, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 42], 0, Rational[47, 84]}], Rational[
          23, 84]}, {-0.969123666139729, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 21], 0, Rational[10, 21]}], Rational[
          4, 21]}, {-0.8247860988423225, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], Rational[
          9, 28]}, {-0.7629271414291483, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 42], 0, Rational[43, 84]}], Rational[
          11, 28]}, {-0.8866450562554967, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 63], 0, Rational[59, 126]}], Rational[
          8, 21]}, {-0.8110396638616172, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-62, 63], 0, Rational[31, 63]}], Rational[
          1, 3]}, {-0.8522789688037332, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 14], 0, Rational[15, 28]}], Rational[
          11, 28]}, {-0.9278843611976129, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 9], 0, Rational[11, 18]}], Rational[
          9, 28]}, {-1.058475493514314, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 6], 0, Rational[7, 12]}], Rational[
          8, 21]}, {-1.0103629710818451`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 126], 0, Rational[143, 252]}], Rational[
          9, 28]}, {-0.9828701011204343, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-215, 252], 0, Rational[215, 504]}], Rational[
          23, 168]}, {-0.7388708802129139, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], Rational[
          2, 7]}, {-0.7423074889580903, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 28], 0, Rational[23, 56]}], Rational[
          5, 24]}, {-0.7113780102515032, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], Rational[
          17, 84]}, {-0.7766735764098537, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 24], 0, Rational[19, 48]}], Rational[
          191, 336]}, {-0.6856034446626806, 0.5684523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 84], 0, Rational[59, 168]}], Rational[
          97, 168]}, {-0.6082797478962129, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 84], 0, Rational[71, 168]}], Rational[
          85, 168]}, {-0.7319976627225613, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-193, 252], 0, Rational[193, 504]}], Rational[
          85, 168]}, {-0.6632654878190344, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          11, 28]}, {-0.7079414015063268, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-62, 63], 0, Rational[31, 63]}], Rational[
          10, 21]}, {-0.8522789688037332, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-461, 504], 0, Rational[461, 1008]}], Rational[
          139, 336]}, {-0.7921383157631472, 0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 84], 0, Rational[73, 168]}], Rational[
          79, 168]}, {-0.7526173151936193, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          2, 3]}, {-0.5223645292668042, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          1, 2]}, {-0.5223645292668042, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-145, 252], 0, Rational[145, 504]}], Rational[
          7, 12]}, {-0.4983082680505698, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 84], 0, Rational[55, 168]}], Rational[
          97, 168]}, {-0.5670404429540967, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], Rational[
          11, 28]}, {-0.6735753140545634, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 252], 0, Rational[157, 504]}], Rational[
          79, 168]}, {-0.539547572992686, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-347, 504], 0, Rational[347, 1008]}], Rational[
          139, 336]}, {-0.5962516172880956, 0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-185, 252], 0, Rational[185, 504]}], Rational[
          11, 24]}, {-0.6357726178576236, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-221, 504], 0, Rational[221, 1008]}], Rational[
          127, 336]}, {-0.37974526634198597`, 0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          9, 28]}, {-0.4192662669115139, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          17, 42]}, {-0.45363235436327737`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], Rational[
          55, 168]}, {-0.3196046133014, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-283, 504], 0, Rational[283, 1008]}], Rational[
          25, 112]}, {-0.48628013744245263`, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          3, 14]}, {-0.5636038342089204, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          2, 7]}, {-0.439885919382572, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          23, 84]}, {-0.529237746757157, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          8, 21]}, {-0.5773502691896257, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          9, 28]}, {-0.5567306167185677, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          17, 42]}, {-0.4948716593053935, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          9, 28]}, {-0.6392092266028, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 4], 0, Rational[3, 8]}], Rational[
          1, 8]}, {-0.649519052838329, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], Rational[
          5, 24]}, {-0.6735753140545634, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          3, 14]}, {-0.6048431391510365, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          2, 7]}, {-0.659828879073858, 0.2857142857142857}]]}], {58774.366863905394`, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
       PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[5, 8]}, {
         0.030929478706587094`, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[23, 42]}, {
         0.1649572197684645, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[
          103, 168]}, {0.11340808859081934`, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[23, 42]}, {
         0.08247860988423225, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[1, 3]}, {
         0.1649572197684645, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[43, 168]}, {
         0.030929478706587094`, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[15, 56]}, {
         0.11340808859081934`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 3]}, {
         0.08247860988423225, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[37, 84]}, {
         0.030929478706587094`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[43, 84]}, {
         0.06185895741317419, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[31, 84]}, {
         0.06185895741317419, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[19, 42]}, {
         0.09622504486493763, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[31, 84]}, {
         0.18557687223952257`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[43, 84]}, {
         0.18557687223952257`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[37, 84]}, {
         0.2130697422009333, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[19, 42]}, {
         0.15121078478775912`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 168], 0, Rational[-85, 336]}], Rational[
          143, 336]}, {0.43816761500998386`, 0.4255952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 84], 0, Rational[-47, 168]}], Rational[61, 168]}, {
         0.4845618330698645, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[73, 168]}, {
         0.3608439182435161, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          61, 168]}, {0.4158296581663376, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[5, 14]}, {
         0.2749286996141075, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[11, 21]}, {
         0.2749286996141075, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[37, 84]}, {
         0.2508724383978731, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[73, 168]}, {
         0.3196046133014, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[1, 3]}, {
         0.6048431391510365, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[1, 4]}, {
         0.46050557185363006`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[317, 504], 0, Rational[-317, 1008]}], Rational[
          13, 48]}, {0.5447024861104505, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 12], 0, Rational[-7, 24]}], Rational[55, 168]}, {
         0.5051814855409226, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], Rational[
          55, 168]}, {0.29211174333998924`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[1, 4]}, {
         0.4261394844018666, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 72], 0, Rational[-29, 144]}], Rational[13, 48]}, {
         0.3488157876353989, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], Rational[
          53, 168]}, {0.38833678820492684`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 72], 0, Rational[-11, 144]}], Rational[79, 336]}, {
         0.13230943668928924`, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[5, 28]}, {
         0.1718304372588172, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[31, 168]}, {
         0.07216878364870322, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[11, 42]}, {
         0.20619652471058061`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[139, 504], 0, Rational[-139, 1008]}], Rational[
          9, 112]}, {0.2388443077897559, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 7]}, {
         0.19245008972987526`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[1, 14]}, {
         0.3161680045562236, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[11, 84]}, {
         0.2818019171044602, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[5, 21]}, {
         0.329914439536929, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[5, 28]}, {
         0.30929478706587094`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[5, 28]}, {
         0.3917733969501032, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[11, 42]}, {
         0.24743582965269675`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[-1, 56]}, {
         0.4020832231856322, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[11, 168]}, {
         0.4261394844018666, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[1, 14]}, {
         0.35740730949833976`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 7]}, {
         0.41239304942116123`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[1, 4]}, {
         0.680448531544916, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[5, 21]}, {
         0.7629271414291483, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], Rational[
          5, 28]}, {0.7354342714677375, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 21], 0, Rational[-10, 21]}], Rational[5, 28]}, {
         0.8247860988423225, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[1, 12]}, {
         0.6529556615835053, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[1, 7]}, {
         0.6323360091124473, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[1, 21]}, {
         0.5773502691896257, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[11, 84]}, {
         0.7216878364870322, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[1, 4]}, {
         0.6392092266028, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[5, 28]}, {
         0.5154913117764516, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[5, 21]}, {
         0.5636038342089204, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[4, 21]}, {
         0.6048431391510365, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[1, 7]}, {
         0.4948716593053935, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], 
          Rational[-1, 168]}, {0.49143505056021713`, -0.005952380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[11, 168]}, {
         0.46394218059880643`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[5, 84]}, {
         0.529237746757157, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[-7, 24]}, {
         0.0034366087451763437`, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-13, 
           56]}, {-0.017183043725881718`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-55, 168]}, {-0.07216878364870322, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-41, 168]}, {
         0.07216878364870322, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-5, 42]}, {-0.006873217490352687, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], 
          Rational[-11, 56]}, {-0.1409009585522301, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 72], 0, Rational[7, 144]}], 
          Rational[-47, 
           336]}, {-0.08419691425682042, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], 
          Rational[-31, 
           168]}, {-0.04467591368729247, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[-11, 56]}, {
         0.16839382851364085`, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-5, 42]}, {
         0.02749286996141075, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 504], 0, Rational[-65, 1008]}], 
          Rational[-47, 336]}, {
         0.11168978421823117`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-11, 56]}, {0.0859152186294086, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-19, 84]}, {-0.1580840022781118, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], 
          Rational[-65, 168]}, {-0.16152061102328816`, -0.3869047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-13, 
           42]}, {-0.18214026349434623`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-53, 
           168]}, {-0.12028130608117203`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-1, 
           21]}, {-0.35740730949833976`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 72], 0, Rational[25, 144]}], 
          Rational[-5, 48]}, {-0.30070326520293006`, -0.10416666666666667`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-1, 21]}, {-0.2749286996141075, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-11, 
           84]}, {-0.22681617718163868`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          1, 7]}, {-0.02749286996141075, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          11, 168]}, {-0.006873217490352687, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          1, 14]}, {-0.06873217490352687, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-1, 
           84]}, {-0.020619652471058063`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 21]}, {-0.19245008972987526`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          0}, {-0.15121078478775912`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          1, 12]}, {-0.11684469733599569`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          0}, {-0.2611822646334021, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-3, 28]}, {-0.10309826235529031`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 
           21]}, {-0.12371791482634838`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-11, 
           84]}, {-0.18557687223952257`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-1, 
           21]}, {-0.041239304942116126`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-1, 2]}, {-0.3986466144404559, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-187, 504], 0, Rational[187, 1008]}], 
          Rational[-23, 48]}, {-0.32132291767398813`, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-3, 7]}, {-0.35740730949833976`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-3, 7]}, {-0.2611822646334021, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-17, 84]}, {-0.2680554821237548, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], 
          Rational[-23, 168]}, {-0.3196046133014, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-4, 21]}, {-0.35740730949833976`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], 
          Rational[-19, 168]}, {-0.4020832231856322, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-13, 42]}, {-0.3986466144404559, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-9, 28]}, {-0.3367876570272817, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-19, 84]}, {-0.3917733969501032, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-11, 28]}, {-0.3917733969501032, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-5, 21]}, {-0.24743582965269675`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-13, 42]}, {-0.219942959691286, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-9, 28]}, {-0.2818019171044602, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-11, 
           28]}, {-0.24056261216234406`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-1, 84]}, {
         0.06185895741317419, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[11, 168]}, {
         0.030929478706587094`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[1, 14]}, {
         0.09622504486493763, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[25, 168]}, {
         0.051549131177645154`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-1, 21]}, {
         0.3849001794597505, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 504], 0, Rational[-191, 1008]}], 
          Rational[-5, 48]}, {0.3281961351643408, -0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 21]}, {
         0.30242156957551825`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-11, 84]}, {0.2543090471430494, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[1, 21]}, {
         0.219942959691286, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-1, 84]}, {
         0.19932330722022795`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], 0}, {
         0.28867513459481287`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[1, 12]}, {
         0.14433756729740643`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 21]}, {
         0.08247860988423225, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-3, 28]}, {
         0.13059113231670105`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-5, 84]}, {
         0.1718304372588172, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-11, 84]}, {0.2130697422009333, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          37, 84]}, {-0.006873217490352687, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          19, 42]}, {-0.06873217490352687, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          5, 14]}, {-0.013746434980705375`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          11, 21]}, {-0.013746434980705375`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          43, 84]}, {-0.1580840022781118, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          31, 84]}, {-0.1580840022781118, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          37, 84]}, {-0.18557687223952257`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          19, 42]}, {-0.12371791482634838`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 3]}, {-0.13746434980705374`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          43, 168]}, {-0.010309826235529031`, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          15, 56]}, {-0.0859152186294086, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          9, 28]}, {-0.048112522432468816`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          5, 8]}, {-0.010309826235529031`, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          23, 42]}, {-0.13746434980705374`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          103, 168]}, {-0.0859152186294086, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          47, 84]}, {-0.048112522432468816`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], Rational[
          1, 12]}, {-0.6254627916220946, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          1, 7]}, {-0.6048431391510365, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], Rational[
          11, 84]}, {-0.6941949665256214, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          1, 21]}, {-0.549857399228215, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          5, 28]}, {-0.4879984418150408, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          1, 4]}, {-0.6117163566413892, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          5, 21]}, {-0.5361109642475096, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          4, 21]}, {-0.5773502691896257, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], Rational[
          1, 4]}, {-0.6529556615835053, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], Rational[
          5, 28]}, {-0.7835467939002064, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], Rational[
          5, 21]}, {-0.7354342714677375, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          5, 28]}, {-0.7079414015063268, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], 
          Rational[-1, 
           168]}, {-0.46394218059880643`, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          1, 7]}, {-0.46737878934398275`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], Rational[
          11, 168]}, {-0.43644931063739567`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], Rational[
          5, 84]}, {-0.5017448767957462, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-239, 504], 0, Rational[239, 1008]}], Rational[
          143, 336]}, {-0.4106747450485731, 0.4255952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], Rational[
          73, 168]}, {-0.3333510482821053, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 36], 0, Rational[19, 72]}], Rational[
          61, 168]}, {-0.45706896310845374`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], Rational[
          3, 8]}, {-0.36771713573386877`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          1, 4]}, {-0.4330127018922193, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          1, 3]}, {-0.5773502691896257, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 72], 0, Rational[43, 144]}], Rational[
          13, 48]}, {-0.5172096161490397, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-139, 252], 0, Rational[139, 504]}], Rational[
          55, 168]}, {-0.4776886155795118, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          11, 21]}, {-0.24743582965269675`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          5, 14]}, {-0.24743582965269675`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], Rational[
          37, 84]}, {-0.22337956843646234`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], Rational[
          73, 168]}, {-0.29211174333998924`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          1, 4]}, {-0.3986466144404559, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          55, 168]}, {-0.2646188733785785, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-187, 504], 0, Rational[187, 1008]}], Rational[
          13, 48]}, {-0.32132291767398813`, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], Rational[
          55, 168]}, {-0.340224265772458, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 168], 0, Rational[41, 336]}], Rational[
          9, 112]}, {-0.21135143782834515`, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          1, 14]}, {-0.28867513459481287`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          1, 7]}, {-0.1649572197684645, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 7]}, {-0.23368939467199137`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          5, 21]}, {-0.30242156957551825`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          4, 21]}, {-0.2611822646334021, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          11, 42]}, {-0.219942959691286, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          5, 28]}, {-0.36428052698869245`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], Rational[
          29, 168]}, {-0.04467591368729247, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 504], 0, Rational[61, 1008]}], Rational[
          79, 336]}, {-0.10481656672787848`, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          5, 28]}, {-0.14433756729740643`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          11, 42]}, {-0.17870365474916988`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], 
          Rational[-1, 
           56]}, {-0.37459035322422146`, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          11, 168]}, {-0.3986466144404559, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 14]}, {-0.329914439536929, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          1, 7]}, {-0.3849001794597505, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 84], 0, Rational[47, 168]}], 
          Rational[-1, 24]}, {-0.4845618330698645, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-5, 42]}, {-0.6185895741317419, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-3, 28]}, {-0.5361109642475096, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-1, 21]}, {-0.5773502691896257, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], 
          Rational[-1, 84]}, {-0.8041664463712644, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], Rational[
          1, 7]}, {-0.8041664463712644, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-27, 28], 0, Rational[27, 56]}], Rational[
          11, 168]}, {-0.8350959250778516, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], Rational[
          5, 84]}, {-0.7629271414291483, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 168], 0, Rational[125, 336]}], Rational[
          17, 336]}, {-0.6443641397205645, 0.050595238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-1, 84]}, {-0.5979699216606839, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], Rational[
          5, 84]}, {-0.7216878364870322, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          0}, {-0.6873217490352688, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], 
          Rational[-1, 21]}, {-0.7835467939002064, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-5, 42]}, {-0.659828879073858, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], 
          Rational[-3, 28]}, {-0.7354342714677375, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], 
          Rational[-1, 21]}, {-0.7148146189966795, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], 
          Rational[-2, 3]}, {-0.6460824440931526, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-13, 21]}, {-0.6873217490352688, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], 
          Rational[-59, 84]}, {-0.7216878364870322, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-13, 21]}, {-0.5773502691896257, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-1, 2]}, {-0.659828879073858, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], 
          Rational[-4, 7]}, {-0.7835467939002064, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], 
          Rational[-43, 84]}, {-0.7354342714677375, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], 
          Rational[-4, 7]}, {-0.7148146189966795, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], 
          Rational[-17, 28]}, {-0.8041664463712644, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-235, 252], 0, Rational[235, 504]}], 
          Rational[-127, 168]}, {-0.8076030551164408, -0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-27, 28], 0, Rational[27, 56]}], 
          Rational[-115, 168]}, {-0.8350959250778516, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], 
          Rational[-29, 42]}, {-0.769800358919501, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-4, 7]}, {-0.4879984418150408, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-1, 2]}, {-0.6185895741317419, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-43, 84]}, {-0.5361109642475096, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-4, 7]}, {-0.5636038342089204, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-27, 28], 0, Rational[27, 56]}], 
          Rational[-13, 42]}, {-0.8350959250778516, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], 
          Rational[-5, 21]}, {-0.8041664463712644, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], 
          Rational[-8, 21]}, {-0.8041664463712644, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], 
          Rational[-9, 28]}, {-0.769800358919501, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], 
          Rational[-5, 12]}, {-0.6941949665256214, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 63], 0, Rational[61, 126]}], 
          Rational[-1, 2]}, {-0.8385325338230278, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-439, 504], 0, Rational[439, 1008]}], 
          Rational[-23, 48]}, {-0.7543356195662074, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], 
          Rational[-5, 12]}, {-0.7835467939002064, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 63], 0, Rational[61, 126]}], 
          Rational[-5, 42]}, {-0.8385325338230278, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], 
          Rational[-17, 84]}, {-0.6941949665256214, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-439, 504], 0, Rational[439, 1008]}], 
          Rational[-47, 336]}, {-0.7543356195662074, -0.13988095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], 
          Rational[-17, 84]}, {-0.7835467939002064, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-197, 252], 0, Rational[197, 504]}], 
          Rational[-65, 168]}, {-0.6770119227997398, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-197, 252], 0, Rational[197, 504]}], 
          Rational[-13, 56]}, {-0.6770119227997398, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 252], 0, Rational[191, 504]}], 
          Rational[-13, 42]}, {-0.6563922703286816, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], 
          Rational[-9, 28]}, {-0.7148146189966795, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 72], 0, Rational[43, 144]}], 
          Rational[-47, 336]}, {-0.5172096161490397, -0.13988095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-17, 84]}, {-0.4879984418150408, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-4, 21]}, {-0.5773502691896257, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], 
          Rational[-19, 168]}, {-0.44332252812774836`, -0.1130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], 
          Rational[-13, 
           42]}, {-0.43644931063739567`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-8, 21]}, {-0.46737878934398275`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-5, 21]}, {-0.46737878934398275`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], 
          Rational[-9, 28]}, {-0.5017448767957462, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-13, 42]}, {-0.6185895741317419, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-9, 28]}, {-0.5567306167185677, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-19, 84]}, {-0.5979699216606839, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-11, 28]}, {-0.5979699216606839, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-1, 2]}, {-0.4330127018922193, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 72], 0, Rational[43, 144]}], 
          Rational[-23, 48]}, {-0.5172096161490397, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-5, 12]}, {-0.4879984418150408, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-3, 
           7]}, {-0.5773502691896257, -0.42857142857142855`}]]}], {59170.15384615392, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 1.], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-5, 8]}, {0.4158296581663376, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-59, 84]}, {0.2818019171044602, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-29, 42]}, {0.36428052698869245`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], 
          Rational[-53, 84]}, {0.3230412220465763, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-25, 42]}, {
         0.09622504486493763, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-37, 84]}, {
         0.09622504486493763, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], 
          Rational[-29, 56]}, {0.06529556615835053, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-11, 21]}, {
         0.13746434980705374`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], 
          Rational[-179, 336]}, {0.2560273515156376, -0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-25, 42]}, {
         0.30242156957551825`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-11, 21]}, {
         0.17870365474916988`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-25, 42]}, {
         0.23368939467199137`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-53, 84]}, {0.11684469733599569`, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-59, 84]}, {
         0.24056261216234406`, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-29, 42]}, {
         0.1649572197684645, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-9, 14]}, {
         0.20619652471058061`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], 
          Rational[-17, 24]}, {-0.36771713573386877`, -0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-11, 14]}, {-0.23368939467199137`, -0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-121, 
           168]}, {-0.28523852584963655`, -0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-11, 14]}, {-0.3161680045562236, -0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[
            17, 126]}], -1}, {-0.23368939467199137`, -1}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], 
          Rational[-181, 
           168]}, {-0.36771713573386877`, -1.0773809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-179, 
           168]}, {-0.28523852584963655`, -1.0654761904761905`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[
            23, 126]}], -1}, {-0.3161680045562236, -1}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], 
          Rational[-25, 28]}, {-0.36771713573386877`, -0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-23, 28]}, {-0.3367876570272817, -0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-27, 28]}, {-0.3367876570272817, -0.9642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-19, 21]}, {-0.30242156957551825`, -0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-27, 28]}, {-0.2130697422009333, -0.9642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-23, 28]}, {-0.2130697422009333, -0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-25, 28]}, {-0.18557687223952257`, -0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-19, 21]}, {-0.24743582965269675`, -0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 504], 0, Rational[-23, 1008]}], 
          Rational[-295, 336]}, {0.03952100056952795, -0.8779761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-149, 168]}, {-0.03780269619693978, -0.8869047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-137, 168]}, {0.0859152186294086, -0.8154761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], 
          Rational[-139, 
           168]}, {-0.0034366087451763437`, -0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-59, 84]}, {
         0.06185895741317419, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-11, 14]}, {
         0.20619652471058061`, -0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 504], 0, Rational[-85, 1008]}], 
          Rational[-81, 112]}, {0.14605587166999462`, -0.7232142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], 
          Rational[-131, 168]}, {0.10653487110046665`, -0.7797619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-41, 42]}, {-0.12371791482634838`, -0.9761904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-17, 21]}, {-0.12371791482634838`, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], 
          Rational[-25, 28]}, {-0.14777417604258278`, -0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-149, 168]}, {-0.0790420011390559, -0.8869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-59, 84]}, {
         0.02749286996141075, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-131, 
           168]}, {-0.10653487110046665`, -0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], 
          Rational[-81, 112]}, {-0.04983082680505699, -0.7232142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-131, 
           168]}, {-0.030929478706587094`, -0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 504], 0, Rational[155, 1008]}], 
          Rational[-11, 16]}, {-0.26633717775116666`, -0.6875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-53, 84]}, {-0.22681617718163868`, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-5, 7]}, {-0.19245008972987526`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], 
          Rational[-107, 
           168]}, {-0.32647783079175263`, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-29, 56]}, {
         0.02749286996141075, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-11, 21]}, {-0.041239304942116126`, -0.5238095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-37, 84]}, {
         0.013746434980705375`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-25, 42]}, {
         0.013746434980705375`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 168], 0, Rational[31, 336]}], 
          Rational[-179, 336]}, {-0.1598023066507, -0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-11, 21]}, {-0.08247860988423225, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-25, 42]}, {-0.20619652471058061`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-25, 42]}, {-0.13746434980705374`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-29, 42]}, {-0.06873217490352687, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-9, 14]}, {-0.109971479845643, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-5, 7]}, {-0.15121078478775912`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-53, 84]}, {-0.006873217490352687, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[33, 56]}, {
         0.03780269619693978, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], Rational[
          13, 24]}, {-0.0034366087451763437`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[13, 24]}, {
         0.10653487110046665`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          5, 8]}, {-0.03780269619693978, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          83, 168]}, {-0.10653487110046665`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[5, 12]}, {
         0.02749286996141075, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], Rational[
          7, 16]}, {-0.04983082680505699, 0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          83, 168]}, {-0.030929478706587094`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          115, 168]}, {-0.1271545235715247, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          11, 21]}, {-0.12371791482634838`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], Rational[
          17, 28]}, {-0.14777417604258278`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          103, 168]}, {-0.0859152186294086, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[5, 12]}, {
         0.06185895741317419, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], Rational[
          83, 168]}, {0.2027599159654043, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 504], 0, Rational[-85, 1008]}], Rational[7, 16]}, {
         0.14605587166999462`, 0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[83, 168]}, {
         0.12028130608117203`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[13, 56]}, {
         0.02749286996141075, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          5, 21]}, {-0.041239304942116126`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[13, 42]}, {
         0.013746434980705375`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[13, 84]}, {
         0.013746434980705375`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 504], 0, Rational[155, 1008]}], Rational[
          45, 112]}, {-0.26633717775116666`, 0.4017857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          29, 84]}, {-0.22681617718163868`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], Rational[
          59, 168]}, {-0.32647783079175263`, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          3, 7]}, {-0.19245008972987526`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 168], 0, Rational[31, 336]}], Rational[
          83, 336]}, {-0.1598023066507, 0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          13, 42]}, {-0.20619652471058061`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          5, 21]}, {-0.08247860988423225, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          13, 42]}, {-0.13746434980705374`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          17, 42]}, {-0.06873217490352687, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          5, 14]}, {-0.109971479845643, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          29, 84]}, {-0.006873217490352687, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          3, 7]}, {-0.15121078478775912`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 2]}, {-0.23368939467199137`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], Rational[
          71, 168]}, {-0.36771713573386877`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          73, 168]}, {-0.28523852584963655`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          1, 2]}, {-0.3161680045562236, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 504], 0, Rational[167, 1008]}], Rational[
          87, 112]}, {-0.2869568302222247, 0.7767857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          5, 7]}, {-0.3161680045562236, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], Rational[
          45, 56]}, {-0.3608439182435161, 0.8035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          61, 84]}, {-0.22681617718163868`, 0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], Rational[
          17, 28]}, {-0.36771713573386877`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          19, 28]}, {-0.3367876570272817, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          15, 28]}, {-0.3367876570272817, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          13, 21]}, {-0.30242156957551825`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          15, 28]}, {-0.2130697422009333, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          17, 28]}, {-0.18557687223952257`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          13, 21]}, {-0.24743582965269675`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          29, 42]}, {-0.20619652471058061`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[211, 504], 0, Rational[-211, 1008]}], Rational[
          45, 112]}, {0.36256222261610427`, 0.4017857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[29, 84]}, {
         0.3230412220465763, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[3, 7]}, {
         0.28867513459481287`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], Rational[59, 168]}, {
         0.4227028756566903, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[13, 84]}, {
         0.09622504486493763, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[13, 42]}, {
         0.09622504486493763, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[13, 56]}, {
         0.06529556615835053, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[5, 21]}, {
         0.13746434980705374`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], Rational[
          83, 336]}, {0.2560273515156376, 0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[5, 21]}, {
         0.17870365474916988`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[13, 42]}, {
         0.30242156957551825`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[13, 42]}, {
         0.23368939467199137`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[29, 84]}, {
         0.11684469733599569`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[17, 42]}, {
         0.1649572197684645, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[5, 14]}, {
         0.20619652471058061`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[3, 7]}, {
         0.24743582965269675`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], 
          Rational[-1, 7]}, {-0.36771713573386877`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-1, 14]}, {-0.3367876570272817, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-3, 14]}, {-0.3367876570272817, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-11, 
           84]}, {-0.30242156957551825`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-1, 4]}, {-0.22681617718163868`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-1, 3]}, {-0.37115374447904514`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 504], 0, Rational[167, 1008]}], 
          Rational[-5, 16]}, {-0.2869568302222247, -0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-1, 4]}, {-0.3161680045562236, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          1, 21]}, {-0.37115374447904514`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-1, 28]}, {-0.22681617718163868`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 504], 0, Rational[167, 1008]}], Rational[
          3, 112]}, {-0.2869568302222247, 0.026785714285714284`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-1, 28]}, {-0.3161680045562236, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-37, 
           168]}, {-0.20963313345575696`, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-11, 
           168]}, {-0.20963313345575696`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], 
          Rational[-1, 7]}, {-0.18901348098469892`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-11, 
           84]}, {-0.24743582965269675`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          1, 21]}, {-0.15121078478775912`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          5, 84]}, {-0.06873217490352687, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          5, 42]}, {-0.09622504486493763, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          5, 42]}, {-0.006873217490352687, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          13, 84]}, {-0.3367876570272817, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], Rational[
          13, 56]}, {-0.36771713573386877`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          5, 21]}, {-0.30242156957551825`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], Rational[
          53, 168]}, {-0.3470974832628107, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          3, 14]}, {-0.17870365474916988`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          1, 6]}, {-0.219942959691286, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          1, 6]}, {-0.109971479845643, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          1, 4]}, {-0.2543090471430494, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          5, 42]}, {-0.3161680045562236, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 21]}, {-0.19245008972987526`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          5, 84]}, {-0.2680554821237548, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          5, 42]}, {-0.24743582965269675`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-37, 84]}, {-0.3367876570272817, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], 
          Rational[-29, 56]}, {-0.36771713573386877`, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-11, 21]}, {-0.30242156957551825`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], 
          Rational[-101, 168]}, {-0.3470974832628107, -0.6011904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-1, 3]}, {-0.15121078478775912`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-29, 84]}, {-0.06873217490352687, -0.34523809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-17, 42]}, {-0.09622504486493763, -0.40476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-17, 
           42]}, {-0.006873217490352687, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-1, 2]}, {-0.17870365474916988`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-19, 42]}, {-0.219942959691286, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-15, 28]}, {-0.2543090471430494, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-19, 42]}, {-0.109971479845643, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 3]}, {-0.19245008972987526`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-17, 42]}, {-0.3161680045562236, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-29, 84]}, {-0.2680554821237548, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-17, 
           42]}, {-0.24743582965269675`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[1, 21]}, {
         0.02749286996141075, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], Rational[
          3, 112]}, {-0.04983082680505699, 0.026785714285714284`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 
           42]}, {-0.013746434980705375`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-1, 42]}, {-0.109971479845643, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-1, 3]}, {
         0.02749286996141075, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], 
          Rational[-5, 16]}, {-0.04983082680505699, -0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-11, 42]}, {-0.013746434980705375`, -0.2619047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-11, 42]}, {-0.109971479845643, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-1, 7]}, {
         0.02749286996141075, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-11, 
           84]}, {-0.034366087451763436`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-19, 84]}, {
         0.020619652471058063`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-5, 84]}, {
         0.020619652471058063`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-1, 7]}, {-0.15121078478775912`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-11, 84]}, {-0.08935182737458494, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-5, 84]}, {-0.13059113231670105`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-19, 84]}, {-0.13059113231670105`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-1, 2]}, {
         0.2749286996141075, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-19, 42]}, {
         0.3161680045562236, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-19, 42]}, {
         0.20619652471058061`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-15, 28]}, {
         0.3505340920079871, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-17, 42]}, {
         0.41239304942116123`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-1, 3]}, {
         0.28867513459481287`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-29, 84]}, {0.36428052698869245`, -0.34523809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-17, 42]}, {
         0.3436608745176344, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-1, 3]}, {
         0.24743582965269675`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-17, 42]}, {0.11684469733599569`, -0.40476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-29, 84]}, {
         0.1649572197684645, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-17, 42]}, {
         0.19245008972987526`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], 
          Rational[-33, 56]}, {0.43644931063739567`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-37, 84]}, {
         0.4330127018922193, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[-29, 56]}, {
         0.46394218059880643`, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-11, 21]}, {
         0.3986466144404559, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[-1, 7]}, {
         0.46394218059880643`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-3, 14]}, {
         0.4330127018922193, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-1, 14]}, {
         0.4330127018922193, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-11, 84]}, {
         0.3986466144404559, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[-1, 28]}, {
         0.3230412220465763, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[1, 21]}, {
         0.46737878934398275`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[223, 504], 0, Rational[-223, 1008]}], Rational[
          3, 112]}, {0.38318187508716234`, 0.026785714285714284`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 28]}, {
         0.41239304942116123`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-1, 3]}, {
         0.46737878934398275`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[-1, 4]}, {
         0.3230412220465763, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[223, 504], 0, Rational[-223, 1008]}], 
          Rational[-5, 16]}, {0.38318187508716234`, -0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 4]}, {
         0.41239304942116123`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], 
          Rational[-11, 168]}, {0.3058581783206946, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], 
          Rational[-37, 168]}, {0.3058581783206946, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[-1, 7]}, {
         0.28523852584963655`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-11, 84]}, {
         0.3436608745176344, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[-1, 7]}, {
         0.06529556615835053, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-1, 14]}, {
         0.09622504486493763, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-3, 14]}, {
         0.09622504486493763, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-11, 84]}, {0.13059113231670105`, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-1, 7]}, {
         0.24743582965269675`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-11, 84]}, {
         0.18557687223952257`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-19, 84]}, {
         0.22681617718163868`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-5, 84]}, {
         0.22681617718163868`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-1, 3]}, {
         0.06185895741317419, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 504], 0, Rational[-85, 1008]}], 
          Rational[-5, 16]}, {0.14605587166999462`, -0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-1, 4]}, {
         0.11684469733599569`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-11, 42]}, {
         0.20619652471058061`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[1, 21]}, {
         0.06185895741317419, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 504], 0, Rational[-85, 1008]}], Rational[
          3, 112]}, {0.14605587166999462`, 0.026785714285714284`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-1, 28]}, {
         0.11684469733599569`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-1, 42]}, {
         0.20619652471058061`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[13, 84]}, {
         0.4330127018922193, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[13, 56]}, {
         0.46394218059880643`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[5, 21]}, {
         0.3986466144404559, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], Rational[53, 168]}, {
         0.44332252812774836`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[3, 14]}, {
         0.2749286996141075, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[1, 6]}, {
         0.3161680045562236, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[1, 4]}, {
         0.3505340920079871, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[1, 6]}, {
         0.20619652471058061`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[1, 21]}, {
         0.28867513459481287`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[5, 42]}, {
         0.41239304942116123`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[5, 84]}, {
         0.36428052698869245`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[5, 42]}, {
         0.3436608745176344, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[5, 42]}, {
         0.11684469733599569`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[1, 21]}, {
         0.24743582965269675`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[5, 84]}, {
         0.1649572197684645, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[5, 42]}, {
         0.19245008972987526`, 0.11904761904761904`}]]}], {59565.94082840244, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[0.005],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], Rational[
          1, 21]}, {0.7491807064484429, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], 
          Rational[-3, 28]}, {0.7491807064484429, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[227, 252], 0, Rational[-227, 504]}], 
          Rational[-5, 168]}, {0.7801101851550301, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-1, 28]}, {0.7079414015063268, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-3, 14]}, {
         0.5636038342089204, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], 
          Rational[-23, 168]}, {0.429576093147043, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-17, 84]}, {
         0.4811252243246881, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-1, 7]}, {
         0.5223645292668042, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[49, 72], 0, Rational[-49, 144]}], Rational[-5, 112]}, {
         0.589378399797743, -0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[-1, 28]}, {
         0.6667020965642106, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[-3, 28]}, {
         0.5429841817378623, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-2, 21]}, {
         0.6323360091124473, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-3, 14]}, {
         0.6048431391510365, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[-1, 7]}, {
         0.7285610539773849, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-17, 84]}, {
         0.680448531544916, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-1, 7]}, {
         0.659828879073858, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], 
          Rational[-113, 168]}, {0.429576093147043, -0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-25, 42]}, {
         0.5636038342089204, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-17, 28]}, {
         0.4811252243246881, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-2, 3]}, {
         0.5223645292668042, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], 
          Rational[-59, 84]}, {0.7491807064484429, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], 
          Rational[-6, 7]}, {0.7491807064484429, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[227, 252], 0, Rational[-227, 504]}], 
          Rational[-131, 168]}, {0.7801101851550301, -0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], 
          Rational[-65, 84]}, {0.7079414015063268, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[49, 72], 0, Rational[-49, 144]}], 
          Rational[-257, 336]}, {0.589378399797743, -0.7648809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], 
          Rational[-59, 84]}, {0.5429841817378623, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], 
          Rational[-65, 84]}, {0.6667020965642106, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-5, 7]}, {
         0.6323360091124473, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[-2, 3]}, {
         0.7285610539773849, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-25, 42]}, {
         0.6048431391510365, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-17, 28]}, {
         0.680448531544916, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-2, 3]}, {
         0.659828879073858, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[227, 252], 0, Rational[-227, 504]}], 
          Rational[-17, 42]}, {0.7801101851550301, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], 
          Rational[-10, 21]}, {0.7491807064484429, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], 
          Rational[-1, 3]}, {0.7491807064484429, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[-5, 12]}, {
         0.7148146189966795, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-25, 84]}, {
         0.6392092266028, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[-3, 14]}, {
         0.7835467939002064, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[407, 504], 0, Rational[-407, 1008]}], 
          Rational[-79, 336]}, {0.6993498796433859, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[-25, 84]}, {
         0.7285610539773849, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[-25, 42]}, {
         0.7835467939002064, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-43, 84]}, {
         0.6392092266028, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[407, 504], 0, Rational[-407, 1008]}], 
          Rational[-193, 336]}, {0.6993498796433859, -0.5744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[-43, 84]}, {
         0.7285610539773849, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 252], 0, Rational[-181, 504]}], 
          Rational[-55, 168]}, {0.6220261828769182, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 252], 0, Rational[-181, 504]}], 
          Rational[-27, 56]}, {0.6220261828769182, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 36], 0, Rational[-25, 72]}], Rational[-17, 42]}, {
         0.6014065304058601, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-5, 12]}, {
         0.659828879073858, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[269, 504], 0, Rational[-269, 1008]}], 
          Rational[-193, 336]}, {0.46222387622621824`, -0.5744047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-43, 84]}, {
         0.4330127018922193, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-11, 21]}, {
         0.5223645292668042, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], 
          Rational[-101, 168]}, {0.38833678820492684`, -0.6011904761904762}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[269, 504], 0, Rational[-269, 1008]}], 
          Rational[-79, 336]}, {
         0.46222387622621824`, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-25, 84]}, {
         0.4330127018922193, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], 
          Rational[-5, 24]}, {0.38833678820492684`, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-2, 7]}, {
         0.5223645292668042, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[-17, 42]}, {
         0.38146357071457415`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 3]}, {
         0.41239304942116123`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-10, 21]}, {
         0.41239304942116123`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[-5, 12]}, {
         0.4467591368729247, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-17, 42]}, {
         0.5636038342089204, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[-5, 12]}, {
         0.5017448767957462, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], 
          Rational[-41, 84]}, {0.5429841817378623, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[-9, 28]}, {
         0.5429841817378623, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], Rational[
          55, 168]}, {-0.49143505056021713`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], Rational[
          15, 56]}, {-0.4708153980891591, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          61, 168]}, {-0.4158296581663376, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-163, 252], 0, Rational[163, 504]}], Rational[
          47, 168]}, {-0.5601672254637441, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          13, 84]}, {-0.4811252243246881, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], Rational[
          13, 56]}, {-0.3470974832628107, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-235, 504], 0, Rational[235, 1008]}], Rational[
          59, 336]}, {-0.4038015275582204, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], Rational[
          37, 168]}, {-0.44332252812774836`, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 252], 0, Rational[191, 504]}], Rational[
          13, 56]}, {-0.6563922703286816, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          13, 84]}, {-0.5154913117764516, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-349, 504], 0, Rational[349, 1008]}], Rational[
          59, 336]}, {-0.599688226033272, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], Rational[
          13, 56]}, {-0.5739136604444494, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          11, 42]}, {-0.329914439536929, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], Rational[
          71, 168]}, {-0.32647783079175263`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
          29, 84]}, {-0.3058581783206946, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], Rational[
          59, 168]}, {-0.36771713573386877`, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 504], 0, Rational[109, 1008]}], Rational[
          47, 336]}, {-0.18729517661211073`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          1, 12]}, {-0.22681617718163868`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          1, 6]}, {-0.2611822646334021, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          5, 56]}, {-0.1271545235715247, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-5, 168]}, {-0.4811252243246881, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 
           42]}, {-0.41239304942116123`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-3, 28]}, {-0.46737878934398275`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          1, 21]}, {-0.46737878934398275`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 56], 0, Rational[19, 112]}], 
          Rational[-5, 336]}, {-0.29383004771257737`, -0.01488095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-1, 
           42]}, {-0.37115374447904514`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          1, 21]}, {-0.24743582965269675`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          1, 28]}, {-0.3367876570272817, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          1, 7]}, {-0.3849001794597505, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          1, 12]}, {-0.36428052698869245`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 6]}, {-0.30242156957551825`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          1, 12]}, {-0.4467591368729247, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          1, 21]}, {-0.549857399228215, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-3, 28]}, {-0.549857399228215, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 252], 0, Rational[151, 504]}], 
          Rational[-5, 168]}, {-0.518927920521628, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], 
          Rational[-1, 42]}, {-0.5910967041703311, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-475, 504], 0, Rational[475, 1008]}], Rational[
          47, 336]}, {-0.8161945769793817, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], Rational[
          1, 12]}, {-0.7766735764098537, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 84], 0, Rational[85, 168]}], Rational[
          5, 56]}, {-0.8763352300199677, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], Rational[
          1, 6]}, {-0.7423074889580903, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 72], 0, Rational[59, 144]}], 
          Rational[-5, 336]}, {-0.709659705878915, -0.01488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], Rational[
          1, 21]}, {-0.7560539239387957, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-1, 42]}, {-0.6323360091124473, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          1, 21]}, {-0.6873217490352688, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          1, 12]}, {-0.5704770516992731, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          1, 7]}, {-0.6185895741317419, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          2, 21]}, {-0.659828879073858, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], Rational[
          1, 6]}, {-0.7010681840159741, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 504], 0, Rational[97, 1008]}], Rational[
          173, 336]}, {-0.16667552414105266`, 0.5148809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          19, 42]}, {-0.13746434980705374`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          13, 28]}, {-0.22681617718163868`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], Rational[
          13, 24]}, {-0.09278843611976129, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          9, 56]}, {-0.0859152186294086, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          5, 21]}, {-0.219942959691286, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], Rational[
          29, 168]}, {-0.16839382851364085`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          5, 21]}, {-0.13746434980705374`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          29, 84]}, {-0.0859152186294086, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          23, 84]}, {-0.11684469733599569`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          5, 12]}, {-0.11684469733599569`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          5, 14]}, {-0.15121078478775912`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          23, 84]}, {-0.24056261216234406`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          29, 84]}, {-0.2680554821237548, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          5, 14]}, {-0.20619652471058061`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          3, 7]}, {-0.24743582965269675`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], 
          Rational[-131, 
           336]}, {-0.060140653040586016`, -0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-55, 168]}, {-0.10653487110046665`, -0.3273809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-67, 168]}, {
         0.017183043725881718`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-55, 168]}, {-0.03780269619693978, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-9, 28]}, {
         0.10309826235529031`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-41, 84]}, {
         0.10309826235529031`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], 
          Rational[-17, 42]}, {0.1271545235715247, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], 
          Rational[-67, 168]}, {
         0.058422348667997843`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-25, 84]}, {-0.22681617718163868`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-3, 14]}, {-0.08247860988423225, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 504], 0, Rational[97, 1008]}], 
          Rational[-79, 
           336]}, {-0.16667552414105266`, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-7, 24]}, {-0.1271545235715247, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[-7, 24]}, {
         0.0859152186294086, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-3, 
           14]}, {-0.048112522432468816`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 504], 0, Rational[-17, 1008]}], 
          Rational[-79, 336]}, {
         0.029211174333998922`, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-47, 
           168]}, {-0.010309826235529031`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-3, 28]}, {-0.11684469733599569`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-5, 168]}, {-0.0859152186294086, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-1, 
           42]}, {-0.15121078478775912`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          3, 56]}, {-0.10653487110046665`, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-3, 14]}, {-0.30242156957551825`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-17, 84]}, {-0.3849001794597505, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-1, 7]}, {-0.35740730949833976`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-1, 7]}, {-0.4467591368729247, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-1, 21]}, {-0.2749286996141075, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-3, 28]}, {-0.2543090471430494, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-1, 
           84]}, {-0.19932330722022795`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-2, 21]}, {-0.3436608745176344, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-3, 14]}, {-0.2611822646334021, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 7]}, {-0.13746434980705374`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-17, 
           84]}, {-0.18557687223952257`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-13, 
           84]}, {-0.22681617718163868`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-43, 84]}, {0.2130697422009333, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-97, 168]}, {
         0.2646188733785785, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-11, 21]}, {
         0.30242156957551825`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], 
          Rational[-101, 168]}, {0.3470974832628107, -0.6011904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-25, 84]}, {0.2130697422009333, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-13, 56]}, {
         0.2646188733785785, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-2, 7]}, {
         0.30242156957551825`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], 
          Rational[-5, 24]}, {0.3470974832628107, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-17, 42]}, {
         0.3436608745176344, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[-5, 12]}, {
         0.2818019171044602, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-41, 84]}, {
         0.3367876570272817, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-9, 28]}, {
         0.3367876570272817, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 3]}, {
         0.19245008972987526`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-10, 21]}, {
         0.19245008972987526`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-17, 42]}, {
         0.1649572197684645, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-5, 12]}, {
         0.22681617718163868`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          1, 21]}, {-0.02749286996141075, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-5, 
           168]}, {-0.048112522432468816`, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 42]}, {
         0.013746434980705375`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-3, 
           28]}, {-0.034366087451763436`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 7]}, {
         0.30242156957551825`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 504], 0, Rational[-143, 1008]}], 
          Rational[-67, 336]}, {
         0.24571752528010857`, -0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-1, 7]}, {
         0.219942959691286, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-19, 84]}, {0.1718304372588172, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 21]}, {
         0.13746434980705374`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-2, 21]}, {
         0.09622504486493763, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-2, 21]}, {
         0.20619652471058061`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-1, 84]}, {
         0.06185895741317419, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-17, 84]}, {
         0.048112522432468816`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-1, 7]}, {
         0.06873217490352687, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 7]}, {-0.013746434980705375`, -0.14285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-19, 84]}, {0.13059113231670105`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[-1, 84]}, {
         0.5704770516992731, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[1, 21]}, {
         0.549857399228215, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-1, 21]}, {
         0.4948716593053935, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[1, 28]}, {
         0.6392092266028, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[13, 84]}, {
         0.5567306167185677, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[1, 12]}, {
         0.4330127018922193, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[1, 7]}, {
         0.4811252243246881, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[2, 21]}, {
         0.5223645292668042, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 21]}, {
         0.41239304942116123`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 36], 0, Rational[-17, 72]}], Rational[-17, 168]}, {
         0.4089564406759849, -0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[-5, 168]}, {
         0.38146357071457415`, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[-1, 28]}, {
         0.4467591368729247, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[1, 12]}, {
         0.7285610539773849, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[13, 84]}, {
         0.5979699216606839, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[1, 7]}, {
         0.680448531544916, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[1, 12]}, {
         0.6529556615835053, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 56], 0, Rational[-23, 112]}], Rational[37, 112]}, {
         0.3556890051257516, 0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[15, 56]}, {
         0.4020832231856322, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[19, 56]}, {
         0.27836530835928386`, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[47, 168]}, {
         0.3127313958110473, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[11, 42]}, {
         0.19245008972987526`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[3, 7]}, {
         0.19245008972987526`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[29, 84]}, {
         0.16839382851364085`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[19, 56]}, {
         0.23712600341716772`, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[5, 21]}, {
         0.5223645292668042, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[13, 84]}, {
         0.37802696196939783`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[269, 504], 0, Rational[-269, 1008]}], Rational[
          59, 336]}, {0.46222387622621824`, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], Rational[13, 56]}, {
         0.4227028756566903, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[13, 56]}, {
         0.20963313345575696`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[13, 84]}, {
         0.3436608745176344, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 504], 0, Rational[-155, 1008]}], Rational[
          59, 336]}, {0.26633717775116666`, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[13, 56]}, {
         0.28523852584963655`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 72], 0, Rational[-13, 144]}], Rational[-5, 336]}, {
         0.15636569790552365`, -0.01488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[1, 21]}, {
         0.109971479845643, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 42]}, {
         0.23368939467199137`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[1, 21]}, {
         0.17870365474916988`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[1, 7]}, {
         0.24743582965269675`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[2, 21]}, {
         0.20619652471058061`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[1, 12]}, {
         0.30929478706587094`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[1, 6]}, {
         0.1649572197684645, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], 
          Rational[-19, 168]}, {0.3196046133014, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-5, 168]}, {
         0.3436608745176344, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-1, 42]}, {
         0.2749286996141075, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 21]}, {
         0.329914439536929, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          13, 168]}, {-0.010309826235529031`, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], Rational[
          47, 336]}, {0.04983082680505699, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[1, 12]}, {
         0.08935182737458494, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[1, 6]}, {
         0.12371791482634838`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[19, 42]}, {
         0.08247860988423225, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[29, 56]}, {
         0.030929478706587094`, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          13, 28]}, {-0.006873217490352687, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          13, 24]}, {-0.051549131177645154`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          29, 84]}, {-0.048112522432468816`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[5, 14]}, {
         0.013746434980705375`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          3, 7]}, {-0.041239304942116126`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          11, 42]}, {-0.041239304942116126`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[23, 84]}, {
         0.10309826235529031`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[5, 12]}, {
         0.10309826235529031`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[29, 84]}, {
         0.13059113231670105`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[5, 14]}, {
         0.06873217490352687, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], Rational[
          9, 56]}, {-0.04467591368729247, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[5, 21]}, {
         0.08247860988423225, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[29, 168]}, {
         0.030929478706587094`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          19, 84]}, {-0.006873217490352687, 0.2261904761904762}]]}], {59961.72781065096, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[
          113, 168]}, {0.3333510482821053, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[25, 42]}, {
         0.46737878934398275`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          37, 56]}, {0.4158296581663376, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[25, 42]}, {
         0.3849001794597505, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[8, 21]}, {
         0.46737878934398275`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[17, 56]}, {
         0.3333510482821053, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          53, 168]}, {0.4158296581663376, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[8, 21]}, {
         0.3849001794597505, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[41, 84]}, {
         0.3333510482821053, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[47, 84]}, {
         0.36428052698869245`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[5, 12]}, {
         0.36428052698869245`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[1, 2]}, {
         0.3986466144404559, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[5, 12]}, {
         0.4879984418150408, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[47, 84]}, {
         0.4879984418150408, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[41, 84]}, {
         0.5154913117764516, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[1, 2]}, {
         0.45363235436327737`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[1, 28]}, {
         0.7972932288809118, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[4, 21]}, {
         0.7972932288809118, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[223, 252], 0, Rational[-223, 504]}], Rational[
          19, 168]}, {0.7663637501743247, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 63], 0, Rational[-61, 126]}], Rational[5, 42]}, {
         0.8385325338230278, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 126], 0, Rational[-143, 252]}], Rational[
          25, 84]}, {0.9828701011204343, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[325, 252], 0, Rational[-325, 504]}], Rational[
          37, 168]}, {1.1168978421823117`, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 126], 0, Rational[-155, 252]}], Rational[2, 7]}, {
         1.0653487110046667`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 126], 0, Rational[-149, 252]}], Rational[
          19, 84]}, {1.0241094060625504`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[557, 504], 0, Rational[-557, 1008]}], Rational[
          43, 336]}, {0.9570955355316118, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[64, 63], 0, Rational[-32, 63]}], Rational[5, 42]}, {
         0.879771838765144, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 63], 0, Rational[-73, 126]}], Rational[4, 21]}, {
         1.0034897535914924`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[68, 63], 0, Rational[-34, 63]}], Rational[4, 21]}, {
         0.9347575786879655, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 126], 0, Rational[-137, 252]}], Rational[
          25, 84]}, {0.9416307961783182, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 18], 0, Rational[-17, 36]}], Rational[19, 84]}, {
         0.8179128813519698, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, 1, 0, Rational[-1, 2]}], Rational[
          2, 7]}, {0.8660254037844386, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 21], 0, Rational[-11, 21]}], Rational[5, 21]}, {
         0.9072647087265547, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[431, 504], 0, Rational[-431, 1008]}], Rational[
          53, 112]}, {0.740589184585502, 0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[229, 252], 0, Rational[-229, 504]}], Rational[
          23, 56]}, {0.7869834026453827, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[193, 252], 0, Rational[-193, 504]}], Rational[
          27, 56]}, {0.6632654878190344, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[209, 252], 0, Rational[-209, 504]}], Rational[
          23, 56]}, {0.7182512277418559, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[17, 42]}, {
         0.5773502691896257, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[4, 7]}, {
         0.5773502691896257, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 36], 0, Rational[-23, 72]}], Rational[41, 84]}, {
         0.5532940079733913, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 252], 0, Rational[-181, 504]}], Rational[
          27, 56]}, {0.6220261828769182, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 21], 0, Rational[-11, 21]}], Rational[8, 21]}, {
         0.9072647087265547, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[25, 84]}, {
         0.7629271414291483, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[493, 504], 0, Rational[-493, 1008]}], Rational[
          107, 336]}, {0.8471240556859687, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[235, 252], 0, Rational[-235, 504]}], Rational[3, 8]}, {
         0.8076030551164408, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[173, 252], 0, Rational[-173, 504]}], Rational[3, 8]}, {
         0.5945333129155075, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[25, 84]}, {
         0.7285610539773849, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[379, 504], 0, Rational[-379, 1008]}], Rational[
          107, 336]}, {0.6512373572109171, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 84], 0, Rational[-67, 168]}], Rational[61, 168]}, {
         0.6907583577804451, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[19, 168]}, {
         0.7285610539773849, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[5, 42]}, {
         0.659828879073858, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[4, 21]}, {
         0.7148146189966795, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[1, 28]}, {
         0.7148146189966795, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[253, 504], 0, Rational[-253, 1008]}], Rational[
          95, 336]}, {0.4347310062648075, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[19, 84]}, {
         0.47425200683433544`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], Rational[
          13, 56]}, {0.37459035322422146`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[13, 42]}, {
         0.5086180942860988, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 8], 0, Rational[-5, 16]}], Rational[43, 336]}, {
         0.5412658773652741, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[4, 21]}, {
         0.4948716593053935, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[5, 42]}, {
         0.6185895741317419, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[5, 28]}, {
         0.5842234866799785, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[2, 7]}, {
         0.6323360091124473, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[19, 84]}, {
         0.6117163566413892, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], Rational[
          19, 84]}, {0.6941949665256214, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[13, 42]}, {
         0.549857399228215, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-11, 42]}, {-0.529237746757157, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-23, 
           84]}, {-0.46737878934398275`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-5, 28]}, {-0.5223645292668042, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-29, 84]}, {-0.5223645292668042, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], 
          Rational[-19, 56]}, {-0.37459035322422146`, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], 
          Rational[-31, 
           168]}, {-0.37459035322422146`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], 
          Rational[-11, 42]}, {-0.3539707007531634, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-23, 
           84]}, {-0.41239304942116123`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-19, 42]}, {-0.529237746757157, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-31, 84]}, {-0.3917733969501032, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-263, 504], 0, Rational[263, 1008]}], 
          Rational[-145, 
           336]}, {-0.4519140499906892, -0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-8, 21]}, {-0.4879984418150408, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-13, 84]}, {-0.3917733969501032, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-1, 14]}, {-0.529237746757157, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-263, 504], 0, Rational[263, 1008]}], 
          Rational[-31, 336]}, {-0.4519140499906892, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-1, 7]}, {-0.4879984418150408, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 504], 0, Rational[125, 1008]}], 
          Rational[-31, 336]}, {-0.2147880465735215, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-13, 
           84]}, {-0.18557687223952257`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-1, 7]}, {-0.2749286996141075, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], 
          Rational[-11, 168]}, {-0.1409009585522301, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 504], 0, Rational[125, 1008]}], 
          Rational[-145, 
           336]}, {-0.2147880465735215, -0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-31, 
           84]}, {-0.18557687223952257`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], 
          Rational[-11, 24]}, {-0.1409009585522301, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-8, 21]}, {-0.2749286996141075, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], 
          Rational[-11, 42]}, {-0.1340277410618774, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-1, 3]}, {-0.1649572197684645, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-4, 21]}, {-0.1649572197684645, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-23, 
           84]}, {-0.19932330722022795`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-11, 42]}, {-0.3161680045562236, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-23, 84]}, {-0.2543090471430494, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-5, 28]}, {-0.29554835208516556`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-29, 
           84]}, {-0.29554835208516556`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-19, 42]}, {-0.3161680045562236, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-89, 168]}, {-0.18214026349434623`, -0.5297619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-13, 28]}, {-0.23368939467199137`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-11, 21]}, {-0.2749286996141075, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-107, 168]}, {-0.529237746757157, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-53, 84]}, {-0.46050557185363006`, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-5, 7]}, {-0.5154913117764516, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-47, 84]}, {-0.5154913117764516, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-199, 504], 0, Rational[199, 1008]}], 
          Rational[-209, 336]}, {-0.3419425701450462, -0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-53, 84]}, {-0.4192662669115139, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-47, 84]}, {-0.29554835208516556`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-4, 7]}, {-0.3849001794597505, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-19, 42]}, {-0.35740730949833976`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-13, 28]}, {-0.4330127018922193, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-11, 21]}, {-0.41239304942116123`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-11, 21]}, {-0.4948716593053935, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          19, 168]}, {-0.529237746757157, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          3, 28]}, {-0.46050557185363006`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          1, 28]}, {-0.5154913117764516, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          4, 21]}, {-0.5154913117764516, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          1, 168]}, {-0.18214026349434623`, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-1, 14]}, {-0.3161680045562236, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-5, 84]}, {-0.23368939467199137`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          0}, {-0.2749286996141075, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-199, 504], 0, Rational[199, 1008]}], Rational[
          11, 112]}, {-0.3419425701450462, 0.09821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          1, 28]}, {-0.29554835208516556`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          3, 28]}, {-0.4192662669115139, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          1, 21]}, {-0.3849001794597505, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-1, 14]}, {-0.35740730949833976`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-5, 84]}, {-0.4330127018922193, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          0}, {-0.41239304942116123`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 0}, {-0.4948716593053935, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[179, 504], 0, Rational[-179, 1008]}], 
          Rational[-83, 336]}, {
         0.30757648269328275`, -0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], 
          Rational[-43, 168]}, {
         0.23025278592681503`, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], 
          Rational[-31, 168]}, {0.3539707007531634, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[-11, 56]}, {
         0.2646188733785785, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 14]}, {
         0.329914439536929, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-13, 84]}, {
         0.47425200683433544`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[241, 504], 0, Rational[-241, 1008]}], 
          Rational[-31, 336]}, {0.4141113537937494, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], 
          Rational[-25, 168]}, {0.37459035322422146`, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-29, 84]}, {
         0.14433756729740643`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-5, 28]}, {
         0.14433756729740643`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-11, 42]}, {
         0.12028130608117203`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], 
          Rational[-43, 168]}, {
         0.18901348098469892`, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[-1, 14]}, {
         0.29554835208516556`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], 
          Rational[-25, 168]}, {0.16152061102328816`, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 504], 0, Rational[-127, 1008]}], 
          Rational[-31, 336]}, {0.21822465531869784`, -0.09226190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], 
          Rational[-25, 168]}, {0.23712600341716772`, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-13, 84]}, {
         0.034366087451763436`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-5, 56]}, {-0.017183043725881718`, -0.08928571428571429}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-1, 7]}, {-0.0549857399228215, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-11, 168]}, {-0.09966165361011398, -0.06547619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-31, 84]}, {
         0.034366087451763436`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-73, 
           168]}, {-0.017183043725881718`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-8, 21]}, {-0.0549857399228215, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-11, 24]}, {-0.09966165361011398, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-11, 42]}, {-0.09622504486493763, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-23, 
           84]}, {-0.034366087451763436`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-5, 28]}, {-0.08935182737458494, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-29, 84]}, {-0.08935182737458494, -0.34523809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-1, 3]}, {
         0.0549857399228215, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-4, 21]}, {
         0.0549857399228215, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-11, 42]}, {
         0.08247860988423225, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-23, 84]}, {
         0.020619652471058063`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-1, 14]}, {
         0.549857399228215, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-5, 84]}, {
         0.6323360091124473, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], 0}, {
         0.6048431391510365, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], 0}, {
         0.6941949665256214, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[1, 28]}, {
         0.36428052698869245`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[
          19, 168]}, {0.3333510482821053, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[5, 42]}, {
         0.3986466144404559, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], Rational[
          11, 56]}, {0.3539707007531634, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[2, 21]}, {
         0.5223645292668042, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[1, 28]}, {
         0.5017448767957462, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[1, 21]}, {
         0.5910967041703311, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[11, 84]}, {
         0.4467591368729247, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], 0}, {
         0.3849001794597505, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-1, 14]}, {
         0.5086180942860988, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-5, 84]}, {
         0.4330127018922193, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-1, 84]}, {
         0.47425200683433544`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          0}, {-0.0549857399228215, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 504], 0, Rational[-1, 1008]}], 
          Rational[-19, 336]}, {
         0.0017183043725881718`, -0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], 0}, {
         0.02749286996141075, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[-1, 12]}, {
         0.07560539239387956, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[4, 21]}, {
         0.2749286996141075, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[
          19, 168]}, {0.29554835208516556`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[5, 42]}, {
         0.23368939467199137`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[1, 28]}, {
         0.2818019171044602, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[2, 21]}, {
         0.109971479845643, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[1, 28]}, {
         0.13059113231670105`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[11, 84]}, {
         0.18557687223952257`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[1, 21]}, {
         0.041239304942116126`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-5, 84]}, {
         0.19932330722022795`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[-1, 84]}, {
         0.1580840022781118, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-1, 12]}, {
         0.11684469733599569`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], 0}, {
         0.2611822646334021, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[41, 84]}, {
         0.29554835208516556`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 2]}, {
         0.23368939467199137`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[17, 42]}, {
         0.28867513459481287`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[4, 7]}, {
         0.28867513459481287`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[47, 84]}, {
         0.14433756729740643`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[5, 12]}, {
         0.14433756729740643`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[41, 84]}, {
         0.11684469733599569`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[1, 2]}, {
         0.17870365474916988`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[8, 21]}, {
         0.1649572197684645, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], Rational[17, 56]}, {
         0.29211174333998924`, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[53, 168]}, {
         0.21650635094610965`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[31, 84]}, {
         0.2543090471430494, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], Rational[
          113, 168]}, {0.29211174333998924`, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[25, 42]}, {
         0.1649572197684645, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[37, 56]}, {
         0.21650635094610965`, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[17, 28]}, {
         0.2543090471430494, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 8], 0, Rational[1, 16]}], Rational[
          53, 112]}, {-0.10825317547305482`, 0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          27, 56]}, {-0.030929478706587094`, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          23, 56]}, {-0.15464739353293547`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          23, 56]}, {-0.0859152186294086, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          25, 84]}, {-0.13059113231670105`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          8, 21]}, {-0.2749286996141075, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 504], 0, Rational[125, 1008]}], Rational[
          107, 336]}, {-0.2147880465735215, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          3, 8]}, {-0.17526704600399354`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[4, 7]}, {
         0.0549857399228215, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[17, 42]}, {
         0.0549857399228215, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[41, 84]}, {
         0.0790420011390559, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[27, 56]}, {
         0.010309826235529031`, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          25, 84]}, {-0.09622504486493763, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[3, 8]}, {
         0.03780269619693978, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 504], 0, Rational[11, 1008]}], Rational[
          107, 336]}, {-0.01890134809846989, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], Rational[
          61, 168]}, {-0.058422348667997843`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 504], 0, Rational[-53, 1008]}], Rational[
          43, 336]}, {0.09107013174717311, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[5, 42]}, {
         0.013746434980705375`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[4, 21]}, {
         0.13746434980705374`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[5, 28]}, {
         0.048112522432468816`, 0.17857142857142858`}]], 
       PointBox[NCache[{0, Rational[2, 7]}, {0, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[19, 84]}, {
         0.020619652471058063`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[13, 42]}, {
         0.08247860988423225, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          19, 84]}, {-0.06185895741317419, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[37, 168]}, {
         0.2577456558882258, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 504], 0, Rational[-115, 1008]}], Rational[
          95, 336]}, {0.19760500284763977`, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[19, 84]}, {
         0.1580840022781118, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[13, 42]}, {
         0.12371791482634838`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          5, 168]}, {-0.07216878364870322, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          19, 168]}, {-0.09622504486493763, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          5, 42]}, {-0.02749286996141075, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          4, 21]}, {-0.08247860988423225, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          25, 84]}, {-0.3505340920079871, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          2, 7]}, {-0.4330127018922193, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          19, 84]}, {-0.4055198319308086, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          19, 84]}, {-0.4948716593053935, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          11, 84]}, {-0.3230412220465763, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          4, 21]}, {-0.30242156957551825`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          5, 28]}, {-0.3917733969501032, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          2, 21]}, {-0.24743582965269675`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          19, 84]}, {-0.18557687223952257`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          25, 84]}, {-0.30929478706587094`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          2, 7]}, {-0.23368939467199137`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          5, 21]}, {-0.2749286996141075, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], Rational[
          1, 24]}, {-0.16152061102328816`, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          4, 21]}, {-0.1649572197684645, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], Rational[
          19, 168]}, {-0.1340277410618774, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          3, 28]}, {-0.19932330722022795`, 0.10714285714285714`}]]}], {60357.514792899485`, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[
       0.005], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          5, 8]}, {-0.4158296581663376, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          59, 84]}, {-0.2818019171044602, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          29, 42]}, {-0.36428052698869245`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          53, 84]}, {-0.3230412220465763, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          25, 42]}, {-0.09622504486493763, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          37, 84]}, {-0.09622504486493763, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
          29, 56]}, {-0.06529556615835053, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          11, 21]}, {-0.13746434980705374`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], Rational[
          179, 336]}, {-0.2560273515156376, 0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          25, 42]}, {-0.30242156957551825`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          11, 21]}, {-0.17870365474916988`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          25, 42]}, {-0.23368939467199137`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          53, 84]}, {-0.11684469733599569`, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          59, 84]}, {-0.24056261216234406`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          29, 42]}, {-0.1649572197684645, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          9, 14]}, {-0.20619652471058061`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], Rational[
          17, 24]}, {0.36771713573386877`, 0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[11, 14]}, {
         0.23368939467199137`, 0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[
          121, 168]}, {0.28523852584963655`, 0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[11, 14]}, {
         0.3161680045562236, 0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], 1}, {
         0.23368939467199137`, 1}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], Rational[
          181, 168]}, {0.36771713573386877`, 1.0773809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[
          179, 168]}, {0.28523852584963655`, 1.0654761904761905`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], 1}, {
         0.3161680045562236, 1}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], Rational[
          25, 28]}, {0.36771713573386877`, 0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[23, 28]}, {
         0.3367876570272817, 0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[27, 28]}, {
         0.3367876570272817, 0.9642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[19, 21]}, {
         0.30242156957551825`, 0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[27, 28]}, {
         0.2130697422009333, 0.9642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[23, 28]}, {
         0.2130697422009333, 0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[25, 28]}, {
         0.18557687223952257`, 0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[19, 21]}, {
         0.24743582965269675`, 0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 504], 0, Rational[23, 1008]}], Rational[
          295, 336]}, {-0.03952100056952795, 0.8779761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[
          149, 168]}, {0.03780269619693978, 0.8869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          137, 168]}, {-0.0859152186294086, 0.8154761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[139, 168]}, {
         0.0034366087451763437`, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          59, 84]}, {-0.06185895741317419, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          11, 14]}, {-0.20619652471058061`, 0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 504], 0, Rational[85, 1008]}], Rational[
          81, 112]}, {-0.14605587166999462`, 0.7232142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          131, 168]}, {-0.10653487110046665`, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[41, 42]}, {
         0.12371791482634838`, 0.9761904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[17, 21]}, {
         0.12371791482634838`, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], Rational[25, 28]}, {
         0.14777417604258278`, 0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[
          149, 168]}, {0.0790420011390559, 0.8869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          59, 84]}, {-0.02749286996141075, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[
          131, 168]}, {0.10653487110046665`, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], Rational[
          81, 112]}, {0.04983082680505699, 0.7232142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[131, 168]}, {
         0.030929478706587094`, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 504], 0, Rational[-155, 1008]}], Rational[
          11, 16]}, {0.26633717775116666`, 0.6875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[53, 84]}, {
         0.22681617718163868`, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[5, 7]}, {
         0.19245008972987526`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], Rational[
          107, 168]}, {0.32647783079175263`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          29, 56]}, {-0.02749286996141075, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[11, 21]}, {
         0.041239304942116126`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          37, 84]}, {-0.013746434980705375`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          25, 42]}, {-0.013746434980705375`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 168], 0, Rational[-31, 336]}], Rational[179, 336]},
          {0.1598023066507, 0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[11, 21]}, {
         0.08247860988423225, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[25, 42]}, {
         0.20619652471058061`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[25, 42]}, {
         0.13746434980705374`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[29, 42]}, {
         0.06873217490352687, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[9, 14]}, {
         0.109971479845643, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[5, 7]}, {
         0.15121078478775912`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[53, 84]}, {
         0.006873217490352687, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-33, 56]}, {-0.03780269619693978, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[-13, 24]}, {
         0.0034366087451763437`, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-13, 24]}, {-0.10653487110046665`, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[-5, 8]}, {
         0.03780269619693978, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], 
          Rational[-83, 168]}, {
         0.10653487110046665`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-5, 12]}, {-0.02749286996141075, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], 
          Rational[-7, 16]}, {0.04983082680505699, -0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-83, 168]}, {
         0.030929478706587094`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], 
          Rational[-115, 168]}, {0.1271545235715247, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-11, 21]}, {
         0.12371791482634838`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], 
          Rational[-17, 28]}, {0.14777417604258278`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-103, 168]}, {0.0859152186294086, -0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-5, 12]}, {-0.06185895741317419, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], 
          Rational[-83, 168]}, {-0.2027599159654043, -0.49404761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 504], 0, Rational[85, 1008]}], 
          Rational[-7, 16]}, {-0.14605587166999462`, -0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-83, 
           168]}, {-0.12028130608117203`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-13, 56]}, {-0.02749286996141075, -0.23214285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-5, 21]}, {
         0.041239304942116126`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-13, 
           42]}, {-0.013746434980705375`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-13, 
           84]}, {-0.013746434980705375`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 504], 0, Rational[-155, 1008]}], 
          Rational[-45, 112]}, {0.26633717775116666`, -0.4017857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-29, 84]}, {
         0.22681617718163868`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], 
          Rational[-59, 168]}, {
         0.32647783079175263`, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-3, 7]}, {
         0.19245008972987526`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 168], 0, Rational[-31, 336]}], 
          Rational[-83, 336]}, {0.1598023066507, -0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-13, 42]}, {
         0.20619652471058061`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-5, 21]}, {
         0.08247860988423225, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-13, 42]}, {
         0.13746434980705374`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-17, 42]}, {
         0.06873217490352687, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-5, 14]}, {
         0.109971479845643, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-29, 84]}, {
         0.006873217490352687, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-3, 7]}, {
         0.15121078478775912`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 2]}, {
         0.23368939467199137`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], 
          Rational[-71, 168]}, {0.36771713573386877`, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], 
          Rational[-73, 168]}, {
         0.28523852584963655`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-1, 2]}, {
         0.3161680045562236, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 504], 0, Rational[-167, 1008]}], 
          Rational[-87, 112]}, {0.2869568302222247, -0.7767857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-5, 7]}, {
         0.3161680045562236, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[-45, 56]}, {
         0.3608439182435161, -0.8035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-61, 84]}, {
         0.22681617718163868`, -0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], 
          Rational[-17, 28]}, {0.36771713573386877`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-19, 28]}, {
         0.3367876570272817, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-15, 28]}, {
         0.3367876570272817, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-13, 21]}, {
         0.30242156957551825`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-15, 28]}, {0.2130697422009333, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-17, 28]}, {
         0.18557687223952257`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-13, 21]}, {
         0.24743582965269675`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-29, 42]}, {
         0.20619652471058061`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-211, 504], 0, Rational[211, 1008]}], 
          Rational[-45, 112]}, {-0.36256222261610427`, -0.4017857142857143}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-29, 84]}, {-0.3230412220465763, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-3, 7]}, {-0.28867513459481287`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], 
          Rational[-59, 168]}, {-0.4227028756566903, -0.35119047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-13, 84]}, {-0.09622504486493763, -0.15476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-13, 42]}, {-0.09622504486493763, -0.30952380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], 
          Rational[-13, 56]}, {-0.06529556615835053, -0.23214285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-5, 21]}, {-0.13746434980705374`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], 
          Rational[-83, 336]}, {-0.2560273515156376, -0.24702380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-5, 21]}, {-0.17870365474916988`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-13, 
           42]}, {-0.30242156957551825`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-13, 
           42]}, {-0.23368939467199137`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-29, 
           84]}, {-0.11684469733599569`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-17, 42]}, {-0.1649572197684645, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-5, 14]}, {-0.20619652471058061`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-3, 7]}, {-0.24743582965269675`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], Rational[1, 7]}, {
         0.36771713573386877`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[1, 14]}, {
         0.3367876570272817, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[3, 14]}, {
         0.3367876570272817, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[11, 84]}, {
         0.30242156957551825`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[1, 4]}, {
         0.22681617718163868`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[1, 3]}, {
         0.37115374447904514`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 504], 0, Rational[-167, 1008]}], Rational[
          5, 16]}, {0.2869568302222247, 0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[1, 4]}, {
         0.3161680045562236, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-1, 21]}, {
         0.37115374447904514`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[1, 28]}, {
         0.22681617718163868`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 504], 0, Rational[-167, 1008]}], 
          Rational[-3, 112]}, {0.2869568302222247, -0.026785714285714284`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[1, 28]}, {
         0.3161680045562236, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[
          37, 168]}, {0.20963313345575696`, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], Rational[
          11, 168]}, {0.20963313345575696`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], Rational[1, 7]}, {
         0.18901348098469892`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[11, 84]}, {
         0.24743582965269675`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-1, 21]}, {
         0.15121078478775912`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-5, 84]}, {
         0.06873217490352687, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-5, 42]}, {
         0.09622504486493763, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-5, 42]}, {
         0.006873217490352687, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-13, 84]}, {
         0.3367876570272817, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], 
          Rational[-13, 56]}, {0.36771713573386877`, -0.23214285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-5, 21]}, {
         0.30242156957551825`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], 
          Rational[-53, 168]}, {0.3470974832628107, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-3, 14]}, {
         0.17870365474916988`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-1, 6]}, {
         0.219942959691286, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-1, 6]}, {
         0.109971479845643, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-1, 4]}, {
         0.2543090471430494, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-5, 42]}, {
         0.3161680045562236, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 21]}, {
         0.19245008972987526`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-5, 84]}, {
         0.2680554821237548, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-5, 42]}, {
         0.24743582965269675`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[37, 84]}, {
         0.3367876570272817, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], Rational[
          29, 56]}, {0.36771713573386877`, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[11, 21]}, {
         0.30242156957551825`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], Rational[
          101, 168]}, {0.3470974832628107, 0.6011904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[1, 3]}, {
         0.15121078478775912`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[29, 84]}, {
         0.06873217490352687, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[17, 42]}, {
         0.09622504486493763, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[17, 42]}, {
         0.006873217490352687, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[1, 2]}, {
         0.17870365474916988`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[19, 42]}, {
         0.219942959691286, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[15, 28]}, {
         0.2543090471430494, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[19, 42]}, {
         0.109971479845643, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 3]}, {
         0.19245008972987526`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[17, 42]}, {
         0.3161680045562236, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[29, 84]}, {
         0.2680554821237548, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[17, 42]}, {
         0.24743582965269675`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-1, 21]}, {-0.02749286996141075, -0.047619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], 
          Rational[-3, 112]}, {0.04983082680505699, -0.026785714285714284`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 42]}, {
         0.013746434980705375`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[1, 42]}, {
         0.109971479845643, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          1, 3]}, {-0.02749286996141075, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], Rational[5, 16]}, {
         0.04983082680505699, 0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[11, 42]}, {
         0.013746434980705375`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[11, 42]}, {
         0.109971479845643, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          1, 7]}, {-0.02749286996141075, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[11, 84]}, {
         0.034366087451763436`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          19, 84]}, {-0.020619652471058063`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          5, 84]}, {-0.020619652471058063`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[1, 7]}, {
         0.15121078478775912`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[11, 84]}, {
         0.08935182737458494, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[5, 84]}, {
         0.13059113231670105`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[19, 84]}, {
         0.13059113231670105`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          1, 2]}, {-0.2749286996141075, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          19, 42]}, {-0.3161680045562236, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          19, 42]}, {-0.20619652471058061`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          15, 28]}, {-0.3505340920079871, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          17, 42]}, {-0.41239304942116123`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          1, 3]}, {-0.28867513459481287`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          29, 84]}, {-0.36428052698869245`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          17, 42]}, {-0.3436608745176344, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          1, 3]}, {-0.24743582965269675`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          17, 42]}, {-0.11684469733599569`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          29, 84]}, {-0.1649572197684645, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          17, 42]}, {-0.19245008972987526`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], Rational[
          33, 56]}, {-0.43644931063739567`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          37, 84]}, {-0.4330127018922193, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], Rational[
          29, 56]}, {-0.46394218059880643`, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          11, 21]}, {-0.3986466144404559, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], Rational[
          1, 7]}, {-0.46394218059880643`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          3, 14]}, {-0.4330127018922193, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          1, 14]}, {-0.4330127018922193, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          11, 84]}, {-0.3986466144404559, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          1, 28]}, {-0.3230412220465763, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-1, 
           21]}, {-0.46737878934398275`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-223, 504], 0, Rational[223, 1008]}], 
          Rational[-3, 
           112]}, {-0.38318187508716234`, -0.026785714285714284`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 28]}, {-0.41239304942116123`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          1, 3]}, {-0.46737878934398275`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          1, 4]}, {-0.3230412220465763, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-223, 504], 0, Rational[223, 1008]}], Rational[
          5, 16]}, {-0.38318187508716234`, 0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 4]}, {-0.41239304942116123`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
          11, 168]}, {-0.3058581783206946, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], Rational[
          37, 168]}, {-0.3058581783206946, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          1, 7]}, {-0.28523852584963655`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          11, 84]}, {-0.3436608745176344, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
          1, 7]}, {-0.06529556615835053, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          1, 14]}, {-0.09622504486493763, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          3, 14]}, {-0.09622504486493763, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          11, 84]}, {-0.13059113231670105`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          1, 7]}, {-0.24743582965269675`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          11, 84]}, {-0.18557687223952257`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          19, 84]}, {-0.22681617718163868`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          5, 84]}, {-0.22681617718163868`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          1, 3]}, {-0.06185895741317419, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 504], 0, Rational[85, 1008]}], Rational[
          5, 16]}, {-0.14605587166999462`, 0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          1, 4]}, {-0.11684469733599569`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          11, 42]}, {-0.20619652471058061`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-1, 21]}, {-0.06185895741317419, -0.047619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 504], 0, Rational[85, 1008]}], 
          Rational[-3, 
           112]}, {-0.14605587166999462`, -0.026785714285714284`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          1, 28]}, {-0.11684469733599569`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          1, 42]}, {-0.20619652471058061`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-13, 84]}, {-0.4330127018922193, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], 
          Rational[-13, 
           56]}, {-0.46394218059880643`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-5, 21]}, {-0.3986466144404559, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], 
          Rational[-53, 
           168]}, {-0.44332252812774836`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-3, 14]}, {-0.2749286996141075, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-1, 6]}, {-0.3161680045562236, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-1, 4]}, {-0.3505340920079871, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-1, 6]}, {-0.20619652471058061`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-1, 
           21]}, {-0.28867513459481287`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-5, 42]}, {-0.41239304942116123`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-5, 84]}, {-0.36428052698869245`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-5, 42]}, {-0.3436608745176344, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-5, 42]}, {-0.11684469733599569`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-1, 
           21]}, {-0.24743582965269675`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-5, 84]}, {-0.1649572197684645, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-5, 
           42]}, {-0.19245008972987526`, -0.11904761904761904`}]]}], {60753.30177514801, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], 
          Rational[-1, 21]}, {-0.7491807064484429, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], Rational[
          3, 28]}, {-0.7491807064484429, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-227, 252], 0, Rational[227, 504]}], Rational[
          5, 168]}, {-0.7801101851550301, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          1, 28]}, {-0.7079414015063268, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          3, 14]}, {-0.5636038342089204, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], Rational[
          23, 168]}, {-0.429576093147043, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          17, 84]}, {-0.4811252243246881, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          1, 7]}, {-0.5223645292668042, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-49, 72], 0, Rational[49, 144]}], Rational[
          5, 112]}, {-0.589378399797743, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          1, 28]}, {-0.6667020965642106, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          3, 28]}, {-0.5429841817378623, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          2, 21]}, {-0.6323360091124473, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          3, 14]}, {-0.6048431391510365, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], Rational[
          1, 7]}, {-0.7285610539773849, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          17, 84]}, {-0.680448531544916, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          1, 7]}, {-0.659828879073858, 0.14285714285714285`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], Rational[
          113, 168]}, {-0.429576093147043, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          25, 42]}, {-0.5636038342089204, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          17, 28]}, {-0.4811252243246881, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          2, 3]}, {-0.5223645292668042, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], Rational[
          59, 84]}, {-0.7491807064484429, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], Rational[
          6, 7]}, {-0.7491807064484429, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-227, 252], 0, Rational[227, 504]}], Rational[
          131, 168]}, {-0.7801101851550301, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], Rational[
          65, 84]}, {-0.7079414015063268, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-49, 72], 0, Rational[49, 144]}], Rational[
          257, 336]}, {-0.589378399797743, 0.7648809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          59, 84]}, {-0.5429841817378623, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], Rational[
          65, 84]}, {-0.6667020965642106, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          5, 7]}, {-0.6323360091124473, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], Rational[
          2, 3]}, {-0.7285610539773849, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          25, 42]}, {-0.6048431391510365, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          17, 28]}, {-0.680448531544916, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          2, 3]}, {-0.659828879073858, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-227, 252], 0, Rational[227, 504]}], Rational[
          17, 42]}, {-0.7801101851550301, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], Rational[
          10, 21]}, {-0.7491807064484429, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], Rational[
          1, 3]}, {-0.7491807064484429, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], Rational[
          5, 12]}, {-0.7148146189966795, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          25, 84]}, {-0.6392092266028, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], Rational[
          3, 14]}, {-0.7835467939002064, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-407, 504], 0, Rational[407, 1008]}], Rational[
          79, 336]}, {-0.6993498796433859, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], Rational[
          25, 84]}, {-0.7285610539773849, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], Rational[
          25, 42]}, {-0.7835467939002064, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          43, 84]}, {-0.6392092266028, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-407, 504], 0, Rational[407, 1008]}], Rational[
          193, 336]}, {-0.6993498796433859, 0.5744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], Rational[
          43, 84]}, {-0.7285610539773849, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 252], 0, Rational[181, 504]}], Rational[
          55, 168]}, {-0.6220261828769182, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 252], 0, Rational[181, 504]}], Rational[
          27, 56]}, {-0.6220261828769182, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 36], 0, Rational[25, 72]}], Rational[
          17, 42]}, {-0.6014065304058601, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          5, 12]}, {-0.659828879073858, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-269, 504], 0, Rational[269, 1008]}], Rational[
          193, 336]}, {-0.46222387622621824`, 0.5744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          43, 84]}, {-0.4330127018922193, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          11, 21]}, {-0.5223645292668042, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], Rational[
          101, 168]}, {-0.38833678820492684`, 0.6011904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-269, 504], 0, Rational[269, 1008]}], Rational[
          79, 336]}, {-0.46222387622621824`, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          25, 84]}, {-0.4330127018922193, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], Rational[
          5, 24]}, {-0.38833678820492684`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          2, 7]}, {-0.5223645292668042, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], Rational[
          17, 42]}, {-0.38146357071457415`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 3]}, {-0.41239304942116123`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          10, 21]}, {-0.41239304942116123`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          5, 12]}, {-0.4467591368729247, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          17, 42]}, {-0.5636038342089204, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], Rational[
          5, 12]}, {-0.5017448767957462, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          41, 84]}, {-0.5429841817378623, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          9, 28]}, {-0.5429841817378623, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], 
          Rational[-55, 168]}, {0.49143505056021713`, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], 
          Rational[-15, 56]}, {0.4708153980891591, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-61, 168]}, {0.4158296581663376, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[163, 252], 0, Rational[-163, 504]}], 
          Rational[-47, 168]}, {0.5601672254637441, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-13, 84]}, {
         0.4811252243246881, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], 
          Rational[-13, 56]}, {0.3470974832628107, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[235, 504], 0, Rational[-235, 1008]}], 
          Rational[-59, 336]}, {0.4038015275582204, -0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], 
          Rational[-37, 168]}, {
         0.44332252812774836`, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 252], 0, Rational[-191, 504]}], 
          Rational[-13, 56]}, {0.6563922703286816, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-13, 84]}, {
         0.5154913117764516, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[349, 504], 0, Rational[-349, 1008]}], 
          Rational[-59, 336]}, {0.599688226033272, -0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], 
          Rational[-13, 56]}, {0.5739136604444494, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-11, 42]}, {
         0.329914439536929, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], 
          Rational[-71, 168]}, {0.32647783079175263`, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], 
          Rational[-29, 84]}, {0.3058581783206946, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], 
          Rational[-59, 168]}, {
         0.36771713573386877`, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 504], 0, Rational[-109, 1008]}], 
          Rational[-47, 336]}, {
         0.18729517661211073`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-1, 12]}, {
         0.22681617718163868`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-1, 6]}, {
         0.2611822646334021, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[-5, 56]}, {
         0.1271545235715247, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[5, 168]}, {
         0.4811252243246881, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 42]}, {
         0.41239304942116123`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[3, 28]}, {
         0.46737878934398275`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-1, 21]}, {
         0.46737878934398275`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 56], 0, Rational[-19, 112]}], Rational[5, 336]}, {
         0.29383004771257737`, 0.01488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[1, 42]}, {
         0.37115374447904514`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-1, 21]}, {
         0.24743582965269675`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-1, 28]}, {
         0.3367876570272817, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-1, 7]}, {
         0.3849001794597505, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-1, 12]}, {
         0.36428052698869245`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-1, 6]}, {
         0.30242156957551825`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[-1, 12]}, {
         0.4467591368729247, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-1, 21]}, {
         0.549857399228215, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[3, 28]}, {
         0.549857399228215, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 252], 0, Rational[-151, 504]}], Rational[
          5, 168]}, {0.518927920521628, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[1, 42]}, {
         0.5910967041703311, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[475, 504], 0, Rational[-475, 1008]}], 
          Rational[-47, 336]}, {0.8161945769793817, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], 
          Rational[-1, 12]}, {0.7766735764098537, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 84], 0, Rational[-85, 168]}], Rational[-5, 56]}, {
         0.8763352300199677, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[-1, 6]}, {
         0.7423074889580903, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 72], 0, Rational[-59, 144]}], Rational[5, 336]}, {
         0.709659705878915, 0.01488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[-1, 21]}, {
         0.7560539239387957, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[1, 42]}, {
         0.6323360091124473, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-1, 21]}, {
         0.6873217490352688, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[-1, 12]}, {
         0.5704770516992731, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-1, 7]}, {
         0.6185895741317419, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-2, 21]}, {
         0.659828879073858, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[-1, 6]}, {
         0.7010681840159741, -0.16666666666666666`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 504], 0, Rational[-97, 1008]}], 
          Rational[-173, 336]}, {0.16667552414105266`, -0.5148809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-19, 42]}, {
         0.13746434980705374`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-13, 28]}, {
         0.22681617718163868`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[-13, 24]}, {
         0.09278843611976129, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[-9, 56]}, {
         0.0859152186294086, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-5, 21]}, {
         0.219942959691286, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[-29, 168]}, {
         0.16839382851364085`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-5, 21]}, {
         0.13746434980705374`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-29, 84]}, {0.0859152186294086, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-23, 84]}, {0.11684469733599569`, -0.27380952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-5, 12]}, {
         0.11684469733599569`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-5, 14]}, {
         0.15121078478775912`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-23, 84]}, {
         0.24056261216234406`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-29, 84]}, {
         0.2680554821237548, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-5, 14]}, {
         0.20619652471058061`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-3, 7]}, {
         0.24743582965269675`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[131, 336]}, {
         0.060140653040586016`, 0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[
          55, 168]}, {0.10653487110046665`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          67, 168]}, {-0.017183043725881718`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[
          55, 168]}, {0.03780269619693978, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          9, 28]}, {-0.10309826235529031`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          41, 84]}, {-0.10309826235529031`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          17, 42]}, {-0.1271545235715247, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], Rational[
          67, 168]}, {-0.058422348667997843`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[25, 84]}, {
         0.22681617718163868`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[3, 14]}, {
         0.08247860988423225, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 504], 0, Rational[-97, 1008]}], Rational[
          79, 336]}, {0.16667552414105266`, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[7, 24]}, {
         0.1271545235715247, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          7, 24]}, {-0.0859152186294086, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[3, 14]}, {
         0.048112522432468816`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 504], 0, Rational[17, 1008]}], Rational[
          79, 336]}, {-0.029211174333998922`, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[47, 168]}, {
         0.010309826235529031`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[3, 28]}, {
         0.11684469733599569`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[5, 168]}, {
         0.0859152186294086, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[1, 42]}, {
         0.15121078478775912`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[-3, 56]}, {
         0.10653487110046665`, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[3, 14]}, {
         0.30242156957551825`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[17, 84]}, {
         0.3849001794597505, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[1, 7]}, {
         0.35740730949833976`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[1, 7]}, {
         0.4467591368729247, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[1, 21]}, {
         0.2749286996141075, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[3, 28]}, {
         0.2543090471430494, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[1, 84]}, {
         0.19932330722022795`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[2, 21]}, {
         0.3436608745176344, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[3, 14]}, {
         0.2611822646334021, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 7]}, {
         0.13746434980705374`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[17, 84]}, {
         0.18557687223952257`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[13, 84]}, {
         0.22681617718163868`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          43, 84]}, {-0.2130697422009333, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          97, 168]}, {-0.2646188733785785, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          11, 21]}, {-0.30242156957551825`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], Rational[
          101, 168]}, {-0.3470974832628107, 0.6011904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          25, 84]}, {-0.2130697422009333, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          13, 56]}, {-0.2646188733785785, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          2, 7]}, {-0.30242156957551825`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], Rational[
          5, 24]}, {-0.3470974832628107, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          17, 42]}, {-0.3436608745176344, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          5, 12]}, {-0.2818019171044602, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          41, 84]}, {-0.3367876570272817, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          9, 28]}, {-0.3367876570272817, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 3]}, {-0.19245008972987526`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          10, 21]}, {-0.19245008972987526`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          17, 42]}, {-0.1649572197684645, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          5, 12]}, {-0.22681617718163868`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-1, 21]}, {
         0.02749286996141075, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[5, 168]}, {
         0.048112522432468816`, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 42]}, {-0.013746434980705375`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[3, 28]}, {
         0.034366087451763436`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          1, 7]}, {-0.30242156957551825`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 504], 0, Rational[143, 1008]}], Rational[
          67, 336]}, {-0.24571752528010857`, 0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          1, 7]}, {-0.219942959691286, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          19, 84]}, {-0.1718304372588172, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 21]}, {-0.13746434980705374`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          2, 21]}, {-0.09622504486493763, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          2, 21]}, {-0.20619652471058061`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          1, 84]}, {-0.06185895741317419, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          17, 84]}, {-0.048112522432468816`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          1, 7]}, {-0.06873217490352687, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 7]}, {
         0.013746434980705375`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          19, 84]}, {-0.13059113231670105`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], Rational[
          1, 84]}, {-0.5704770516992731, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-1, 21]}, {-0.549857399228215, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          1, 21]}, {-0.4948716593053935, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-1, 28]}, {-0.6392092266028, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-13, 84]}, {-0.5567306167185677, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-1, 12]}, {-0.4330127018922193, -0.08333333333333333}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-1, 7]}, {-0.4811252243246881, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-2, 21]}, {-0.5223645292668042, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 
           21]}, {-0.41239304942116123`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 36], 0, Rational[17, 72]}], Rational[
          17, 168]}, {-0.4089564406759849, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], Rational[
          5, 168]}, {-0.38146357071457415`, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          1, 28]}, {-0.4467591368729247, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], 
          Rational[-1, 12]}, {-0.7285610539773849, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], 
          Rational[-13, 84]}, {-0.5979699216606839, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-1, 7]}, {-0.680448531544916, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], 
          Rational[-1, 12]}, {-0.6529556615835053, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 56], 0, Rational[23, 112]}], 
          Rational[-37, 112]}, {-0.3556890051257516, -0.33035714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], 
          Rational[-15, 56]}, {-0.4020832231856322, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-19, 56]}, {-0.27836530835928386`, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], 
          Rational[-47, 168]}, {-0.3127313958110473, -0.27976190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-11, 42]}, {-0.19245008972987526`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-3, 7]}, {-0.19245008972987526`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], 
          Rational[-29, 
           84]}, {-0.16839382851364085`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-19, 56]}, {-0.23712600341716772`, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-5, 21]}, {-0.5223645292668042, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-13, 
           84]}, {-0.37802696196939783`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-269, 504], 0, Rational[269, 1008]}], 
          Rational[-59, 
           336]}, {-0.46222387622621824`, -0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], 
          Rational[-13, 56]}, {-0.4227028756566903, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], 
          Rational[-13, 
           56]}, {-0.20963313345575696`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-13, 84]}, {-0.3436608745176344, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 504], 0, Rational[155, 1008]}], 
          Rational[-59, 
           336]}, {-0.26633717775116666`, -0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-13, 
           56]}, {-0.28523852584963655`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 72], 0, Rational[13, 144]}], Rational[
          5, 336]}, {-0.15636569790552365`, 0.01488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-1, 21]}, {-0.109971479845643, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 42]}, {-0.23368939467199137`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-1, 
           21]}, {-0.17870365474916988`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-1, 7]}, {-0.24743582965269675`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-2, 21]}, {-0.20619652471058061`, -0.09523809523809523}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-1, 12]}, {-0.30929478706587094`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-1, 6]}, {-0.1649572197684645, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], Rational[
          19, 168]}, {-0.3196046133014, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          5, 168]}, {-0.3436608745176344, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          1, 42]}, {-0.2749286996141075, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 21]}, {-0.329914439536929, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-13, 168]}, {
         0.010309826235529031`, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], 
          Rational[-47, 
           336]}, {-0.04983082680505699, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-1, 12]}, {-0.08935182737458494, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-1, 6]}, {-0.12371791482634838`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-19, 42]}, {-0.08247860988423225, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-29, 56]}, {-0.030929478706587094`, -0.5178571428571429}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-13, 28]}, {
         0.006873217490352687, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-13, 24]}, {
         0.051549131177645154`, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-29, 84]}, {
         0.048112522432468816`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-5, 
           14]}, {-0.013746434980705375`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-3, 7]}, {
         0.041239304942116126`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-11, 42]}, {
         0.041239304942116126`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-23, 
           84]}, {-0.10309826235529031`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-5, 12]}, {-0.10309826235529031`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-29, 
           84]}, {-0.13059113231670105`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-5, 14]}, {-0.06873217490352687, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[-9, 56]}, {
         0.04467591368729247, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-5, 21]}, {-0.08247860988423225, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-29, 
           168]}, {-0.030929478706587094`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-19, 84]}, {
         0.006873217490352687, -0.2261904761904762}]]}], {61149.08875739653, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], 
          Rational[-113, 168]}, {-0.3333510482821053, -0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-25, 42]}, {-0.46737878934398275`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-37, 56]}, {-0.4158296581663376, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-25, 42]}, {-0.3849001794597505, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-8, 21]}, {-0.46737878934398275`, -0.38095238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], 
          Rational[-17, 56]}, {-0.3333510482821053, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-53, 168]}, {-0.4158296581663376, -0.31547619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-8, 21]}, {-0.3849001794597505, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], 
          Rational[-41, 84]}, {-0.3333510482821053, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-47, 84]}, {-0.36428052698869245`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-5, 12]}, {-0.36428052698869245`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-1, 2]}, {-0.3986466144404559, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-5, 12]}, {-0.4879984418150408, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-47, 84]}, {-0.4879984418150408, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-41, 84]}, {-0.5154913117764516, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-1, 2]}, {-0.45363235436327737`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], 
          Rational[-1, 28]}, {-0.7972932288809118, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], 
          Rational[-4, 21]}, {-0.7972932288809118, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-223, 252], 0, Rational[223, 504]}], 
          Rational[-19, 168]}, {-0.7663637501743247, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 63], 0, Rational[61, 126]}], 
          Rational[-5, 42]}, {-0.8385325338230278, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 126], 0, Rational[143, 252]}], 
          Rational[-25, 84]}, {-0.9828701011204343, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-325, 252], 0, Rational[325, 504]}], 
          Rational[-37, 
           168]}, {-1.1168978421823117`, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 126], 0, Rational[155, 252]}], 
          Rational[-2, 7]}, {-1.0653487110046667`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 126], 0, Rational[149, 252]}], 
          Rational[-19, 84]}, {-1.0241094060625504`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-557, 504], 0, Rational[557, 1008]}], 
          Rational[-43, 336]}, {-0.9570955355316118, -0.12797619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-64, 63], 0, Rational[32, 63]}], 
          Rational[-5, 42]}, {-0.879771838765144, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 63], 0, Rational[73, 126]}], 
          Rational[-4, 21]}, {-1.0034897535914924`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-68, 63], 0, Rational[34, 63]}], 
          Rational[-4, 21]}, {-0.9347575786879655, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 126], 0, Rational[137, 252]}], 
          Rational[-25, 84]}, {-0.9416307961783182, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 18], 0, Rational[17, 36]}], 
          Rational[-19, 84]}, {-0.8179128813519698, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, -1, 0, Rational[1, 2]}], 
          Rational[-2, 7]}, {-0.8660254037844386, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 21], 0, Rational[11, 21]}], 
          Rational[-5, 21]}, {-0.9072647087265547, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-431, 504], 0, Rational[431, 1008]}], 
          Rational[-53, 112]}, {-0.740589184585502, -0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-229, 252], 0, Rational[229, 504]}], 
          Rational[-23, 56]}, {-0.7869834026453827, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-193, 252], 0, Rational[193, 504]}], 
          Rational[-27, 56]}, {-0.6632654878190344, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-209, 252], 0, Rational[209, 504]}], 
          Rational[-23, 56]}, {-0.7182512277418559, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-17, 42]}, {-0.5773502691896257, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-4, 7]}, {-0.5773502691896257, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 36], 0, Rational[23, 72]}], 
          Rational[-41, 84]}, {-0.5532940079733913, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 252], 0, Rational[181, 504]}], 
          Rational[-27, 56]}, {-0.6220261828769182, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 21], 0, Rational[11, 21]}], 
          Rational[-8, 21]}, {-0.9072647087265547, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], 
          Rational[-25, 84]}, {-0.7629271414291483, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-493, 504], 0, Rational[493, 1008]}], 
          Rational[-107, 
           336]}, {-0.8471240556859687, -0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-235, 252], 0, Rational[235, 504]}], 
          Rational[-3, 8]}, {-0.8076030551164408, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-173, 252], 0, Rational[173, 504]}], 
          Rational[-3, 8]}, {-0.5945333129155075, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], 
          Rational[-25, 84]}, {-0.7285610539773849, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-379, 504], 0, Rational[379, 1008]}], 
          Rational[-107, 
           336]}, {-0.6512373572109171, -0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 84], 0, Rational[67, 168]}], 
          Rational[-61, 168]}, {-0.6907583577804451, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], 
          Rational[-19, 168]}, {-0.7285610539773849, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-5, 42]}, {-0.659828879073858, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], 
          Rational[-4, 21]}, {-0.7148146189966795, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], 
          Rational[-1, 28]}, {-0.7148146189966795, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-253, 504], 0, Rational[253, 1008]}], 
          Rational[-95, 336]}, {-0.4347310062648075, -0.28273809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-19, 84]}, {-0.47425200683433544`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], 
          Rational[-13, 
           56]}, {-0.37459035322422146`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-13, 42]}, {-0.5086180942860988, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 8], 0, Rational[5, 16]}], 
          Rational[-43, 336]}, {-0.5412658773652741, -0.12797619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-4, 21]}, {-0.4948716593053935, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-5, 42]}, {-0.6185895741317419, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], 
          Rational[-5, 28]}, {-0.5842234866799785, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-2, 7]}, {-0.6323360091124473, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-19, 84]}, {-0.6117163566413892, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], 
          Rational[-19, 84]}, {-0.6941949665256214, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-13, 42]}, {-0.549857399228215, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[11, 42]}, {
         0.529237746757157, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[23, 84]}, {
         0.46737878934398275`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[5, 28]}, {
         0.5223645292668042, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[29, 84]}, {
         0.5223645292668042, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], Rational[
          19, 56]}, {0.37459035322422146`, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], Rational[
          31, 168]}, {0.37459035322422146`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], Rational[
          11, 42]}, {0.3539707007531634, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[23, 84]}, {
         0.41239304942116123`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[19, 42]}, {
         0.529237746757157, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[31, 84]}, {
         0.3917733969501032, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[263, 504], 0, Rational[-263, 1008]}], Rational[
          145, 336]}, {0.4519140499906892, 0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[8, 21]}, {
         0.4879984418150408, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[13, 84]}, {
         0.3917733969501032, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[1, 14]}, {
         0.529237746757157, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[263, 504], 0, Rational[-263, 1008]}], Rational[
          31, 336]}, {0.4519140499906892, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[1, 7]}, {
         0.4879984418150408, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 504], 0, Rational[-125, 1008]}], Rational[
          31, 336]}, {0.2147880465735215, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[13, 84]}, {
         0.18557687223952257`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[1, 7]}, {
         0.2749286996141075, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], Rational[
          11, 168]}, {0.1409009585522301, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 504], 0, Rational[-125, 1008]}], Rational[
          145, 336]}, {0.2147880465735215, 0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[31, 84]}, {
         0.18557687223952257`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], Rational[11, 24]}, {
         0.1409009585522301, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[8, 21]}, {
         0.2749286996141075, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[11, 42]}, {
         0.1340277410618774, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[1, 3]}, {
         0.1649572197684645, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[4, 21]}, {
         0.1649572197684645, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[23, 84]}, {
         0.19932330722022795`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[11, 42]}, {
         0.3161680045562236, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[23, 84]}, {
         0.2543090471430494, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[5, 28]}, {
         0.29554835208516556`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[29, 84]}, {
         0.29554835208516556`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[19, 42]}, {
         0.3161680045562236, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[
          89, 168]}, {0.18214026349434623`, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[13, 28]}, {
         0.23368939467199137`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[11, 21]}, {
         0.2749286996141075, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[107, 168]}, {
         0.529237746757157, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[53, 84]}, {
         0.46050557185363006`, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[5, 7]}, {
         0.5154913117764516, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[47, 84]}, {
         0.5154913117764516, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[199, 504], 0, Rational[-199, 1008]}], Rational[
          209, 336]}, {0.3419425701450462, 0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[53, 84]}, {
         0.4192662669115139, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[47, 84]}, {
         0.29554835208516556`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[4, 7]}, {
         0.3849001794597505, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[19, 42]}, {
         0.35740730949833976`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[13, 28]}, {
         0.4330127018922193, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[11, 21]}, {
         0.41239304942116123`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[11, 21]}, {
         0.4948716593053935, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[-19, 168]}, {
         0.529237746757157, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[-3, 28]}, {
         0.46050557185363006`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-1, 28]}, {
         0.5154913117764516, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-4, 21]}, {
         0.5154913117764516, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], 
          Rational[-1, 168]}, {0.18214026349434623`, -0.005952380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[1, 14]}, {
         0.3161680045562236, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[5, 84]}, {
         0.23368939467199137`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], 0}, {
         0.2749286996141075, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[199, 504], 0, Rational[-199, 1008]}], 
          Rational[-11, 112]}, {0.3419425701450462, -0.09821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[-1, 28]}, {
         0.29554835208516556`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[-3, 28]}, {
         0.4192662669115139, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-1, 21]}, {
         0.3849001794597505, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[1, 14]}, {
         0.35740730949833976`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[5, 84]}, {
         0.4330127018922193, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], 0}, {
         0.41239304942116123`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], 0}, {
         0.4948716593053935, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-179, 504], 0, Rational[179, 1008]}], Rational[
          83, 336]}, {-0.30757648269328275`, 0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], Rational[
          43, 168]}, {-0.23025278592681503`, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], Rational[
          31, 168]}, {-0.3539707007531634, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], Rational[
          11, 56]}, {-0.2646188733785785, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 14]}, {-0.329914439536929, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          13, 84]}, {-0.47425200683433544`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-241, 504], 0, Rational[241, 1008]}], Rational[
          31, 336]}, {-0.4141113537937494, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], Rational[
          25, 168]}, {-0.37459035322422146`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          29, 84]}, {-0.14433756729740643`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          5, 28]}, {-0.14433756729740643`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          11, 42]}, {-0.12028130608117203`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], Rational[
          43, 168]}, {-0.18901348098469892`, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          1, 14]}, {-0.29554835208516556`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], Rational[
          25, 168]}, {-0.16152061102328816`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 504], 0, Rational[127, 1008]}], Rational[
          31, 336]}, {-0.21822465531869784`, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          25, 168]}, {-0.23712600341716772`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          13, 84]}, {-0.034366087451763436`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[5, 56]}, {
         0.017183043725881718`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[1, 7]}, {
         0.0549857399228215, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[
          11, 168]}, {0.09966165361011398, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          31, 84]}, {-0.034366087451763436`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[73, 168]}, {
         0.017183043725881718`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[8, 21]}, {
         0.0549857399228215, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[11, 24]}, {
         0.09966165361011398, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[11, 42]}, {
         0.09622504486493763, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[23, 84]}, {
         0.034366087451763436`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[5, 28]}, {
         0.08935182737458494, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[29, 84]}, {
         0.08935182737458494, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          1, 3]}, {-0.0549857399228215, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          4, 21]}, {-0.0549857399228215, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          11, 42]}, {-0.08247860988423225, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          23, 84]}, {-0.020619652471058063`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          1, 14]}, {-0.549857399228215, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          5, 84]}, {-0.6323360091124473, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          0}, {-0.6048431391510365, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], 
          0}, {-0.6941949665256214, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-1, 28]}, {-0.36428052698869245`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], 
          Rational[-19, 168]}, {-0.3333510482821053, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-5, 42]}, {-0.3986466144404559, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], 
          Rational[-11, 56]}, {-0.3539707007531634, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-2, 21]}, {-0.5223645292668042, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], 
          Rational[-1, 28]}, {-0.5017448767957462, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], 
          Rational[-1, 21]}, {-0.5910967041703311, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-11, 84]}, {-0.4467591368729247, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 0}, {-0.3849001794597505, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          1, 14]}, {-0.5086180942860988, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          5, 84]}, {-0.4330127018922193, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          1, 84]}, {-0.47425200683433544`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], 0}, {
         0.0549857399228215, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 504], 0, Rational[1, 1008]}], Rational[
          19, 336]}, {-0.0017183043725881718`, 0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          0}, {-0.02749286996141075, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          1, 12]}, {-0.07560539239387956, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-4, 21]}, {-0.2749286996141075, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-19, 168]}, {-0.29554835208516556`, -0.1130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-5, 42]}, {-0.23368939467199137`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-1, 28]}, {-0.2818019171044602, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-2, 21]}, {-0.109971479845643, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-1, 28]}, {-0.13059113231670105`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-11, 
           84]}, {-0.18557687223952257`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-1, 
           21]}, {-0.041239304942116126`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          5, 84]}, {-0.19932330722022795`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          1, 84]}, {-0.1580840022781118, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          1, 12]}, {-0.11684469733599569`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          0}, {-0.2611822646334021, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-41, 84]}, {-0.29554835208516556`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 2]}, {-0.23368939467199137`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-17, 
           42]}, {-0.28867513459481287`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-4, 7]}, {-0.28867513459481287`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-47, 84]}, {-0.14433756729740643`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-5, 12]}, {-0.14433756729740643`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-41, 84]}, {-0.11684469733599569`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-1, 2]}, {-0.17870365474916988`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-8, 21]}, {-0.1649572197684645, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], 
          Rational[-17, 
           56]}, {-0.29211174333998924`, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], 
          Rational[-53, 
           168]}, {-0.21650635094610965`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-31, 84]}, {-0.2543090471430494, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], 
          Rational[-113, 
           168]}, {-0.29211174333998924`, -0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-25, 42]}, {-0.1649572197684645, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], 
          Rational[-37, 56]}, {-0.21650635094610965`, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-17, 28]}, {-0.2543090471430494, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 8], 0, Rational[-1, 16]}], Rational[-53, 112]}, {
         0.10825317547305482`, -0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-27, 56]}, {
         0.030929478706587094`, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-23, 56]}, {
         0.15464739353293547`, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-23, 56]}, {0.0859152186294086, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-25, 84]}, {0.13059113231670105`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-8, 21]}, {
         0.2749286996141075, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 504], 0, Rational[-125, 1008]}], 
          Rational[-107, 336]}, {0.2147880465735215, -0.31845238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[-3, 8]}, {
         0.17526704600399354`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-4, 7]}, {-0.0549857399228215, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-17, 42]}, {-0.0549857399228215, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-41, 84]}, {-0.0790420011390559, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-27, 
           56]}, {-0.010309826235529031`, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-25, 84]}, {
         0.09622504486493763, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-3, 8]}, {-0.03780269619693978, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 504], 0, Rational[-11, 1008]}], 
          Rational[-107, 336]}, {
         0.01890134809846989, -0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], 
          Rational[-61, 168]}, {0.058422348667997843`, -0.3630952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 504], 0, Rational[53, 1008]}], 
          Rational[-43, 
           336]}, {-0.09107013174717311, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-5, 
           42]}, {-0.013746434980705375`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-4, 21]}, {-0.13746434980705374`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-5, 
           28]}, {-0.048112522432468816`, -0.17857142857142858`}]], 
       PointBox[NCache[{0, Rational[-2, 7]}, {0, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-19, 84]}, {-0.020619652471058063`, -0.2261904761904762}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-13, 42]}, {-0.08247860988423225, -0.30952380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-19, 84]}, {
         0.06185895741317419, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], 
          Rational[-37, 168]}, {-0.2577456558882258, -0.22023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 504], 0, Rational[115, 1008]}], 
          Rational[-95, 
           336]}, {-0.19760500284763977`, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-19, 84]}, {-0.1580840022781118, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-13, 
           42]}, {-0.12371791482634838`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-5, 168]}, {
         0.07216878364870322, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-19, 168]}, {
         0.09622504486493763, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-5, 42]}, {
         0.02749286996141075, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-4, 21]}, {
         0.08247860988423225, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-25, 84]}, {
         0.3505340920079871, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-2, 7]}, {
         0.4330127018922193, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-19, 84]}, {0.4055198319308086, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-19, 84]}, {
         0.4948716593053935, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], 
          Rational[-11, 84]}, {0.3230412220465763, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-4, 21]}, {
         0.30242156957551825`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-5, 28]}, {
         0.3917733969501032, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-2, 21]}, {
         0.24743582965269675`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-19, 84]}, {
         0.18557687223952257`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-25, 84]}, {
         0.30929478706587094`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-2, 7]}, {
         0.23368939467199137`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-5, 21]}, {
         0.2749286996141075, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[-1, 24]}, {
         0.16152061102328816`, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-4, 21]}, {
         0.1649572197684645, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], 
          Rational[-19, 168]}, {0.1340277410618774, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-3, 28]}, {
         0.19932330722022795`, -0.10714285714285714`}]]}], {61544.87573964505, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          33, 56]}, {-0.03780269619693978, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[13, 24]}, {
         0.0034366087451763437`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[5, 8]}, {
         0.03780269619693978, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          13, 24]}, {-0.10653487110046665`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          5, 12]}, {-0.02749286996141075, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[
          83, 168]}, {0.10653487110046665`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], Rational[7, 16]}, {
         0.04983082680505699, 0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[83, 168]}, {
         0.030929478706587094`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], Rational[
          83, 168]}, {-0.2027599159654043, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          5, 12]}, {-0.06185895741317419, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 504], 0, Rational[85, 1008]}], Rational[
          7, 16]}, {-0.14605587166999462`, 0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          83, 168]}, {-0.12028130608117203`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[11, 21]}, {
         0.12371791482634838`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[
          115, 168]}, {0.1271545235715247, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], Rational[17, 28]}, {
         0.14777417604258278`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[
          103, 168]}, {0.0859152186294086, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 504], 0, Rational[-155, 1008]}], Rational[
          45, 112]}, {0.26633717775116666`, 0.4017857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[29, 84]}, {
         0.22681617718163868`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[3, 7]}, {
         0.19245008972987526`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], Rational[
          59, 168]}, {0.32647783079175263`, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          13, 56]}, {-0.02749286996141075, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[5, 21]}, {
         0.041239304942116126`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          13, 84]}, {-0.013746434980705375`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          13, 42]}, {-0.013746434980705375`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 168], 0, Rational[-31, 336]}], Rational[
          83, 336]}, {0.1598023066507, 0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[5, 21]}, {
         0.08247860988423225, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[13, 42]}, {
         0.20619652471058061`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[13, 42]}, {
         0.13746434980705374`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[17, 42]}, {
         0.06873217490352687, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[5, 14]}, {
         0.109971479845643, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[3, 7]}, {
         0.15121078478775912`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[29, 84]}, {
         0.006873217490352687, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          13, 42]}, {-0.09622504486493763, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          13, 84]}, {-0.09622504486493763, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
          13, 56]}, {-0.06529556615835053, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          5, 21]}, {-0.13746434980705374`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-211, 504], 0, Rational[211, 1008]}], Rational[
          45, 112]}, {-0.36256222261610427`, 0.4017857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], Rational[
          29, 84]}, {-0.3230412220465763, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], Rational[
          59, 168]}, {-0.4227028756566903, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          3, 7]}, {-0.28867513459481287`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], Rational[
          83, 336]}, {-0.2560273515156376, 0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          13, 42]}, {-0.30242156957551825`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          5, 21]}, {-0.17870365474916988`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          13, 42]}, {-0.23368939467199137`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          29, 84]}, {-0.11684469733599569`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          17, 42]}, {-0.1649572197684645, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          5, 14]}, {-0.20619652471058061`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          3, 7]}, {-0.24743582965269675`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 504], 0, Rational[-167, 1008]}], Rational[
          87, 112]}, {0.2869568302222247, 0.7767857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[5, 7]}, {
         0.3161680045562236, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[61, 84]}, {
         0.22681617718163868`, 0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[45, 56]}, {
         0.3608439182435161, 0.8035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], Rational[
          71, 168]}, {0.36771713573386877`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 2]}, {
         0.23368939467199137`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[
          73, 168]}, {0.28523852584963655`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[1, 2]}, {
         0.3161680045562236, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], Rational[
          17, 28]}, {0.36771713573386877`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[15, 28]}, {
         0.3367876570272817, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[19, 28]}, {
         0.3367876570272817, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[13, 21]}, {
         0.30242156957551825`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[15, 28]}, {
         0.2130697422009333, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[17, 28]}, {
         0.18557687223952257`, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[13, 21]}, {
         0.24743582965269675`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[29, 42]}, {
         0.20619652471058061`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], 
          Rational[-181, 168]}, {
         0.36771713573386877`, -1.0773809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], -1}, {
         0.23368939467199137`, -1}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], 
          Rational[-179, 168]}, {
         0.28523852584963655`, -1.0654761904761905`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], -1}, {
         0.3161680045562236, -1}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-11, 14]}, {
         0.23368939467199137`, -0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], 
          Rational[-17, 24]}, {0.36771713573386877`, -0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], 
          Rational[-121, 168]}, {0.28523852584963655`, -0.7202380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-11, 14]}, {
         0.3161680045562236, -0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], 
          Rational[-25, 28]}, {0.36771713573386877`, -0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-27, 28]}, {
         0.3367876570272817, -0.9642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-23, 28]}, {
         0.3367876570272817, -0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-19, 21]}, {
         0.30242156957551825`, -0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-23, 28]}, {0.2130697422009333, -0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-27, 28]}, {0.2130697422009333, -0.9642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-25, 28]}, {
         0.18557687223952257`, -0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-19, 21]}, {
         0.24743582965269675`, -0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-37, 84]}, {-0.09622504486493763, -0.44047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-25, 42]}, {-0.09622504486493763, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], 
          Rational[-29, 56]}, {-0.06529556615835053, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-11, 21]}, {-0.13746434980705374`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-59, 84]}, {-0.2818019171044602, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-5, 8]}, {-0.4158296581663376, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-29, 42]}, {-0.36428052698869245`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-53, 84]}, {-0.3230412220465763, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], 
          Rational[-179, 336]}, {-0.2560273515156376, -0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-11, 21]}, {-0.17870365474916988`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-25, 42]}, {-0.30242156957551825`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-25, 42]}, {-0.23368939467199137`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-59, 84]}, {-0.24056261216234406`, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-53, 84]}, {-0.11684469733599569`, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-29, 42]}, {-0.1649572197684645, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-9, 14]}, {-0.20619652471058061`, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 504], 0, Rational[23, 1008]}], 
          Rational[-295, 336]}, {-0.03952100056952795, -0.8779761904761905}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-137, 168]}, {-0.0859152186294086, -0.8154761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], 
          Rational[-149, 168]}, {0.03780269619693978, -0.8869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], 
          Rational[-139, 168]}, {
         0.0034366087451763437`, -0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-17, 21]}, {
         0.12371791482634838`, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-41, 42]}, {
         0.12371791482634838`, -0.9761904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 252], 0, Rational[-43, 504]}], 
          Rational[-25, 28]}, {0.14777417604258278`, -0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-149, 168]}, {0.0790420011390559, -0.8869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-11, 14]}, {-0.20619652471058061`, -0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-59, 84]}, {-0.06185895741317419, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 504], 0, Rational[85, 1008]}], 
          Rational[-81, 112]}, {-0.14605587166999462`, -0.7232142857142857}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-131, 
           168]}, {-0.10653487110046665`, -0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], 
          Rational[-131, 168]}, {0.10653487110046665`, -0.7797619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-59, 84]}, {-0.02749286996141075, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], 
          Rational[-81, 112]}, {0.04983082680505699, -0.7232142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-131, 168]}, {
         0.030929478706587094`, -0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-29, 56]}, {-0.02749286996141075, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-11, 21]}, {
         0.041239304942116126`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-25, 42]}, {-0.013746434980705375`, -0.5952380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-37, 
           84]}, {-0.013746434980705375`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 504], 0, Rational[-155, 1008]}], 
          Rational[-11, 16]}, {0.26633717775116666`, -0.6875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-53, 84]}, {
         0.22681617718163868`, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], 
          Rational[-107, 168]}, {0.32647783079175263`, -0.6369047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-5, 7]}, {
         0.19245008972987526`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 168], 0, Rational[-31, 336]}], 
          Rational[-179, 336]}, {0.1598023066507, -0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-25, 42]}, {
         0.20619652471058061`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-11, 21]}, {
         0.08247860988423225, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-25, 42]}, {
         0.13746434980705374`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-29, 42]}, {
         0.06873217490352687, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-9, 14]}, {
         0.109971479845643, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-53, 84]}, {
         0.006873217490352687, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-5, 7]}, {
         0.15121078478775912`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], 
          Rational[-1, 7]}, {0.36771713573386877`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-3, 14]}, {
         0.3367876570272817, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-1, 14]}, {
         0.3367876570272817, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-11, 84]}, {
         0.30242156957551825`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-1, 28]}, {
         0.22681617718163868`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[1, 21]}, {
         0.37115374447904514`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 504], 0, Rational[-167, 1008]}], Rational[
          3, 112]}, {0.2869568302222247, 0.026785714285714284`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-1, 28]}, {
         0.3161680045562236, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-1, 3]}, {
         0.37115374447904514`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-1, 4]}, {
         0.22681617718163868`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 504], 0, Rational[-167, 1008]}], 
          Rational[-5, 16]}, {0.2869568302222247, -0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-1, 4]}, {
         0.3161680045562236, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], 
          Rational[-11, 168]}, {0.20963313345575696`, -0.06547619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], 
          Rational[-37, 168]}, {
         0.20963313345575696`, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], Rational[-1, 7]}, {
         0.18901348098469892`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-11, 84]}, {
         0.24743582965269675`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-1, 3]}, {
         0.15121078478775912`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-29, 84]}, {
         0.06873217490352687, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-17, 42]}, {
         0.09622504486493763, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-17, 42]}, {
         0.006873217490352687, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-37, 84]}, {
         0.3367876570272817, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], 
          Rational[-29, 56]}, {0.36771713573386877`, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-11, 21]}, {
         0.30242156957551825`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], 
          Rational[-101, 168]}, {0.3470974832628107, -0.6011904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-1, 2]}, {
         0.17870365474916988`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-19, 42]}, {
         0.219942959691286, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-19, 42]}, {
         0.109971479845643, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-15, 28]}, {0.2543090471430494, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-17, 42]}, {
         0.3161680045562236, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 3]}, {
         0.19245008972987526`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-29, 84]}, {
         0.2680554821237548, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-17, 42]}, {
         0.24743582965269675`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[13, 84]}, {
         0.3367876570272817, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], Rational[
          13, 56]}, {0.36771713573386877`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[5, 21]}, {
         0.30242156957551825`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], Rational[
          53, 168]}, {0.3470974832628107, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[1, 21]}, {
         0.15121078478775912`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[5, 84]}, {
         0.06873217490352687, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[5, 42]}, {
         0.09622504486493763, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[5, 42]}, {
         0.006873217490352687, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[3, 14]}, {
         0.17870365474916988`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[1, 6]}, {
         0.219942959691286, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[1, 4]}, {
         0.2543090471430494, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[1, 6]}, {
         0.109971479845643, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 21]}, {
         0.19245008972987526`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[5, 42]}, {
         0.3161680045562236, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[5, 84]}, {
         0.2680554821237548, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[5, 42]}, {
         0.24743582965269675`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-1, 3]}, {-0.02749286996141075, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], 
          Rational[-5, 16]}, {0.04983082680505699, -0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-11, 42]}, {
         0.013746434980705375`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-11, 42]}, {
         0.109971479845643, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          1, 21]}, {-0.02749286996141075, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], Rational[
          3, 112]}, {0.04983082680505699, 0.026785714285714284`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 42]}, {
         0.013746434980705375`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-1, 42]}, {
         0.109971479845643, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-1, 7]}, {-0.02749286996141075, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-11, 84]}, {
         0.034366087451763436`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-5, 84]}, {-0.020619652471058063`, -0.05952380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-19, 84]}, {-0.020619652471058063`, -0.2261904761904762}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-1, 7]}, {
         0.15121078478775912`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-11, 84]}, {0.08935182737458494, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-19, 84]}, {0.13059113231670105`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-5, 84]}, {
         0.13059113231670105`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-1, 2]}, {-0.2749286996141075, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-19, 42]}, {-0.3161680045562236, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-15, 28]}, {-0.3505340920079871, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-19, 42]}, {-0.20619652471058061`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-1, 3]}, {-0.28867513459481287`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-17, 
           42]}, {-0.41239304942116123`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-29, 
           84]}, {-0.36428052698869245`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-17, 42]}, {-0.3436608745176344, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-37, 84]}, {-0.4330127018922193, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], 
          Rational[-33, 56]}, {-0.43644931063739567`, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], 
          Rational[-29, 56]}, {-0.46394218059880643`, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-11, 21]}, {-0.3986466144404559, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-17, 
           42]}, {-0.11684469733599569`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-1, 3]}, {-0.24743582965269675`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-29, 84]}, {-0.1649572197684645, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-17, 
           42]}, {-0.19245008972987526`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], 
          Rational[-1, 7]}, {-0.46394218059880643`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-1, 14]}, {-0.4330127018922193, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-3, 14]}, {-0.4330127018922193, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-11, 84]}, {-0.3986466144404559, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-1, 4]}, {-0.3230412220465763, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-1, 3]}, {-0.46737878934398275`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-223, 504], 0, Rational[223, 1008]}], 
          Rational[-5, 16]}, {-0.38318187508716234`, -0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 4]}, {-0.41239304942116123`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          1, 21]}, {-0.46737878934398275`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-1, 28]}, {-0.3230412220465763, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-223, 504], 0, Rational[223, 1008]}], Rational[
          3, 112]}, {-0.38318187508716234`, 0.026785714285714284`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 28]}, {-0.41239304942116123`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], 
          Rational[-37, 168]}, {-0.3058581783206946, -0.22023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], 
          Rational[-11, 168]}, {-0.3058581783206946, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-1, 7]}, {-0.28523852584963655`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-11, 84]}, {-0.3436608745176344, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], 
          Rational[-1, 7]}, {-0.06529556615835053, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-3, 14]}, {-0.09622504486493763, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-1, 14]}, {-0.09622504486493763, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-11, 
           84]}, {-0.13059113231670105`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-1, 7]}, {-0.24743582965269675`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-11, 
           84]}, {-0.18557687223952257`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-5, 84]}, {-0.22681617718163868`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-19, 84]}, {-0.22681617718163868`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          1, 21]}, {-0.06185895741317419, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 504], 0, Rational[85, 1008]}], Rational[
          3, 112]}, {-0.14605587166999462`, 0.026785714285714284`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-1, 28]}, {-0.11684469733599569`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-1, 
           42]}, {-0.20619652471058061`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-1, 3]}, {-0.06185895741317419, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 504], 0, Rational[85, 1008]}], 
          Rational[-5, 16]}, {-0.14605587166999462`, -0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-1, 4]}, {-0.11684469733599569`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-11, 42]}, {-0.20619652471058061`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          13, 84]}, {-0.4330127018922193, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], Rational[
          13, 56]}, {-0.46394218059880643`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          5, 21]}, {-0.3986466144404559, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], Rational[
          53, 168]}, {-0.44332252812774836`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          3, 14]}, {-0.2749286996141075, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          1, 6]}, {-0.3161680045562236, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          1, 6]}, {-0.20619652471058061`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          1, 4]}, {-0.3505340920079871, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          5, 42]}, {-0.41239304942116123`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          1, 21]}, {-0.28867513459481287`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          5, 84]}, {-0.36428052698869245`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          5, 42]}, {-0.3436608745176344, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          1, 21]}, {-0.24743582965269675`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          5, 42]}, {-0.11684469733599569`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          5, 84]}, {-0.1649572197684645, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          5, 42]}, {-0.19245008972987526`, 0.11904761904761904`}]]}], {61940.662721893576`, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[
       0.005], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          11, 42]}, {-0.529237746757157, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          23, 84]}, {-0.46737878934398275`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          29, 84]}, {-0.5223645292668042, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          5, 28]}, {-0.5223645292668042, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], Rational[
          31, 168]}, {-0.37459035322422146`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], Rational[
          19, 56]}, {-0.37459035322422146`, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], Rational[
          11, 42]}, {-0.3539707007531634, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          23, 84]}, {-0.41239304942116123`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          1, 14]}, {-0.529237746757157, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          13, 84]}, {-0.3917733969501032, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-263, 504], 0, Rational[263, 1008]}], Rational[
          31, 336]}, {-0.4519140499906892, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          1, 7]}, {-0.4879984418150408, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          31, 84]}, {-0.3917733969501032, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          19, 42]}, {-0.529237746757157, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-263, 504], 0, Rational[263, 1008]}], Rational[
          145, 336]}, {-0.4519140499906892, 0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          8, 21]}, {-0.4879984418150408, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 504], 0, Rational[125, 1008]}], Rational[
          145, 336]}, {-0.2147880465735215, 0.43154761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          31, 84]}, {-0.18557687223952257`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          8, 21]}, {-0.2749286996141075, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], Rational[
          11, 24]}, {-0.1409009585522301, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 504], 0, Rational[125, 1008]}], Rational[
          31, 336]}, {-0.2147880465735215, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          13, 84]}, {-0.18557687223952257`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], Rational[
          11, 168]}, {-0.1409009585522301, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          1, 7]}, {-0.2749286996141075, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], Rational[
          11, 42]}, {-0.1340277410618774, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          4, 21]}, {-0.1649572197684645, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          1, 3]}, {-0.1649572197684645, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          23, 84]}, {-0.19932330722022795`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          11, 42]}, {-0.3161680045562236, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          23, 84]}, {-0.2543090471430494, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          29, 84]}, {-0.29554835208516556`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          5, 28]}, {-0.29554835208516556`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          1, 14]}, {-0.3161680045562236, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], 
          Rational[-1, 
           168]}, {-0.18214026349434623`, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          5, 84]}, {-0.23368939467199137`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          0}, {-0.2749286996141075, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-19, 168]}, {-0.529237746757157, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-3, 28]}, {-0.46050557185363006`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-4, 21]}, {-0.5154913117764516, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-1, 28]}, {-0.5154913117764516, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-199, 504], 0, Rational[199, 1008]}], 
          Rational[-11, 112]}, {-0.3419425701450462, -0.09821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-3, 28]}, {-0.4192662669115139, -0.10714285714285714`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-1, 28]}, {-0.29554835208516556`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-1, 21]}, {-0.3849001794597505, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          1, 14]}, {-0.35740730949833976`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          5, 84]}, {-0.4330127018922193, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          0}, {-0.41239304942116123`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 0}, {-0.4948716593053935, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          107, 168]}, {-0.529237746757157, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          53, 84]}, {-0.46050557185363006`, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          47, 84]}, {-0.5154913117764516, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          5, 7]}, {-0.5154913117764516, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          89, 168]}, {-0.18214026349434623`, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          19, 42]}, {-0.3161680045562236, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          13, 28]}, {-0.23368939467199137`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          11, 21]}, {-0.2749286996141075, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-199, 504], 0, Rational[199, 1008]}], Rational[
          209, 336]}, {-0.3419425701450462, 0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          47, 84]}, {-0.29554835208516556`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], Rational[
          53, 84]}, {-0.4192662669115139, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          4, 7]}, {-0.3849001794597505, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          19, 42]}, {-0.35740730949833976`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          13, 28]}, {-0.4330127018922193, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          11, 21]}, {-0.41239304942116123`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          11, 21]}, {-0.4948716593053935, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[325, 252], 0, Rational[-325, 504]}], 
          Rational[-37, 168]}, {1.1168978421823117`, -0.22023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 126], 0, Rational[-143, 252]}], 
          Rational[-25, 84]}, {0.9828701011204343, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 126], 0, Rational[-155, 252]}], 
          Rational[-2, 7]}, {1.0653487110046667`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 126], 0, Rational[-149, 252]}], 
          Rational[-19, 84]}, {1.0241094060625504`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[-4, 21]}, {
         0.7972932288809118, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[58, 63], 0, Rational[-29, 63]}], Rational[-1, 28]}, {
         0.7972932288809118, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[223, 252], 0, Rational[-223, 504]}], 
          Rational[-19, 168]}, {0.7663637501743247, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 63], 0, Rational[-61, 126]}], Rational[-5, 42]}, {
         0.8385325338230278, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[557, 504], 0, Rational[-557, 1008]}], 
          Rational[-43, 336]}, {0.9570955355316118, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 63], 0, Rational[-73, 126]}], Rational[-4, 21]}, {
         1.0034897535914924`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[64, 63], 0, Rational[-32, 63]}], Rational[-5, 42]}, {
         0.879771838765144, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[68, 63], 0, Rational[-34, 63]}], Rational[-4, 21]}, {
         0.9347575786879655, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 18], 0, Rational[-17, 36]}], Rational[-19, 84]}, {
         0.8179128813519698, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 126], 0, Rational[-137, 252]}], 
          Rational[-25, 84]}, {0.9416307961783182, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, 1, 0, Rational[-1, 2]}], 
          Rational[-2, 7]}, {0.8660254037844386, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 21], 0, Rational[-11, 21]}], Rational[-5, 21]}, {
         0.9072647087265547, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], 
          Rational[-17, 56]}, {0.3333510482821053, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-8, 21]}, {
         0.46737878934398275`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-53, 168]}, {0.4158296581663376, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-8, 21]}, {
         0.3849001794597505, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-25, 42]}, {
         0.46737878934398275`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], 
          Rational[-113, 168]}, {0.3333510482821053, -0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-37, 56]}, {0.4158296581663376, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-25, 42]}, {
         0.3849001794597505, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], 
          Rational[-41, 84]}, {0.3333510482821053, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-5, 12]}, {
         0.36428052698869245`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-47, 84]}, {0.36428052698869245`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-1, 2]}, {
         0.3986466144404559, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], 
          Rational[-47, 84]}, {0.4879984418150408, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[-5, 12]}, {
         0.4879984418150408, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-41, 84]}, {
         0.5154913117764516, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-1, 2]}, {
         0.45363235436327737`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[431, 504], 0, Rational[-431, 1008]}], 
          Rational[-53, 112]}, {0.740589184585502, -0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[193, 252], 0, Rational[-193, 504]}], 
          Rational[-27, 56]}, {0.6632654878190344, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[229, 252], 0, Rational[-229, 504]}], 
          Rational[-23, 56]}, {0.7869834026453827, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[209, 252], 0, Rational[-209, 504]}], 
          Rational[-23, 56]}, {0.7182512277418559, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[-25, 84]}, {
         0.7629271414291483, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 21], 0, Rational[-11, 21]}], Rational[-8, 21]}, {
         0.9072647087265547, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[493, 504], 0, Rational[-493, 1008]}], 
          Rational[-107, 336]}, {0.8471240556859687, -0.31845238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[235, 252], 0, Rational[-235, 504]}], 
          Rational[-3, 8]}, {0.8076030551164408, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-4, 7]}, {
         0.5773502691896257, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-17, 42]}, {
         0.5773502691896257, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 36], 0, Rational[-23, 72]}], Rational[-41, 84]}, {
         0.5532940079733913, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 252], 0, Rational[-181, 504]}], 
          Rational[-27, 56]}, {0.6220261828769182, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[-25, 84]}, {
         0.7285610539773849, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[173, 252], 0, Rational[-173, 504]}], 
          Rational[-3, 8]}, {0.5945333129155075, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[379, 504], 0, Rational[-379, 1008]}], 
          Rational[-107, 336]}, {0.6512373572109171, -0.31845238095238093`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 84], 0, Rational[-67, 168]}], 
          Rational[-61, 168]}, {0.6907583577804451, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[253, 504], 0, Rational[-253, 1008]}], 
          Rational[-95, 336]}, {0.4347310062648075, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-19, 84]}, {
         0.47425200683433544`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-13, 42]}, {
         0.5086180942860988, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], 
          Rational[-13, 56]}, {0.37459035322422146`, -0.23214285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], 
          Rational[-19, 168]}, {0.7285610539773849, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-5, 42]}, {
         0.659828879073858, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[-1, 28]}, {
         0.7148146189966795, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[-4, 21]}, {
         0.7148146189966795, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 8], 0, Rational[-5, 16]}], Rational[-43, 336]}, {
         0.5412658773652741, -0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-5, 42]}, {
         0.6185895741317419, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-4, 21]}, {
         0.4948716593053935, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 126], 0, Rational[-85, 252]}], Rational[-5, 28]}, {
         0.5842234866799785, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-2, 7]}, {
         0.6323360091124473, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], 
          Rational[-19, 84]}, {0.6117163566413892, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-13, 42]}, {
         0.549857399228215, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], 
          Rational[-19, 84]}, {0.6941949665256214, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[179, 504], 0, Rational[-179, 1008]}], Rational[
          83, 336]}, {0.30757648269328275`, 0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], Rational[
          31, 168]}, {0.3539707007531634, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], Rational[
          43, 168]}, {0.23025278592681503`, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[11, 56]}, {
         0.2646188733785785, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[5, 28]}, {
         0.14433756729740643`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[29, 84]}, {
         0.14433756729740643`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[11, 42]}, {
         0.12028130608117203`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], Rational[
          43, 168]}, {0.18901348098469892`, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[13, 84]}, {
         0.47425200683433544`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 14]}, {
         0.329914439536929, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[241, 504], 0, Rational[-241, 1008]}], Rational[
          31, 336]}, {0.4141113537937494, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], Rational[
          25, 168]}, {0.37459035322422146`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[
          25, 168]}, {0.16152061102328816`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[1, 14]}, {
         0.29554835208516556`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 504], 0, Rational[-127, 1008]}], Rational[
          31, 336]}, {0.21822465531869784`, 0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[25, 168]}, {
         0.23712600341716772`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-1, 28]}, {
         0.36428052698869245`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], 
          Rational[-19, 168]}, {0.3333510482821053, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-5, 42]}, {
         0.3986466144404559, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], 
          Rational[-11, 56]}, {0.3539707007531634, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[1, 14]}, {
         0.549857399228215, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[5, 84]}, {
         0.6323360091124473, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], 0}, {
         0.6048431391510365, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], 0}, {
         0.6941949665256214, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-2, 21]}, {
         0.5223645292668042, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[-1, 28]}, {
         0.5017448767957462, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], 
          Rational[-11, 84]}, {0.4467591368729247, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[-1, 21]}, {
         0.5910967041703311, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[1, 14]}, {
         0.5086180942860988, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], 0}, {
         0.3849001794597505, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[5, 84]}, {
         0.4330127018922193, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[1, 84]}, {
         0.47425200683433544`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[31, 84]}, {
         0.034366087451763436`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          73, 168]}, {-0.017183043725881718`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          8, 21]}, {-0.0549857399228215, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          11, 24]}, {-0.09966165361011398, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[13, 84]}, {
         0.034366087451763436`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          5, 56]}, {-0.017183043725881718`, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          1, 7]}, {-0.0549857399228215, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], Rational[
          11, 168]}, {-0.09966165361011398, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          11, 42]}, {-0.09622504486493763, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          23, 84]}, {-0.034366087451763436`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          29, 84]}, {-0.08935182737458494, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          5, 28]}, {-0.08935182737458494, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[4, 21]}, {
         0.0549857399228215, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[1, 3]}, {
         0.0549857399228215, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[11, 42]}, {
         0.08247860988423225, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[23, 84]}, {
         0.020619652471058063`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-4, 21]}, {
         0.2749286996141075, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-19, 168]}, {0.29554835208516556`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-5, 42]}, {
         0.23368939467199137`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[-1, 28]}, {
         0.2818019171044602, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          0}, {-0.0549857399228215, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 504], 0, Rational[-1, 1008]}], Rational[19, 336]}, {
         0.0017183043725881718`, 0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], 0}, {
         0.02749286996141075, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[1, 12]}, {
         0.07560539239387956, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-2, 21]}, {
         0.109971479845643, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-1, 28]}, {
         0.13059113231670105`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-1, 21]}, {
         0.041239304942116126`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-11, 84]}, {
         0.18557687223952257`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[5, 84]}, {
         0.19932330722022795`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[1, 84]}, {
         0.1580840022781118, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], 0}, {
         0.2611822646334021, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[1, 12]}, {
         0.11684469733599569`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-41, 84]}, {0.29554835208516556`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-1, 2]}, {
         0.23368939467199137`, -0.5}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-4, 7]}, {
         0.28867513459481287`, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-17, 42]}, {
         0.28867513459481287`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-5, 12]}, {
         0.14433756729740643`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-47, 84]}, {
         0.14433756729740643`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-41, 84]}, {0.11684469733599569`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-1, 2]}, {
         0.17870365474916988`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-25, 42]}, {
         0.1649572197684645, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], 
          Rational[-113, 168]}, {0.29211174333998924`, -0.6726190476190477}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[-37, 56]}, {
         0.21650635094610965`, -0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-17, 28]}, {0.2543090471430494, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], 
          Rational[-17, 56]}, {0.29211174333998924`, -0.30357142857142855`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-8, 21]}, {
         0.1649572197684645, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[-53, 168]}, {
         0.21650635094610965`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-31, 84]}, {0.2543090471430494, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 8], 0, Rational[1, 16]}], 
          Rational[-53, 112]}, {-0.10825317547305482`, -0.4732142857142857}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], 
          Rational[-23, 56]}, {-0.15464739353293547`, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-27, 
           56]}, {-0.030929478706587094`, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-23, 56]}, {-0.0859152186294086, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-17, 42]}, {
         0.0549857399228215, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-4, 7]}, {
         0.0549857399228215, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-41, 84]}, {0.0790420011390559, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-27, 56]}, {
         0.010309826235529031`, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-8, 21]}, {-0.2749286996141075, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-25, 84]}, {-0.13059113231670105`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 504], 0, Rational[125, 1008]}], 
          Rational[-107, 
           336]}, {-0.2147880465735215, -0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-3, 8]}, {-0.17526704600399354`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[-3, 8]}, {
         0.03780269619693978, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-25, 84]}, {-0.09622504486493763, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 504], 0, Rational[11, 1008]}], 
          Rational[-107, 
           336]}, {-0.01890134809846989, -0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], 
          Rational[-61, 
           168]}, {-0.058422348667997843`, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 504], 0, Rational[-53, 1008]}], 
          Rational[-43, 336]}, {0.09107013174717311, -0.12797619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-4, 21]}, {
         0.13746434980705374`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-5, 42]}, {
         0.013746434980705375`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-5, 28]}, {
         0.048112522432468816`, -0.17857142857142858`}]], 
       PointBox[NCache[{0, Rational[-2, 7]}, {0, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-19, 84]}, {
         0.020619652471058063`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-19, 84]}, {-0.06185895741317419, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-13, 42]}, {
         0.08247860988423225, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-5, 168]}, {-0.07216878364870322, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-19, 168]}, {-0.09622504486493763, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-5, 42]}, {-0.02749286996141075, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-4, 21]}, {-0.08247860988423225, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], 
          Rational[-37, 168]}, {0.2577456558882258, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 504], 0, Rational[-115, 1008]}], 
          Rational[-95, 336]}, {
         0.19760500284763977`, -0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-19, 84]}, {0.1580840022781118, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-13, 42]}, {
         0.12371791482634838`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-25, 84]}, {-0.3505340920079871, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-2, 7]}, {-0.4330127018922193, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], 
          Rational[-19, 84]}, {-0.4055198319308086, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-19, 84]}, {-0.4948716593053935, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 126], 0, Rational[47, 252]}], 
          Rational[-11, 84]}, {-0.3230412220465763, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-4, 21]}, {-0.30242156957551825`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-2, 21]}, {-0.24743582965269675`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-5, 28]}, {-0.3917733969501032, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-25, 84]}, {-0.30929478706587094`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-19, 84]}, {-0.18557687223952257`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-2, 7]}, {-0.23368939467199137`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-5, 21]}, {-0.2749286996141075, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-4, 21]}, {-0.1649572197684645, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], 
          Rational[-1, 
           24]}, {-0.16152061102328816`, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 84], 0, Rational[13, 168]}], 
          Rational[-19, 168]}, {-0.1340277410618774, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-3, 
           28]}, {-0.19932330722022795`, -0.10714285714285714`}]]}], {62336.4497041421, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[0.005],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], 
          Rational[-55, 168]}, {-0.49143505056021713`, -0.3273809523809524}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 252], 0, Rational[137, 504]}], 
          Rational[-15, 56]}, {-0.4708153980891591, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-163, 252], 0, Rational[163, 504]}], 
          Rational[-47, 168]}, {-0.5601672254637441, -0.27976190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], 
          Rational[-61, 168]}, {-0.4158296581663376, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], 
          Rational[-13, 56]}, {-0.3470974832628107, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-13, 84]}, {-0.4811252243246881, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-235, 504], 0, Rational[235, 1008]}], 
          Rational[-59, 336]}, {-0.4038015275582204, -0.17559523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], 
          Rational[-37, 
           168]}, {-0.44332252812774836`, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], 
          Rational[-71, 168]}, {-0.32647783079175263`, -0.4226190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-11, 42]}, {-0.329914439536929, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 252], 0, Rational[89, 504]}], 
          Rational[-29, 84]}, {-0.3058581783206946, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], 
          Rational[-59, 
           168]}, {-0.36771713573386877`, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], 
          Rational[-13, 84]}, {-0.5154913117764516, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 252], 0, Rational[191, 504]}], 
          Rational[-13, 56]}, {-0.6563922703286816, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-349, 504], 0, Rational[349, 1008]}], 
          Rational[-59, 336]}, {-0.599688226033272, -0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], 
          Rational[-13, 56]}, {-0.5739136604444494, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          5, 168]}, {-0.4811252243246881, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 42]}, {-0.41239304942116123`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-1, 
           21]}, {-0.46737878934398275`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          3, 28]}, {-0.46737878934398275`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 504], 0, Rational[109, 1008]}], 
          Rational[-47, 
           336]}, {-0.18729517661211073`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-1, 12]}, {-0.22681617718163868`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-5, 56]}, {-0.1271545235715247, -0.08928571428571429}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-1, 6]}, {-0.2611822646334021, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 56], 0, Rational[19, 112]}], Rational[
          5, 336]}, {-0.29383004771257737`, 0.01488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-1, 
           21]}, {-0.24743582965269675`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          1, 42]}, {-0.37115374447904514`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-1, 28]}, {-0.3367876570272817, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-1, 7]}, {-0.3849001794597505, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-1, 12]}, {-0.36428052698869245`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-1, 12]}, {-0.4467591368729247, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 6]}, {-0.30242156957551825`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-5, 21]}, {-0.219942959691286, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-9, 56]}, {-0.0859152186294086, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], 
          Rational[-29, 
           168]}, {-0.16839382851364085`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-5, 21]}, {-0.13746434980705374`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 504], 0, Rational[97, 1008]}], 
          Rational[-173, 
           336]}, {-0.16667552414105266`, -0.5148809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-19, 42]}, {-0.13746434980705374`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 28], 0, Rational[3, 56]}], 
          Rational[-13, 24]}, {-0.09278843611976129, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-13, 28]}, {-0.22681617718163868`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-29, 84]}, {-0.0859152186294086, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-5, 12]}, {-0.11684469733599569`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-23, 
           84]}, {-0.11684469733599569`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-5, 14]}, {-0.15121078478775912`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-23, 
           84]}, {-0.24056261216234406`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-29, 84]}, {-0.2680554821237548, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-5, 14]}, {-0.20619652471058061`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-3, 7]}, {-0.24743582965269675`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-475, 504], 0, Rational[475, 1008]}], 
          Rational[-47, 336]}, {-0.8161945769793817, -0.13988095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], 
          Rational[-1, 12]}, {-0.7766735764098537, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], 
          Rational[-1, 6]}, {-0.7423074889580903, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 84], 0, Rational[85, 168]}], 
          Rational[-5, 56]}, {-0.8763352300199677, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          3, 28]}, {-0.549857399228215, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-1, 21]}, {-0.549857399228215, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-151, 252], 0, Rational[151, 504]}], Rational[
          5, 168]}, {-0.518927920521628, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], Rational[
          1, 42]}, {-0.5910967041703311, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 72], 0, Rational[59, 144]}], Rational[
          5, 336]}, {-0.709659705878915, 0.01488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          1, 42]}, {-0.6323360091124473, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 63], 0, Rational[55, 126]}], 
          Rational[-1, 21]}, {-0.7560539239387957, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          Rational[-1, 21]}, {-0.6873217490352688, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-1, 12]}, {-0.5704770516992731, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], 
          Rational[-1, 7]}, {-0.6185895741317419, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-2, 21]}, {-0.659828879073858, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 21], 0, Rational[17, 42]}], 
          Rational[-1, 6]}, {-0.7010681840159741, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], Rational[6, 7]}, {
         0.7491807064484429, 0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], Rational[
          59, 84]}, {0.7491807064484429, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[227, 252], 0, Rational[-227, 504]}], Rational[
          131, 168]}, {0.7801101851550301, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[
          65, 84]}, {0.7079414015063268, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[25, 42]}, {
         0.5636038342089204, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], Rational[
          113, 168]}, {0.429576093147043, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[17, 28]}, {
         0.4811252243246881, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[2, 3]}, {
         0.5223645292668042, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[49, 72], 0, Rational[-49, 144]}], Rational[
          257, 336]}, {0.589378399797743, 0.7648809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[65, 84]}, {
         0.6667020965642106, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[59, 84]}, {
         0.5429841817378623, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[5, 7]}, {
         0.6323360091124473, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[25, 42]}, {
         0.6048431391510365, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[2, 3]}, {
         0.7285610539773849, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[17, 28]}, {
         0.680448531544916, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[2, 3]}, {
         0.659828879073858, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], Rational[
          23, 168]}, {0.429576093147043, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[3, 14]}, {
         0.5636038342089204, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[17, 84]}, {
         0.4811252243246881, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[1, 7]}, {
         0.5223645292668042, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], Rational[
          3, 28]}, {0.7491807064484429, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], 
          Rational[-1, 21]}, {0.7491807064484429, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[227, 252], 0, Rational[-227, 504]}], Rational[
          5, 168]}, {0.7801101851550301, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[
          1, 28]}, {0.7079414015063268, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[49, 72], 0, Rational[-49, 144]}], Rational[5, 112]}, {
         0.589378399797743, 0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[3, 28]}, {
         0.5429841817378623, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 126], 0, Rational[-97, 252]}], Rational[1, 28]}, {
         0.6667020965642106, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[2, 21]}, {
         0.6323360091124473, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[1, 7]}, {
         0.7285610539773849, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[3, 14]}, {
         0.6048431391510365, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[17, 84]}, {
         0.680448531544916, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[1, 7]}, {
         0.659828879073858, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[227, 252], 0, Rational[-227, 504]}], Rational[
          17, 42]}, {0.7801101851550301, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], Rational[1, 3]}, {
         0.7491807064484429, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 126], 0, Rational[-109, 252]}], Rational[
          10, 21]}, {0.7491807064484429, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[5, 12]}, {
         0.7148146189966795, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[43, 84]}, {
         0.6392092266028, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[25, 42]}, {
         0.7835467939002064, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[407, 504], 0, Rational[-407, 1008]}], Rational[
          193, 336]}, {0.6993498796433859, 0.5744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[43, 84]}, {
         0.7285610539773849, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[3, 14]}, {
         0.7835467939002064, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[25, 84]}, {
         0.6392092266028, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[407, 504], 0, Rational[-407, 1008]}], Rational[
          79, 336]}, {0.6993498796433859, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[25, 84]}, {
         0.7285610539773849, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 252], 0, Rational[-181, 504]}], Rational[
          27, 56]}, {0.6220261828769182, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[181, 252], 0, Rational[-181, 504]}], Rational[
          55, 168]}, {0.6220261828769182, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 36], 0, Rational[-25, 72]}], Rational[17, 42]}, {
         0.6014065304058601, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[5, 12]}, {
         0.659828879073858, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[269, 504], 0, Rational[-269, 1008]}], Rational[
          79, 336]}, {0.46222387622621824`, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[25, 84]}, {
         0.4330127018922193, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[2, 7]}, {
         0.5223645292668042, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], Rational[
          5, 24]}, {0.38833678820492684`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[269, 504], 0, Rational[-269, 1008]}], Rational[
          193, 336]}, {0.46222387622621824`, 0.5744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[43, 84]}, {
         0.4330127018922193, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], Rational[
          101, 168]}, {0.38833678820492684`, 0.6011904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[11, 21]}, {
         0.5223645292668042, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[17, 42]}, {
         0.38146357071457415`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[10, 21]}, {
         0.41239304942116123`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 3]}, {
         0.41239304942116123`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[5, 12]}, {
         0.4467591368729247, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[17, 42]}, {
         0.5636038342089204, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[5, 12]}, {
         0.5017448767957462, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[9, 28]}, {
         0.5429841817378623, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[41, 84]}, {
         0.5429841817378623, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], Rational[
          131, 336]}, {-0.060140653040586016`, 0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[67, 168]}, {
         0.017183043725881718`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          55, 168]}, {-0.10653487110046665`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          55, 168]}, {-0.03780269619693978, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          3, 14]}, {-0.08247860988423225, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          25, 84]}, {-0.22681617718163868`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 504], 0, Rational[97, 1008]}], Rational[
          79, 336]}, {-0.16667552414105266`, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          7, 24]}, {-0.1271545235715247, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[41, 84]}, {
         0.10309826235529031`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[9, 28]}, {
         0.10309826235529031`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[17, 42]}, {
         0.1271545235715247, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[
          67, 168]}, {0.058422348667997843`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          3, 14]}, {-0.048112522432468816`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[7, 24]}, {
         0.0859152186294086, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 504], 0, Rational[-17, 1008]}], Rational[
          79, 336]}, {0.029211174333998922`, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          47, 168]}, {-0.010309826235529031`, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[25, 84]}, {
         0.2130697422009333, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[13, 56]}, {
         0.2646188733785785, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[2, 7]}, {
         0.30242156957551825`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], Rational[
          5, 24]}, {0.3470974832628107, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[43, 84]}, {
         0.2130697422009333, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[97, 168]}, {
         0.2646188733785785, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[11, 21]}, {
         0.30242156957551825`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], Rational[
          101, 168]}, {0.3470974832628107, 0.6011904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[17, 42]}, {
         0.3436608745176344, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[5, 12]}, {
         0.2818019171044602, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[9, 28]}, {
         0.3367876570272817, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[41, 84]}, {
         0.3367876570272817, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[10, 21]}, {
         0.19245008972987526`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 3]}, {
         0.19245008972987526`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[17, 42]}, {
         0.1649572197684645, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[5, 12]}, {
         0.22681617718163868`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          3, 14]}, {-0.30242156957551825`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          17, 84]}, {-0.3849001794597505, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          1, 7]}, {-0.35740730949833976`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          1, 7]}, {-0.4467591368729247, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          3, 28]}, {-0.11684469733599569`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          5, 168]}, {-0.0859152186294086, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          1, 42]}, {-0.15121078478775912`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-3, 56]}, {-0.10653487110046665`, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          1, 21]}, {-0.2749286996141075, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          3, 28]}, {-0.2543090471430494, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          2, 21]}, {-0.3436608745176344, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], Rational[
          1, 84]}, {-0.19932330722022795`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 7]}, {-0.13746434980705374`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          3, 14]}, {-0.2611822646334021, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          17, 84]}, {-0.18557687223952257`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          13, 84]}, {-0.22681617718163868`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 7]}, {
         0.30242156957551825`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 504], 0, Rational[-143, 1008]}], Rational[
          67, 336]}, {0.24571752528010857`, 0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[1, 7]}, {
         0.219942959691286, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[19, 84]}, {
         0.1718304372588172, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-1, 21]}, {-0.02749286996141075, -0.047619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          5, 168]}, {-0.048112522432468816`, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[1, 42]}, {
         0.013746434980705375`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          3, 28]}, {-0.034366087451763436`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 21]}, {
         0.13746434980705374`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[2, 21]}, {
         0.09622504486493763, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[1, 84]}, {
         0.06185895741317419, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[2, 21]}, {
         0.20619652471058061`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[17, 84]}, {
         0.048112522432468816`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[1, 7]}, {
         0.06873217490352687, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[19, 84]}, {
         0.13059113231670105`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 7]}, {-0.013746434980705375`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[1, 84]}, {
         0.5704770516992731, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-1, 21]}, {
         0.549857399228215, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-1, 28]}, {
         0.6392092266028, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[1, 21]}, {
         0.4948716593053935, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-1, 12]}, {
         0.4330127018922193, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-13, 84]}, {
         0.5567306167185677, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-1, 7]}, {
         0.4811252243246881, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-2, 21]}, {
         0.5223645292668042, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-13, 84]}, {
         0.5979699216606839, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 63], 0, Rational[-53, 126]}], Rational[-1, 12]}, {
         0.7285610539773849, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-1, 7]}, {
         0.680448531544916, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[-1, 12]}, {
         0.6529556615835053, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 36], 0, Rational[-17, 72]}], Rational[17, 168]}, {
         0.4089564406759849, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 21]}, {
         0.41239304942116123`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 84], 0, Rational[-37, 168]}], Rational[5, 168]}, {
         0.38146357071457415`, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[1, 28]}, {
         0.4467591368729247, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 56], 0, Rational[-23, 112]}], 
          Rational[-37, 112]}, {0.3556890051257516, -0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[-19, 56]}, {
         0.27836530835928386`, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[-15, 56]}, {
         0.4020832231856322, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 36], 0, Rational[-13, 72]}], Rational[-47, 168]}, {
         0.3127313958110473, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], 
          Rational[-13, 84]}, {0.37802696196939783`, -0.15476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-5, 21]}, {
         0.5223645292668042, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[269, 504], 0, Rational[-269, 1008]}], 
          Rational[-59, 336]}, {
         0.46222387622621824`, -0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], Rational[-13, 56]}, {
         0.4227028756566903, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-3, 7]}, {
         0.19245008972987526`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-11, 42]}, {
         0.19245008972987526`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[-29, 84]}, {
         0.16839382851364085`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[-19, 56]}, {
         0.23712600341716772`, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-13, 84]}, {
         0.3436608745176344, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], 
          Rational[-13, 56]}, {0.20963313345575696`, -0.23214285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[155, 504], 0, Rational[-155, 1008]}], 
          Rational[-59, 336]}, {
         0.26633717775116666`, -0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], 
          Rational[-13, 56]}, {0.28523852584963655`, -0.23214285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 72], 0, Rational[-13, 144]}], Rational[5, 336]}, {
         0.15636569790552365`, 0.01488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 42]}, {
         0.23368939467199137`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-1, 21]}, {
         0.109971479845643, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-1, 21]}, {
         0.17870365474916988`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-1, 7]}, {
         0.24743582965269675`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-2, 21]}, {
         0.20619652471058061`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-1, 6]}, {
         0.1649572197684645, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-1, 12]}, {
         0.30929478706587094`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-13, 
           168]}, {-0.010309826235529031`, -0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], 
          Rational[-47, 336]}, {0.04983082680505699, -0.13988095238095238`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-1, 12]}, {
         0.08935182737458494, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 6]}, {
         0.12371791482634838`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[19, 168]}, {
         0.3196046133014, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[5, 168]}, {
         0.3436608745176344, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[1, 42]}, {
         0.2749286996141075, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 21]}, {
         0.329914439536929, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-19, 42]}, {
         0.08247860988423225, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-29, 56]}, {
         0.030929478706587094`, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-13, 28]}, {-0.006873217490352687, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], 
          Rational[-13, 24]}, {-0.051549131177645154`, -0.5416666666666666}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-29, 
           84]}, {-0.048112522432468816`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-5, 14]}, {
         0.013746434980705375`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-11, 42]}, {-0.041239304942116126`, -0.2619047619047619}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-3, 7]}, {-0.041239304942116126`, -0.42857142857142855`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-5, 12]}, {
         0.10309826235529031`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-23, 84]}, {
         0.10309826235529031`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-29, 84]}, {0.13059113231670105`, -0.34523809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-5, 14]}, {
         0.06873217490352687, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-5, 21]}, {
         0.08247860988423225, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], 
          Rational[-9, 56]}, {-0.04467591368729247, -0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-29, 168]}, {
         0.030929478706587094`, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-19, 
           84]}, {-0.006873217490352687, -0.2261904761904762}]]}], {62732.23668639062, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], 
          Rational[-33, 56]}, {0.03780269619693978, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], 
          Rational[-13, 
           24]}, {-0.0034366087451763437`, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-5, 8]}, {-0.03780269619693978, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], 
          Rational[-13, 24]}, {0.10653487110046665`, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-5, 12]}, {
         0.02749286996141075, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-83, 
           168]}, {-0.10653487110046665`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], 
          Rational[-7, 16]}, {-0.04983082680505699, -0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-83, 
           168]}, {-0.030929478706587094`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], 
          Rational[-83, 168]}, {0.2027599159654043, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-5, 12]}, {
         0.06185895741317419, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 504], 0, Rational[-85, 1008]}], 
          Rational[-7, 16]}, {0.14605587166999462`, -0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-83, 168]}, {
         0.12028130608117203`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-11, 21]}, {-0.12371791482634838`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-115, 168]}, {-0.1271545235715247, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], 
          Rational[-17, 28]}, {-0.14777417604258278`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-103, 168]}, {-0.0859152186294086, -0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 504], 0, Rational[155, 1008]}], 
          Rational[-45, 112]}, {-0.26633717775116666`, -0.4017857142857143}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-29, 
           84]}, {-0.22681617718163868`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-3, 7]}, {-0.19245008972987526`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], 
          Rational[-59, 
           168]}, {-0.32647783079175263`, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-13, 56]}, {
         0.02749286996141075, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-5, 
           21]}, {-0.041239304942116126`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-13, 84]}, {
         0.013746434980705375`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-13, 42]}, {
         0.013746434980705375`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 168], 0, Rational[31, 336]}], 
          Rational[-83, 336]}, {-0.1598023066507, -0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-5, 21]}, {-0.08247860988423225, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-13, 
           42]}, {-0.20619652471058061`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-13, 
           42]}, {-0.13746434980705374`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-17, 42]}, {-0.06873217490352687, -0.40476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-5, 14]}, {-0.109971479845643, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-3, 7]}, {-0.15121078478775912`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-29, 
           84]}, {-0.006873217490352687, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-13, 42]}, {
         0.09622504486493763, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-13, 84]}, {
         0.09622504486493763, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], 
          Rational[-13, 56]}, {0.06529556615835053, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-5, 21]}, {
         0.13746434980705374`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[211, 504], 0, Rational[-211, 1008]}], 
          Rational[-45, 112]}, {0.36256222261610427`, -0.4017857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], 
          Rational[-29, 84]}, {0.3230412220465763, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 84], 0, Rational[-41, 168]}], 
          Rational[-59, 168]}, {0.4227028756566903, -0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-3, 7]}, {
         0.28867513459481287`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], 
          Rational[-83, 336]}, {0.2560273515156376, -0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-13, 42]}, {
         0.30242156957551825`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[-5, 21]}, {
         0.17870365474916988`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-13, 42]}, {
         0.23368939467199137`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-29, 84]}, {0.11684469733599569`, -0.34523809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-17, 42]}, {
         0.1649572197684645, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-5, 14]}, {
         0.20619652471058061`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-3, 7]}, {
         0.24743582965269675`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 504], 0, Rational[167, 1008]}], 
          Rational[-87, 112]}, {-0.2869568302222247, -0.7767857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-5, 7]}, {-0.3161680045562236, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-61, 84]}, {-0.22681617718163868`, -0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], 
          Rational[-45, 56]}, {-0.3608439182435161, -0.8035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], 
          Rational[-71, 168]}, {-0.36771713573386877`, -0.4226190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 2]}, {-0.23368939467199137`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], 
          Rational[-73, 
           168]}, {-0.28523852584963655`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-1, 2]}, {-0.3161680045562236, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], 
          Rational[-17, 28]}, {-0.36771713573386877`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-15, 28]}, {-0.3367876570272817, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-19, 28]}, {-0.3367876570272817, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-13, 21]}, {-0.30242156957551825`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-15, 28]}, {-0.2130697422009333, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-17, 28]}, {-0.18557687223952257`, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-13, 21]}, {-0.24743582965269675`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-29, 42]}, {-0.20619652471058061`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], Rational[
          181, 168]}, {-0.36771713573386877`, 1.0773809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          1}, {-0.23368939467199137`, 1}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          179, 168]}, {-0.28523852584963655`, 1.0654761904761905`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          1}, {-0.3161680045562236, 1}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          11, 14]}, {-0.23368939467199137`, 0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], Rational[
          17, 24]}, {-0.36771713573386877`, 0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          121, 168]}, {-0.28523852584963655`, 0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          11, 14]}, {-0.3161680045562236, 0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], Rational[
          25, 28]}, {-0.36771713573386877`, 0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          27, 28]}, {-0.3367876570272817, 0.9642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          23, 28]}, {-0.3367876570272817, 0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          19, 21]}, {-0.30242156957551825`, 0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          23, 28]}, {-0.2130697422009333, 0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          27, 28]}, {-0.2130697422009333, 0.9642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          25, 28]}, {-0.18557687223952257`, 0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          19, 21]}, {-0.24743582965269675`, 0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[37, 84]}, {
         0.09622504486493763, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[25, 42]}, {
         0.09622504486493763, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[29, 56]}, {
         0.06529556615835053, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[11, 21]}, {
         0.13746434980705374`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[59, 84]}, {
         0.2818019171044602, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[5, 8]}, {
         0.4158296581663376, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[29, 42]}, {
         0.36428052698869245`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[53, 84]}, {
         0.3230412220465763, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], Rational[
          179, 336]}, {0.2560273515156376, 0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[11, 21]}, {
         0.17870365474916988`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[25, 42]}, {
         0.30242156957551825`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[25, 42]}, {
         0.23368939467199137`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[59, 84]}, {
         0.24056261216234406`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[53, 84]}, {
         0.11684469733599569`, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[29, 42]}, {
         0.1649572197684645, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[9, 14]}, {
         0.20619652471058061`, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 504], 0, Rational[-23, 1008]}], Rational[
          295, 336]}, {0.03952100056952795, 0.8779761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[
          137, 168]}, {0.0859152186294086, 0.8154761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          149, 168]}, {-0.03780269619693978, 0.8869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], Rational[
          139, 168]}, {-0.0034366087451763437`, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          17, 21]}, {-0.12371791482634838`, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          41, 42]}, {-0.12371791482634838`, 0.9761904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 252], 0, Rational[43, 504]}], Rational[
          25, 28]}, {-0.14777417604258278`, 0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          149, 168]}, {-0.0790420011390559, 0.8869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[11, 14]}, {
         0.20619652471058061`, 0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[59, 84]}, {
         0.06185895741317419, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 504], 0, Rational[-85, 1008]}], Rational[
          81, 112]}, {0.14605587166999462`, 0.7232142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[
          131, 168]}, {0.10653487110046665`, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          131, 168]}, {-0.10653487110046665`, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[59, 84]}, {
         0.02749286996141075, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], Rational[
          81, 112]}, {-0.04983082680505699, 0.7232142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          131, 168]}, {-0.030929478706587094`, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[29, 56]}, {
         0.02749286996141075, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          11, 21]}, {-0.041239304942116126`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[25, 42]}, {
         0.013746434980705375`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[37, 84]}, {
         0.013746434980705375`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 504], 0, Rational[155, 1008]}], Rational[
          11, 16]}, {-0.26633717775116666`, 0.6875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          53, 84]}, {-0.22681617718163868`, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 252], 0, Rational[95, 504]}], Rational[
          107, 168]}, {-0.32647783079175263`, 0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          5, 7]}, {-0.19245008972987526`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 168], 0, Rational[31, 336]}], Rational[
          179, 336]}, {-0.1598023066507, 0.5327380952380952}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          25, 42]}, {-0.20619652471058061`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          11, 21]}, {-0.08247860988423225, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          25, 42]}, {-0.13746434980705374`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          29, 42]}, {-0.06873217490352687, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          9, 14]}, {-0.109971479845643, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          53, 84]}, {-0.006873217490352687, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          5, 7]}, {-0.15121078478775912`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], Rational[
          1, 7]}, {-0.36771713573386877`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          3, 14]}, {-0.3367876570272817, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          1, 14]}, {-0.3367876570272817, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          11, 84]}, {-0.30242156957551825`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          1, 28]}, {-0.22681617718163868`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-1, 
           21]}, {-0.37115374447904514`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 504], 0, Rational[167, 1008]}], 
          Rational[-3, 112]}, {-0.2869568302222247, -0.026785714285714284`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          1, 28]}, {-0.3161680045562236, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          1, 3]}, {-0.37115374447904514`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          1, 4]}, {-0.22681617718163868`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 504], 0, Rational[167, 1008]}], Rational[
          5, 16]}, {-0.2869568302222247, 0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          1, 4]}, {-0.3161680045562236, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          11, 168]}, {-0.20963313345575696`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          37, 168]}, {-0.20963313345575696`, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], Rational[
          1, 7]}, {-0.18901348098469892`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          11, 84]}, {-0.24743582965269675`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          1, 3]}, {-0.15121078478775912`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          29, 84]}, {-0.06873217490352687, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          17, 42]}, {-0.09622504486493763, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          17, 42]}, {-0.006873217490352687, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          37, 84]}, {-0.3367876570272817, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], Rational[
          29, 56]}, {-0.36771713573386877`, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          11, 21]}, {-0.30242156957551825`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], Rational[
          101, 168]}, {-0.3470974832628107, 0.6011904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          1, 2]}, {-0.17870365474916988`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          19, 42]}, {-0.219942959691286, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          19, 42]}, {-0.109971479845643, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          15, 28]}, {-0.2543090471430494, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          17, 42]}, {-0.3161680045562236, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 3]}, {-0.19245008972987526`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          29, 84]}, {-0.2680554821237548, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          17, 42]}, {-0.24743582965269675`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-13, 84]}, {-0.3367876570272817, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], 
          Rational[-13, 
           56]}, {-0.36771713573386877`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-5, 21]}, {-0.30242156957551825`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], 
          Rational[-53, 168]}, {-0.3470974832628107, -0.31547619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-1, 
           21]}, {-0.15121078478775912`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-5, 84]}, {-0.06873217490352687, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-5, 42]}, {-0.09622504486493763, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-5, 42]}, {-0.006873217490352687, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-3, 14]}, {-0.17870365474916988`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-1, 6]}, {-0.219942959691286, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-1, 4]}, {-0.2543090471430494, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-1, 6]}, {-0.109971479845643, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 
           21]}, {-0.19245008972987526`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-5, 42]}, {-0.3161680045562236, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], 
          Rational[-5, 84]}, {-0.2680554821237548, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-5, 42]}, {-0.24743582965269675`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[1, 3]}, {
         0.02749286996141075, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], Rational[
          5, 16]}, {-0.04983082680505699, 0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          11, 42]}, {-0.013746434980705375`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          11, 42]}, {-0.109971479845643, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-1, 21]}, {
         0.02749286996141075, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], 
          Rational[-3, 
           112]}, {-0.04983082680505699, -0.026785714285714284`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 42]}, {-0.013746434980705375`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          1, 42]}, {-0.109971479845643, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[1, 7]}, {
         0.02749286996141075, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          11, 84]}, {-0.034366087451763436`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[5, 84]}, {
         0.020619652471058063`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[19, 84]}, {
         0.020619652471058063`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          1, 7]}, {-0.15121078478775912`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          11, 84]}, {-0.08935182737458494, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          19, 84]}, {-0.13059113231670105`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          5, 84]}, {-0.13059113231670105`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[1, 2]}, {
         0.2749286996141075, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[19, 42]}, {
         0.3161680045562236, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[15, 28]}, {
         0.3505340920079871, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[19, 42]}, {
         0.20619652471058061`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[1, 3]}, {
         0.28867513459481287`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[17, 42]}, {
         0.41239304942116123`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[29, 84]}, {
         0.36428052698869245`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[17, 42]}, {
         0.3436608745176344, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[37, 84]}, {
         0.4330127018922193, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], Rational[
          33, 56]}, {0.43644931063739567`, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[29, 56]}, {
         0.46394218059880643`, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[11, 21]}, {
         0.3986466144404559, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[17, 42]}, {
         0.11684469733599569`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[1, 3]}, {
         0.24743582965269675`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[29, 84]}, {
         0.1649572197684645, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[17, 42]}, {
         0.19245008972987526`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[1, 7]}, {
         0.46394218059880643`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[1, 14]}, {
         0.4330127018922193, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[3, 14]}, {
         0.4330127018922193, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[11, 84]}, {
         0.3986466144404559, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[1, 4]}, {
         0.3230412220465763, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[1, 3]}, {
         0.46737878934398275`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[223, 504], 0, Rational[-223, 1008]}], Rational[
          5, 16]}, {0.38318187508716234`, 0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 4]}, {
         0.41239304942116123`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-1, 21]}, {
         0.46737878934398275`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[1, 28]}, {
         0.3230412220465763, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[223, 504], 0, Rational[-223, 1008]}], 
          Rational[-3, 112]}, {
         0.38318187508716234`, -0.026785714285714284`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[1, 28]}, {
         0.41239304942116123`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[
          37, 168]}, {0.3058581783206946, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[
          11, 168]}, {0.3058581783206946, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 252], 0, Rational[-83, 504]}], Rational[1, 7]}, {
         0.28523852584963655`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[11, 84]}, {
         0.3436608745176344, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[1, 7]}, {
         0.06529556615835053, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[3, 14]}, {
         0.09622504486493763, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[1, 14]}, {
         0.09622504486493763, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[11, 84]}, {
         0.13059113231670105`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[1, 7]}, {
         0.24743582965269675`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[11, 84]}, {
         0.18557687223952257`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[5, 84]}, {
         0.22681617718163868`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[19, 84]}, {
         0.22681617718163868`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-1, 21]}, {
         0.06185895741317419, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 504], 0, Rational[-85, 1008]}], 
          Rational[-3, 112]}, {
         0.14605587166999462`, -0.026785714285714284`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[1, 28]}, {
         0.11684469733599569`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[1, 42]}, {
         0.20619652471058061`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[1, 3]}, {
         0.06185895741317419, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 504], 0, Rational[-85, 1008]}], Rational[5, 16]}, {
         0.14605587166999462`, 0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[1, 4]}, {
         0.11684469733599569`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[11, 42]}, {
         0.20619652471058061`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-13, 84]}, {
         0.4330127018922193, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[-13, 56]}, {
         0.46394218059880643`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-5, 21]}, {
         0.3986466144404559, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], 
          Rational[-53, 168]}, {
         0.44332252812774836`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-3, 14]}, {
         0.2749286996141075, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-1, 6]}, {
         0.3161680045562236, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-1, 6]}, {
         0.20619652471058061`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-1, 4]}, {
         0.3505340920079871, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-5, 42]}, {
         0.41239304942116123`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-1, 21]}, {
         0.28867513459481287`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[-5, 84]}, {
         0.36428052698869245`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-5, 42]}, {
         0.3436608745176344, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-1, 21]}, {
         0.24743582965269675`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-5, 42]}, {
         0.11684469733599569`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-5, 84]}, {
         0.1649572197684645, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-5, 42]}, {
         0.19245008972987526`, -0.11904761904761904`}]]}], {63128.02366863914, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[-11, 42]}, {
         0.529237746757157, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-23, 84]}, {
         0.46737878934398275`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-29, 84]}, {
         0.5223645292668042, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-5, 28]}, {
         0.5223645292668042, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], 
          Rational[-31, 168]}, {
         0.37459035322422146`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], 
          Rational[-19, 56]}, {0.37459035322422146`, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 252], 0, Rational[-103, 504]}], 
          Rational[-11, 42]}, {0.3539707007531634, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-23, 84]}, {
         0.41239304942116123`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[-1, 14]}, {
         0.529237746757157, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-13, 84]}, {
         0.3917733969501032, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[263, 504], 0, Rational[-263, 1008]}], 
          Rational[-31, 336]}, {0.4519140499906892, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[-1, 7]}, {
         0.4879984418150408, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-31, 84]}, {
         0.3917733969501032, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[-19, 42]}, {
         0.529237746757157, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[263, 504], 0, Rational[-263, 1008]}], 
          Rational[-145, 336]}, {0.4519140499906892, -0.43154761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[-8, 21]}, {
         0.4879984418150408, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 504], 0, Rational[-125, 1008]}], 
          Rational[-145, 336]}, {0.2147880465735215, -0.43154761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-31, 84]}, {
         0.18557687223952257`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-8, 21]}, {
         0.2749286996141075, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], 
          Rational[-11, 24]}, {0.1409009585522301, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 504], 0, Rational[-125, 1008]}], 
          Rational[-31, 336]}, {0.2147880465735215, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-13, 84]}, {
         0.18557687223952257`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], 
          Rational[-11, 168]}, {0.1409009585522301, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-1, 7]}, {
         0.2749286996141075, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[-11, 42]}, {
         0.1340277410618774, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-4, 21]}, {
         0.1649572197684645, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-1, 3]}, {
         0.1649572197684645, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], 
          Rational[-23, 84]}, {0.19932330722022795`, -0.27380952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-11, 42]}, {
         0.3161680045562236, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-23, 84]}, {0.2543090471430494, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-29, 84]}, {0.29554835208516556`, -0.34523809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[-5, 28]}, {
         0.29554835208516556`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-1, 14]}, {
         0.3161680045562236, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[1, 168]}, {
         0.18214026349434623`, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-5, 84]}, {
         0.23368939467199137`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], 0}, {
         0.2749286996141075, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[19, 168]}, {
         0.529237746757157, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[3, 28]}, {
         0.46050557185363006`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[4, 21]}, {
         0.5154913117764516, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[1, 28]}, {
         0.5154913117764516, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[199, 504], 0, Rational[-199, 1008]}], Rational[
          11, 112]}, {0.3419425701450462, 0.09821428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[3, 28]}, {
         0.4192662669115139, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], Rational[1, 28]}, {
         0.29554835208516556`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[1, 21]}, {
         0.3849001794597505, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-1, 14]}, {
         0.35740730949833976`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-5, 84]}, {
         0.4330127018922193, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], 0}, {
         0.41239304942116123`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], 0}, {
         0.4948716593053935, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], 
          Rational[-107, 168]}, {0.529237746757157, -0.6369047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], 
          Rational[-53, 84]}, {0.46050557185363006`, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-47, 84]}, {
         0.5154913117764516, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-5, 7]}, {
         0.5154913117764516, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], 
          Rational[-89, 168]}, {0.18214026349434623`, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-19, 42]}, {
         0.3161680045562236, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-13, 28]}, {
         0.23368939467199137`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-11, 21]}, {
         0.2749286996141075, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[199, 504], 0, Rational[-199, 1008]}], 
          Rational[-209, 336]}, {0.3419425701450462, -0.6220238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-47, 84]}, {0.29554835208516556`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], 
          Rational[-53, 84]}, {0.4192662669115139, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-4, 7]}, {
         0.3849001794597505, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-19, 42]}, {
         0.35740730949833976`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-13, 28]}, {
         0.4330127018922193, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-11, 21]}, {
         0.41239304942116123`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-11, 21]}, {
         0.4948716593053935, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-325, 252], 0, Rational[325, 504]}], Rational[
          37, 168]}, {-1.1168978421823117`, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 126], 0, Rational[143, 252]}], Rational[
          25, 84]}, {-0.9828701011204343, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 126], 0, Rational[155, 252]}], Rational[
          2, 7]}, {-1.0653487110046667`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 126], 0, Rational[149, 252]}], Rational[
          19, 84]}, {-1.0241094060625504`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], Rational[
          4, 21]}, {-0.7972932288809118, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-58, 63], 0, Rational[29, 63]}], Rational[
          1, 28]}, {-0.7972932288809118, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-223, 252], 0, Rational[223, 504]}], Rational[
          19, 168]}, {-0.7663637501743247, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 63], 0, Rational[61, 126]}], Rational[
          5, 42]}, {-0.8385325338230278, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-557, 504], 0, Rational[557, 1008]}], Rational[
          43, 336]}, {-0.9570955355316118, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 63], 0, Rational[73, 126]}], Rational[
          4, 21]}, {-1.0034897535914924`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-64, 63], 0, Rational[32, 63]}], Rational[
          5, 42]}, {-0.879771838765144, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-68, 63], 0, Rational[34, 63]}], Rational[
          4, 21]}, {-0.9347575786879655, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 18], 0, Rational[17, 36]}], Rational[
          19, 84]}, {-0.8179128813519698, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-137, 126], 0, Rational[137, 252]}], Rational[
          25, 84]}, {-0.9416307961783182, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {0, -1, 0, Rational[1, 2]}], Rational[
          2, 7]}, {-0.8660254037844386, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 21], 0, Rational[11, 21]}], Rational[
          5, 21]}, {-0.9072647087265547, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], Rational[
          17, 56]}, {-0.3333510482821053, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          8, 21]}, {-0.46737878934398275`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          53, 168]}, {-0.4158296581663376, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          8, 21]}, {-0.3849001794597505, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          25, 42]}, {-0.46737878934398275`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], Rational[
          113, 168]}, {-0.3333510482821053, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          37, 56]}, {-0.4158296581663376, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          25, 42]}, {-0.3849001794597505, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], Rational[
          41, 84]}, {-0.3333510482821053, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          5, 12]}, {-0.36428052698869245`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          47, 84]}, {-0.36428052698869245`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          1, 2]}, {-0.3986466144404559, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          47, 84]}, {-0.4879984418150408, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          5, 12]}, {-0.4879984418150408, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          41, 84]}, {-0.5154913117764516, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          1, 2]}, {-0.45363235436327737`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-431, 504], 0, Rational[431, 1008]}], Rational[
          53, 112]}, {-0.740589184585502, 0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-193, 252], 0, Rational[193, 504]}], Rational[
          27, 56]}, {-0.6632654878190344, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-229, 252], 0, Rational[229, 504]}], Rational[
          23, 56]}, {-0.7869834026453827, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-209, 252], 0, Rational[209, 504]}], Rational[
          23, 56]}, {-0.7182512277418559, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], Rational[
          25, 84]}, {-0.7629271414291483, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 21], 0, Rational[11, 21]}], Rational[
          8, 21]}, {-0.9072647087265547, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-493, 504], 0, Rational[493, 1008]}], Rational[
          107, 336]}, {-0.8471240556859687, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-235, 252], 0, Rational[235, 504]}], Rational[
          3, 8]}, {-0.8076030551164408, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          4, 7]}, {-0.5773502691896257, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          17, 42]}, {-0.5773502691896257, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 36], 0, Rational[23, 72]}], Rational[
          41, 84]}, {-0.5532940079733913, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 252], 0, Rational[181, 504]}], Rational[
          27, 56]}, {-0.6220261828769182, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], Rational[
          25, 84]}, {-0.7285610539773849, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-173, 252], 0, Rational[173, 504]}], Rational[
          3, 8]}, {-0.5945333129155075, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-379, 504], 0, Rational[379, 1008]}], Rational[
          107, 336]}, {-0.6512373572109171, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 84], 0, Rational[67, 168]}], Rational[
          61, 168]}, {-0.6907583577804451, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-253, 504], 0, Rational[253, 1008]}], Rational[
          95, 336]}, {-0.4347310062648075, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          19, 84]}, {-0.47425200683433544`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          13, 42]}, {-0.5086180942860988, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], Rational[
          13, 56]}, {-0.37459035322422146`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], Rational[
          19, 168]}, {-0.7285610539773849, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          5, 42]}, {-0.659828879073858, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], Rational[
          1, 28]}, {-0.7148146189966795, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], Rational[
          4, 21]}, {-0.7148146189966795, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 8], 0, Rational[5, 16]}], Rational[
          43, 336]}, {-0.5412658773652741, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          5, 42]}, {-0.6185895741317419, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          4, 21]}, {-0.4948716593053935, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 126], 0, Rational[85, 252]}], Rational[
          5, 28]}, {-0.5842234866799785, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          2, 7]}, {-0.6323360091124473, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], Rational[
          19, 84]}, {-0.6117163566413892, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          13, 42]}, {-0.549857399228215, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], Rational[
          19, 84]}, {-0.6941949665256214, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-179, 504], 0, Rational[179, 1008]}], 
          Rational[-83, 
           336]}, {-0.30757648269328275`, -0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], 
          Rational[-31, 168]}, {-0.3539707007531634, -0.18452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], 
          Rational[-43, 
           168]}, {-0.23025278592681503`, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-11, 56]}, {-0.2646188733785785, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-5, 28]}, {-0.14433756729740643`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-29, 
           84]}, {-0.14433756729740643`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], 
          Rational[-11, 42]}, {-0.12028130608117203`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], 
          Rational[-43, 
           168]}, {-0.18901348098469892`, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-13, 
           84]}, {-0.47425200683433544`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 14]}, {-0.329914439536929, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-241, 504], 0, Rational[241, 1008]}], 
          Rational[-31, 336]}, {-0.4141113537937494, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], 
          Rational[-25, 168]}, {-0.37459035322422146`, -0.1488095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], 
          Rational[-25, 168]}, {-0.16152061102328816`, -0.1488095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], 
          Rational[-1, 14]}, {-0.29554835208516556`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 504], 0, Rational[127, 1008]}], 
          Rational[-31, 
           336]}, {-0.21822465531869784`, -0.09226190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-25, 168]}, {-0.23712600341716772`, -0.1488095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[
          1, 28]}, {-0.36428052698869245`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], Rational[
          19, 168]}, {-0.3333510482821053, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          5, 42]}, {-0.3986466144404559, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 252], 0, Rational[103, 504]}], Rational[
          11, 56]}, {-0.3539707007531634, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-1, 14]}, {-0.549857399228215, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-5, 84]}, {-0.6323360091124473, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          0}, {-0.6048431391510365, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], 
          0}, {-0.6941949665256214, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          2, 21]}, {-0.5223645292668042, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], Rational[
          1, 28]}, {-0.5017448767957462, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          11, 84]}, {-0.4467591368729247, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], Rational[
          1, 21]}, {-0.5910967041703311, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-1, 14]}, {-0.5086180942860988, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 0}, {-0.3849001794597505, 
          0}]], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-5, 84]}, {-0.4330127018922193, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-1, 
           84]}, {-0.47425200683433544`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-31, 
           84]}, {-0.034366087451763436`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-73, 168]}, {
         0.017183043725881718`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-8, 21]}, {
         0.0549857399228215, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], 
          Rational[-11, 24]}, {0.09966165361011398, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-13, 
           84]}, {-0.034366087451763436`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-5, 56]}, {
         0.017183043725881718`, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-1, 7]}, {
         0.0549857399228215, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], 
          Rational[-11, 168]}, {0.09966165361011398, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-11, 42]}, {
         0.09622504486493763, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-23, 84]}, {
         0.034366087451763436`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], 
          Rational[-29, 84]}, {0.08935182737458494, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-5, 28]}, {
         0.08935182737458494, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-4, 21]}, {-0.0549857399228215, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-1, 3]}, {-0.0549857399228215, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-11, 42]}, {-0.08247860988423225, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-23, 
           84]}, {-0.020619652471058063`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          4, 21]}, {-0.2749286996141075, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          19, 168]}, {-0.29554835208516556`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          5, 42]}, {-0.23368939467199137`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          1, 28]}, {-0.2818019171044602, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], 0}, {
         0.0549857399228215, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 504], 0, Rational[1, 1008]}], 
          Rational[-19, 
           336]}, {-0.0017183043725881718`, -0.05654761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          0}, {-0.02749286996141075, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-1, 12]}, {-0.07560539239387956, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          2, 21]}, {-0.109971479845643, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          1, 28]}, {-0.13059113231670105`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          1, 21]}, {-0.041239304942116126`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          11, 84]}, {-0.18557687223952257`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-5, 84]}, {-0.19932330722022795`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-1, 84]}, {-0.1580840022781118, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          0}, {-0.2611822646334021, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-1, 12]}, {-0.11684469733599569`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          41, 84]}, {-0.29554835208516556`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          1, 2]}, {-0.23368939467199137`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          4, 7]}, {-0.28867513459481287`, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          17, 42]}, {-0.28867513459481287`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          5, 12]}, {-0.14433756729740643`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          47, 84]}, {-0.14433756729740643`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          41, 84]}, {-0.11684469733599569`, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          1, 2]}, {-0.17870365474916988`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          25, 42]}, {-0.1649572197684645, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], Rational[
          113, 168]}, {-0.29211174333998924`, 0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], Rational[
          37, 56]}, {-0.21650635094610965`, 0.6607142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          17, 28]}, {-0.2543090471430494, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], Rational[
          17, 56]}, {-0.29211174333998924`, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          8, 21]}, {-0.1649572197684645, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], Rational[
          53, 168]}, {-0.21650635094610965`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          31, 84]}, {-0.2543090471430494, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 8], 0, Rational[-1, 16]}], Rational[53, 112]}, {
         0.10825317547305482`, 0.4732142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[23, 56]}, {
         0.15464739353293547`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[27, 56]}, {
         0.030929478706587094`, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[23, 56]}, {
         0.0859152186294086, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          17, 42]}, {-0.0549857399228215, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          4, 7]}, {-0.0549857399228215, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          41, 84]}, {-0.0790420011390559, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], Rational[
          27, 56]}, {-0.010309826235529031`, 0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[8, 21]}, {
         0.2749286996141075, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[25, 84]}, {
         0.13059113231670105`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 504], 0, Rational[-125, 1008]}], Rational[
          107, 336]}, {0.2147880465735215, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[3, 8]}, {
         0.17526704600399354`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          3, 8]}, {-0.03780269619693978, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[25, 84]}, {
         0.09622504486493763, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 504], 0, Rational[-11, 1008]}], Rational[
          107, 336]}, {0.01890134809846989, 0.31845238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 252], 0, Rational[-17, 504]}], Rational[
          61, 168]}, {0.058422348667997843`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 504], 0, Rational[53, 1008]}], Rational[
          43, 336]}, {-0.09107013174717311, 0.12797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          4, 21]}, {-0.13746434980705374`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          5, 42]}, {-0.013746434980705375`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], Rational[
          5, 28]}, {-0.048112522432468816`, 0.17857142857142858`}]], 
       PointBox[NCache[{0, Rational[2, 7]}, {0, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          19, 84]}, {-0.020619652471058063`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[19, 84]}, {
         0.06185895741317419, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          13, 42]}, {-0.08247860988423225, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[5, 168]}, {
         0.07216878364870322, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[19, 168]}, {
         0.09622504486493763, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[5, 42]}, {
         0.02749286996141075, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[4, 21]}, {
         0.08247860988423225, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          37, 168]}, {-0.2577456558882258, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 504], 0, Rational[115, 1008]}], Rational[
          95, 336]}, {-0.19760500284763977`, 0.28273809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          19, 84]}, {-0.1580840022781118, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          13, 42]}, {-0.12371791482634838`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[25, 84]}, {
         0.3505340920079871, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[2, 7]}, {
         0.4330127018922193, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], Rational[19, 84]}, {
         0.4055198319308086, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[19, 84]}, {
         0.4948716593053935, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 126], 0, Rational[-47, 252]}], Rational[11, 84]}, {
         0.3230412220465763, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[4, 21]}, {
         0.30242156957551825`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[2, 21]}, {
         0.24743582965269675`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[5, 28]}, {
         0.3917733969501032, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[25, 84]}, {
         0.30929478706587094`, 0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[19, 84]}, {
         0.18557687223952257`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[2, 7]}, {
         0.23368939467199137`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[5, 21]}, {
         0.2749286996141075, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[4, 21]}, {
         0.1649572197684645, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[1, 24]}, {
         0.16152061102328816`, 0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 84], 0, Rational[-13, 168]}], Rational[19, 168]}, {
         0.1340277410618774, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[3, 28]}, {
         0.19932330722022795`, 0.10714285714285714`}]]}], {63523.810650887666`, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], Rational[
          55, 168]}, {0.49143505056021713`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[137, 252], 0, Rational[-137, 504]}], Rational[
          15, 56]}, {0.4708153980891591, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[163, 252], 0, Rational[-163, 504]}], Rational[
          47, 168]}, {0.5601672254637441, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], Rational[
          61, 168]}, {0.4158296581663376, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 252], 0, Rational[-101, 504]}], Rational[
          13, 56]}, {0.3470974832628107, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[13, 84]}, {
         0.4811252243246881, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[235, 504], 0, Rational[-235, 1008]}], Rational[
          59, 336]}, {0.4038015275582204, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], Rational[37, 168]}, {
         0.44332252812774836`, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 252], 0, Rational[-95, 504]}], Rational[
          71, 168]}, {0.32647783079175263`, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[11, 42]}, {
         0.329914439536929, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 252], 0, Rational[-89, 504]}], Rational[29, 84]}, {
         0.3058581783206946, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], Rational[
          59, 168]}, {0.36771713573386877`, 0.35119047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[13, 84]}, {
         0.5154913117764516, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 252], 0, Rational[-191, 504]}], Rational[
          13, 56]}, {0.6563922703286816, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[349, 504], 0, Rational[-349, 1008]}], Rational[
          59, 336]}, {0.599688226033272, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], Rational[
          13, 56]}, {0.5739136604444494, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 9], 0, Rational[-5, 18]}], Rational[-5, 168]}, {
         0.4811252243246881, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 42]}, {
         0.41239304942116123`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[1, 21]}, {
         0.46737878934398275`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-3, 28]}, {
         0.46737878934398275`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 504], 0, Rational[-109, 1008]}], Rational[
          47, 336]}, {0.18729517661211073`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[1, 12]}, {
         0.22681617718163868`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[5, 56]}, {
         0.1271545235715247, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[1, 6]}, {
         0.2611822646334021, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 56], 0, Rational[-19, 112]}], Rational[-5, 336]}, {
         0.29383004771257737`, -0.01488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[1, 21]}, {
         0.24743582965269675`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-1, 42]}, {
         0.37115374447904514`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[1, 28]}, {
         0.3367876570272817, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[1, 7]}, {
         0.3849001794597505, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[1, 12]}, {
         0.36428052698869245`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[1, 12]}, {
         0.4467591368729247, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 6]}, {
         0.30242156957551825`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[5, 21]}, {
         0.219942959691286, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[9, 56]}, {
         0.0859152186294086, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[29, 168]}, {
         0.16839382851364085`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[5, 21]}, {
         0.13746434980705374`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 504], 0, Rational[-97, 1008]}], Rational[
          173, 336]}, {0.16667552414105266`, 0.5148809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[19, 42]}, {
         0.13746434980705374`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 28], 0, Rational[-3, 56]}], Rational[13, 24]}, {
         0.09278843611976129, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[13, 28]}, {
         0.22681617718163868`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[29, 84]}, {
         0.0859152186294086, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[5, 12]}, {
         0.11684469733599569`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[23, 84]}, {
         0.11684469733599569`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[5, 14]}, {
         0.15121078478775912`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[23, 84]}, {
         0.24056261216234406`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[29, 84]}, {
         0.2680554821237548, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[5, 14]}, {
         0.20619652471058061`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[3, 7]}, {
         0.24743582965269675`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[475, 504], 0, Rational[-475, 1008]}], Rational[
          47, 336]}, {0.8161945769793817, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], Rational[
          1, 12]}, {0.7766735764098537, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[1, 6]}, {
         0.7423074889580903, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 84], 0, Rational[-85, 168]}], Rational[5, 56]}, {
         0.8763352300199677, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[-3, 28]}, {
         0.549857399228215, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[1, 21]}, {
         0.549857399228215, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[151, 252], 0, Rational[-151, 504]}], 
          Rational[-5, 168]}, {0.518927920521628, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[-1, 42]}, {
         0.5910967041703311, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 72], 0, Rational[-59, 144]}], Rational[-5, 336]}, {
         0.709659705878915, -0.01488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-1, 42]}, {
         0.6323360091124473, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 63], 0, Rational[-55, 126]}], Rational[1, 21]}, {
         0.7560539239387957, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[1, 21]}, {
         0.6873217490352688, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 126], 0, Rational[-83, 252]}], Rational[1, 12]}, {
         0.5704770516992731, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[1, 7]}, {
         0.6185895741317419, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[2, 21]}, {
         0.659828879073858, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 21], 0, Rational[-17, 42]}], Rational[1, 6]}, {
         0.7010681840159741, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], 
          Rational[-6, 7]}, {-0.7491807064484429, -0.8571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], 
          Rational[-59, 84]}, {-0.7491807064484429, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-227, 252], 0, Rational[227, 504]}], 
          Rational[-131, 168]}, {-0.7801101851550301, -0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-65, 84]}, {-0.7079414015063268, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-25, 42]}, {-0.5636038342089204, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], 
          Rational[-113, 168]}, {-0.429576093147043, -0.6726190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-17, 28]}, {-0.4811252243246881, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-2, 3]}, {-0.5223645292668042, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-49, 72], 0, Rational[49, 144]}], 
          Rational[-257, 336]}, {-0.589378399797743, -0.7648809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-65, 84]}, {-0.6667020965642106, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-59, 84]}, {-0.5429841817378623, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-5, 7]}, {-0.6323360091124473, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-25, 42]}, {-0.6048431391510365, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], 
          Rational[-2, 3]}, {-0.7285610539773849, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-17, 28]}, {-0.680448531544916, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-2, 3]}, {-0.659828879073858, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], 
          Rational[-23, 168]}, {-0.429576093147043, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-3, 14]}, {-0.5636038342089204, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], 
          Rational[-17, 84]}, {-0.4811252243246881, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-1, 7]}, {-0.5223645292668042, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], 
          Rational[-3, 28]}, {-0.7491807064484429, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], Rational[
          1, 21]}, {-0.7491807064484429, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-227, 252], 0, Rational[227, 504]}], 
          Rational[-5, 168]}, {-0.7801101851550301, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-1, 28]}, {-0.7079414015063268, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-49, 72], 0, Rational[49, 144]}], 
          Rational[-5, 112]}, {-0.589378399797743, -0.044642857142857144`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-3, 28]}, {-0.5429841817378623, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 126], 0, Rational[97, 252]}], 
          Rational[-1, 28]}, {-0.6667020965642106, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-2, 21]}, {-0.6323360091124473, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], 
          Rational[-1, 7]}, {-0.7285610539773849, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-3, 14]}, {-0.6048431391510365, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], 
          Rational[-17, 84]}, {-0.680448531544916, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-1, 7]}, {-0.659828879073858, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-227, 252], 0, Rational[227, 504]}], 
          Rational[-17, 42]}, {-0.7801101851550301, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], 
          Rational[-1, 3]}, {-0.7491807064484429, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 126], 0, Rational[109, 252]}], 
          Rational[-10, 21]}, {-0.7491807064484429, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], 
          Rational[-5, 12]}, {-0.7148146189966795, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-43, 84]}, {-0.6392092266028, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], 
          Rational[-25, 42]}, {-0.7835467939002064, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-407, 504], 0, Rational[407, 1008]}], 
          Rational[-193, 336]}, {-0.6993498796433859, -0.5744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], 
          Rational[-43, 84]}, {-0.7285610539773849, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], 
          Rational[-3, 14]}, {-0.7835467939002064, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-25, 84]}, {-0.6392092266028, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-407, 504], 0, Rational[407, 1008]}], 
          Rational[-79, 336]}, {-0.6993498796433859, -0.23511904761904762`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], 
          Rational[-25, 84]}, {-0.7285610539773849, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 252], 0, Rational[181, 504]}], 
          Rational[-27, 56]}, {-0.6220261828769182, -0.48214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-181, 252], 0, Rational[181, 504]}], 
          Rational[-55, 168]}, {-0.6220261828769182, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 36], 0, Rational[25, 72]}], 
          Rational[-17, 42]}, {-0.6014065304058601, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-5, 12]}, {-0.659828879073858, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-269, 504], 0, Rational[269, 1008]}], 
          Rational[-79, 
           336]}, {-0.46222387622621824`, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-25, 84]}, {-0.4330127018922193, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-2, 7]}, {-0.5223645292668042, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], 
          Rational[-5, 24]}, {-0.38833678820492684`, -0.20833333333333334`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-269, 504], 0, Rational[269, 1008]}], 
          Rational[-193, 
           336]}, {-0.46222387622621824`, -0.5744047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-43, 84]}, {-0.4330127018922193, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], 
          Rational[-101, 
           168]}, {-0.38833678820492684`, -0.6011904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-11, 21]}, {-0.5223645292668042, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], 
          Rational[-17, 
           42]}, {-0.38146357071457415`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-10, 
           21]}, {-0.41239304942116123`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-1, 3]}, {-0.41239304942116123`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-5, 12]}, {-0.4467591368729247, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-17, 42]}, {-0.5636038342089204, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], 
          Rational[-5, 12]}, {-0.5017448767957462, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-9, 28]}, {-0.5429841817378623, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-41, 84]}, {-0.5429841817378623, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[-131, 336]}, {
         0.060140653040586016`, -0.3898809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], 
          Rational[-67, 
           168]}, {-0.017183043725881718`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], 
          Rational[-55, 168]}, {0.10653487110046665`, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], 
          Rational[-55, 168]}, {0.03780269619693978, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-3, 14]}, {
         0.08247860988423225, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-25, 84]}, {
         0.22681617718163868`, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 504], 0, Rational[-97, 1008]}], 
          Rational[-79, 336]}, {
         0.16667552414105266`, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[-7, 24]}, {
         0.1271545235715247, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-41, 84]}, {-0.10309826235529031`, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-9, 28]}, {-0.10309826235529031`, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], 
          Rational[-17, 42]}, {-0.1271545235715247, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 252], 0, Rational[17, 504]}], 
          Rational[-67, 
           168]}, {-0.058422348667997843`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-3, 14]}, {
         0.048112522432468816`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-7, 24]}, {-0.0859152186294086, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 504], 0, Rational[17, 1008]}], 
          Rational[-79, 
           336]}, {-0.029211174333998922`, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[-47, 168]}, {
         0.010309826235529031`, -0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-25, 84]}, {-0.2130697422009333, -0.2976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-13, 56]}, {-0.2646188733785785, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-2, 7]}, {-0.30242156957551825`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], 
          Rational[-5, 24]}, {-0.3470974832628107, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-43, 84]}, {-0.2130697422009333, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-97, 168]}, {-0.2646188733785785, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-11, 21]}, {-0.30242156957551825`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 252], 0, Rational[101, 504]}], 
          Rational[-101, 168]}, {-0.3470974832628107, -0.6011904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-17, 42]}, {-0.3436608745176344, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], 
          Rational[-5, 12]}, {-0.2818019171044602, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-9, 28]}, {-0.3367876570272817, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], 
          Rational[-41, 84]}, {-0.3367876570272817, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-10, 
           21]}, {-0.19245008972987526`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 3]}, {-0.19245008972987526`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-17, 42]}, {-0.1649572197684645, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-5, 12]}, {-0.22681617718163868`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-3, 14]}, {
         0.30242156957551825`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-17, 84]}, {
         0.3849001794597505, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-1, 7]}, {
         0.35740730949833976`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[-1, 7]}, {
         0.4467591368729247, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-3, 28]}, {
         0.11684469733599569`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-5, 168]}, {0.0859152186294086, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-1, 42]}, {
         0.15121078478775912`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[3, 56]}, {
         0.10653487110046665`, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-1, 21]}, {
         0.2749286996141075, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-3, 28]}, {
         0.2543090471430494, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-2, 21]}, {
         0.3436608745176344, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[-1, 84]}, {
         0.19932330722022795`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 7]}, {
         0.13746434980705374`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-3, 14]}, {
         0.2611822646334021, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-17, 84]}, {
         0.18557687223952257`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-13, 84]}, {
         0.22681617718163868`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 7]}, {-0.30242156957551825`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 504], 0, Rational[143, 1008]}], 
          Rational[-67, 
           336]}, {-0.24571752528010857`, -0.19940476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-1, 7]}, {-0.219942959691286, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-19, 84]}, {-0.1718304372588172, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[1, 21]}, {
         0.02749286996141075, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[-5, 168]}, {
         0.048112522432468816`, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-1, 
           42]}, {-0.013746434980705375`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-3, 28]}, {
         0.034366087451763436`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 
           21]}, {-0.13746434980705374`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-2, 21]}, {-0.09622504486493763, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-1, 84]}, {-0.06185895741317419, -0.011904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-2, 21]}, {-0.20619652471058061`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-17, 
           84]}, {-0.048112522432468816`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-1, 7]}, {-0.06873217490352687, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-19, 84]}, {-0.13059113231670105`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 7]}, {
         0.013746434980705375`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 126], 0, Rational[83, 252]}], 
          Rational[-1, 84]}, {-0.5704770516992731, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], Rational[
          1, 21]}, {-0.549857399228215, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          1, 28]}, {-0.6392092266028, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-1, 21]}, {-0.4948716593053935, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          1, 12]}, {-0.4330127018922193, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          13, 84]}, {-0.5567306167185677, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 9], 0, Rational[5, 18]}], Rational[
          1, 7]}, {-0.4811252243246881, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          2, 21]}, {-0.5223645292668042, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          13, 84]}, {-0.5979699216606839, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 63], 0, Rational[53, 126]}], Rational[
          1, 12]}, {-0.7285610539773849, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          1, 7]}, {-0.680448531544916, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], Rational[
          1, 12]}, {-0.6529556615835053, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 36], 0, Rational[17, 72]}], 
          Rational[-17, 168]}, {-0.4089564406759849, -0.10119047619047619`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 21]}, {-0.41239304942116123`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 84], 0, Rational[37, 168]}], 
          Rational[-5, 168]}, {-0.38146357071457415`, -0.02976190476190476}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-1, 28]}, {-0.4467591368729247, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 56], 0, Rational[23, 112]}], Rational[
          37, 112]}, {-0.3556890051257516, 0.33035714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], Rational[
          19, 56]}, {-0.27836530835928386`, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], Rational[
          15, 56]}, {-0.4020832231856322, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 36], 0, Rational[13, 72]}], Rational[
          47, 168]}, {-0.3127313958110473, 0.27976190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          13, 84]}, {-0.37802696196939783`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          5, 21]}, {-0.5223645292668042, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-269, 504], 0, Rational[269, 1008]}], Rational[
          59, 336]}, {-0.46222387622621824`, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 84], 0, Rational[41, 168]}], Rational[
          13, 56]}, {-0.4227028756566903, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          3, 7]}, {-0.19245008972987526`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          11, 42]}, {-0.19245008972987526`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], Rational[
          29, 84]}, {-0.16839382851364085`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          19, 56]}, {-0.23712600341716772`, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          13, 84]}, {-0.3436608745176344, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          13, 56]}, {-0.20963313345575696`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-155, 504], 0, Rational[155, 1008]}], Rational[
          59, 336]}, {-0.26633717775116666`, 0.17559523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 252], 0, Rational[83, 504]}], Rational[
          13, 56]}, {-0.28523852584963655`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 72], 0, Rational[13, 144]}], 
          Rational[-5, 336]}, {-0.15636569790552365`, -0.01488095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 
           42]}, {-0.23368939467199137`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          1, 21]}, {-0.109971479845643, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], Rational[
          1, 21]}, {-0.17870365474916988`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          1, 7]}, {-0.24743582965269675`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          2, 21]}, {-0.20619652471058061`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          1, 6]}, {-0.1649572197684645, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          1, 12]}, {-0.30929478706587094`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[13, 168]}, {
         0.010309826235529031`, 0.07738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], Rational[
          47, 336]}, {-0.04983082680505699, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          1, 12]}, {-0.08935182737458494, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 6]}, {-0.12371791482634838`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], 
          Rational[-19, 168]}, {-0.3196046133014, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-5, 168]}, {-0.3436608745176344, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-1, 42]}, {-0.2749286996141075, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 21]}, {-0.329914439536929, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          19, 42]}, {-0.08247860988423225, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          29, 56]}, {-0.030929478706587094`, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[13, 28]}, {
         0.006873217490352687, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[13, 24]}, {
         0.051549131177645154`, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[29, 84]}, {
         0.048112522432468816`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          5, 14]}, {-0.013746434980705375`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[11, 42]}, {
         0.041239304942116126`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[3, 7]}, {
         0.041239304942116126`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          5, 12]}, {-0.10309826235529031`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          23, 84]}, {-0.10309826235529031`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          29, 84]}, {-0.13059113231670105`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          5, 14]}, {-0.06873217490352687, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          5, 21]}, {-0.08247860988423225, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[9, 56]}, {
         0.04467591368729247, 0.16071428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          29, 168]}, {-0.030929478706587094`, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[19, 84]}, {
         0.006873217490352687, 0.2261904761904762}]]}], {63919.59763313619, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
       PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[13, 84]}, {
         0.20619652471058061`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[13, 42]}, {
         0.20619652471058061`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[13, 56]}, {
         0.17526704600399354`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[5, 21]}, {
         0.24743582965269675`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[5, 12]}, {
         0.3917733969501032, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[19, 56]}, {
         0.5258011380119806, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[17, 42]}, {
         0.47425200683433544`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[29, 84]}, {
         0.4330127018922193, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 168], 0, Rational[-71, 336]}], Rational[
          83, 336]}, {0.36599883136128064`, 0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[5, 21]}, {
         0.28867513459481287`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[13, 42]}, {
         0.41239304942116123`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[13, 42]}, {
         0.3436608745176344, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[5, 12]}, {
         0.3505340920079871, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[29, 84]}, {
         0.22681617718163868`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[17, 42]}, {
         0.2749286996141075, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[5, 14]}, {
         0.3161680045562236, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 168], 0, Rational[-29, 336]}], Rational[
          199, 336]}, {0.14949248041517096`, 0.5922619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[89, 168]}, {
         0.1958866984750516, 0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[101, 168]}, {
         0.07216878364870322, 0.6011904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[13, 24]}, {
         0.10653487110046665`, 0.5416666666666666}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          11, 21]}, {-0.013746434980705375`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          29, 42]}, {-0.013746434980705375`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], Rational[
          17, 28]}, {-0.03780269619693978, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[101, 168]}, {
         0.030929478706587094`, 0.6011904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[1, 2]}, {
         0.3161680045562236, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[5, 12]}, {
         0.1718304372588172, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], Rational[
          7, 16]}, {0.2560273515156376, 0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[83, 168]}, {
         0.21650635094610965`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[83, 168]}, {
         0.0034366087451763437`, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[5, 12]}, {
         0.13746434980705374`, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[7, 16]}, {
         0.060140653040586016`, 0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[
          83, 168]}, {0.0790420011390559, 0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[13, 56]}, {
         0.13746434980705374`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[5, 21]}, {
         0.06873217490352687, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[13, 42]}, {
         0.12371791482634838`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[13, 84]}, {
         0.12371791482634838`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], Rational[
          83, 336]}, {-0.04983082680505699, 0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          13, 42]}, {-0.09622504486493763, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[5, 21]}, {
         0.02749286996141075, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          13, 42]}, {-0.02749286996141075, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[17, 42]}, {
         0.041239304942116126`, 0.40476190476190477`}]], 
       PointBox[NCache[{0, Rational[5, 14]}, {0, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[29, 84]}, {
         0.10309826235529031`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          3, 7]}, {-0.041239304942116126`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], Rational[
          19, 56]}, {-0.21650635094610965`, 0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 72], 0, Rational[13, 144]}], Rational[
          45, 112]}, {-0.15636569790552365`, 0.4017857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          29, 84]}, {-0.11684469733599569`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          3, 7]}, {-0.08247860988423225, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          5, 7]}, {-0.12371791482634838`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          131, 168]}, {-0.17526704600399354`, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          61, 84]}, {-0.2130697422009333, 0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 84], 0, Rational[25, 168]}], Rational[
          45, 56]}, {-0.2577456558882258, 0.8035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          17, 28]}, {-0.2543090471430494, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          13, 21]}, {-0.19245008972987526`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          29, 42]}, {-0.24743582965269675`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          11, 21]}, {-0.24743582965269675`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          15, 28]}, {-0.10309826235529031`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          19, 28]}, {-0.10309826235529031`, 0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          17, 28]}, {-0.07560539239387956, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          13, 21]}, {-0.13746434980705374`, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], Rational[
          71, 168]}, {-0.2508724383978731, 0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 2]}, {-0.12371791482634838`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          73, 168]}, {-0.17526704600399354`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          41, 84]}, {-0.2130697422009333, 0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-1, 7]}, {-0.2543090471430494, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-11, 
           84]}, {-0.19245008972987526`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-5, 84]}, {-0.24743582965269675`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-19, 84]}, {-0.24743582965269675`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-37, 
           168]}, {-0.09966165361011398, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 252], 0, Rational[29, 504]}], 
          Rational[-11, 168]}, {-0.09966165361011398, -0.06547619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-1, 7]}, {-0.0790420011390559, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-11, 
           84]}, {-0.13746434980705374`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-1, 3]}, {-0.2543090471430494, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-1, 4]}, {-0.11684469733599569`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 504], 0, Rational[103, 1008]}], 
          Rational[-5, 16]}, {-0.1769853503765817, -0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-11, 42]}, {-0.2130697422009333, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-1, 28]}, {-0.11684469733599569`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          1, 21]}, {-0.2543090471430494, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 504], 0, Rational[103, 1008]}], Rational[
          3, 112]}, {-0.1769853503765817, 0.026785714285714284`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-1, 42]}, {-0.2130697422009333, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 21]}, {
         0.13746434980705374`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[3, 112]}, {
         0.060140653040586016`, 0.026785714285714284`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-1, 42]}, {
         0.09622504486493763, -0.023809523809523808`}]], 
       PointBox[NCache[{0, Rational[-1, 42]}, {0, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 3]}, {
         0.13746434980705374`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[-5, 16]}, {
         0.060140653040586016`, -0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-11, 42]}, {
         0.09622504486493763, -0.2619047619047619}]], 
       PointBox[NCache[{0, Rational[-11, 42]}, {0, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-1, 7]}, {
         0.13746434980705374`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-11, 84]}, {0.07560539239387956, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], 
          Rational[-19, 84]}, {0.13059113231670105`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[-5, 84]}, {
         0.13059113231670105`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-1, 7]}, {-0.041239304942116126`, -0.14285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-11, 84]}, {
         0.020619652471058063`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-5, 84]}, {-0.020619652471058063`, -0.05952380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-19, 84]}, {-0.020619652471058063`, -0.2261904761904762}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], Rational[
          13, 42]}, {-0.23368939467199137`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          13, 56]}, {-0.2543090471430494, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          5, 21]}, {-0.19245008972987526`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          13, 84]}, {-0.24056261216234406`, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          1, 21]}, {-0.041239304942116126`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[5, 84]}, {
         0.041239304942116126`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[5, 42]}, {
         0.013746434980705375`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[5, 42]}, {
         0.10309826235529031`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          3, 14]}, {-0.06873217490352687, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          1, 6]}, {-0.109971479845643, 0.16666666666666666`}]], 
       PointBox[NCache[{0, Rational[1, 6]}, {0, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          1, 4]}, {-0.14433756729740643`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 21]}, {-0.08247860988423225, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          5, 84]}, {-0.1580840022781118, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          5, 42]}, {-0.13746434980705374`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          5, 42]}, {-0.219942959691286, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-1, 3]}, {-0.041239304942116126`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-29, 84]}, {
         0.041239304942116126`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-17, 42]}, {
         0.013746434980705375`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-17, 42]}, {
         0.10309826235529031`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-25, 42]}, {-0.23368939467199137`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-29, 56]}, {-0.2543090471430494, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-11, 21]}, {-0.19245008972987526`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-37, 
           84]}, {-0.24056261216234406`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-1, 2]}, {-0.06873217490352687, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-19, 42]}, {-0.109971479845643, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-15, 28]}, {-0.14433756729740643`, -0.5357142857142857}]], 
       PointBox[NCache[{0, Rational[-19, 42]}, {0, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 3]}, {-0.08247860988423225, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-29, 84]}, {-0.1580840022781118, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-17, 
           42]}, {-0.13746434980705374`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-17, 42]}, {-0.219942959691286, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[-1, 2]}, {
         0.3849001794597505, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-19, 42]}, {
         0.4261394844018666, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-19, 42]}, {
         0.3161680045562236, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], 
          Rational[-15, 28]}, {0.46050557185363006`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-17, 42]}, {
         0.5223645292668042, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-1, 3]}, {
         0.3986466144404559, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-29, 84]}, {
         0.47425200683433544`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-17, 42]}, {
         0.45363235436327737`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-1, 3]}, {
         0.35740730949833976`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-17, 42]}, {
         0.22681617718163868`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-29, 84]}, {
         0.2749286996141075, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-17, 42]}, {
         0.30242156957551825`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], Rational[-33, 56]}, {
         0.5464207904830387, -0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], 
          Rational[-37, 84]}, {0.5429841817378623, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], 
          Rational[-29, 56]}, {0.5739136604444494, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-11, 21]}, {
         0.5086180942860988, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[3, 14]}, {
         0.3849001794597505, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[1, 6]}, {
         0.4261394844018666, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[1, 4]}, {
         0.46050557185363006`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[1, 6]}, {
         0.3161680045562236, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[1, 21]}, {
         0.3986466144404559, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[5, 42]}, {
         0.5223645292668042, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[5, 84]}, {
         0.47425200683433544`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[5, 42]}, {
         0.45363235436327737`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[13, 84]}, {
         0.5429841817378623, 0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 84], 0, Rational[-53, 168]}], Rational[17, 56]}, {
         0.5464207904830387, 0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], Rational[
          13, 56]}, {0.5739136604444494, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[5, 21]}, {
         0.5086180942860988, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[5, 42]}, {
         0.22681617718163868`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[1, 21]}, {
         0.35740730949833976`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[5, 84]}, {
         0.2749286996141075, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[5, 42]}, {
         0.30242156957551825`, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[167, 252], 0, Rational[-167, 504]}], 
          Rational[-1, 7]}, {0.5739136604444494, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[-3, 14]}, {
         0.5429841817378623, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[79, 126], 0, Rational[-79, 252]}], Rational[-1, 14]}, {
         0.5429841817378623, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 63], 0, Rational[-37, 126]}], Rational[-11, 84]}, {
         0.5086180942860988, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-1, 28]}, {
         0.4330127018922193, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[1, 21]}, {
         0.5773502691896257, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 72], 0, Rational[-41, 144]}], Rational[3, 112]}, {
         0.4931533549328053, 0.026785714285714284`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-1, 28]}, {
         0.5223645292668042, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-1, 3]}, {
         0.5773502691896257, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-1, 4]}, {
         0.4330127018922193, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 72], 0, Rational[-41, 144]}], Rational[-5, 16]}, {
         0.4931533549328053, -0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[-1, 4]}, {
         0.5223645292668042, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-11, 168]}, {0.4158296581663376, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-37, 168]}, {0.4158296581663376, -0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[115, 252], 0, Rational[-115, 504]}], 
          Rational[-1, 7]}, {0.39521000569527953`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[-11, 84]}, {
         0.45363235436327737`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[-1, 7]}, {
         0.17526704600399354`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-1, 14]}, {
         0.20619652471058061`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-3, 14]}, {
         0.20619652471058061`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-11, 84]}, {
         0.24056261216234406`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-1, 7]}, {
         0.35740730949833976`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 126], 0, Rational[-43, 252]}], 
          Rational[-11, 84]}, {0.29554835208516556`, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-19, 84]}, {
         0.3367876570272817, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-5, 84]}, {
         0.3367876570272817, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-1, 3]}, {
         0.1718304372588172, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], 
          Rational[-5, 16]}, {0.2560273515156376, -0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-1, 4]}, {
         0.22681617718163868`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-11, 42]}, {
         0.3161680045562236, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[1, 21]}, {
         0.1718304372588172, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], Rational[
          3, 112]}, {0.2560273515156376, 0.026785714285714284`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-1, 28]}, {
         0.22681617718163868`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-1, 42]}, {
         0.3161680045562236, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-25, 28]}, {-0.2543090471430494, -0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-19, 21]}, {-0.19245008972987526`, -0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-17, 21]}, {-0.24743582965269675`, -0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-41, 42]}, {-0.24743582965269675`, -0.9761904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-27, 28]}, {-0.10309826235529031`, -0.9642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-23, 28]}, {-0.10309826235529031`, -0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-25, 28]}, {-0.07560539239387956, -0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-19, 21]}, {-0.13746434980705374`, -0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-11, 14]}, {-0.12371791482634838`, -0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], 
          Rational[-17, 24]}, {-0.2508724383978731, -0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-121, 
           168]}, {-0.17526704600399354`, -0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-65, 84]}, {-0.2130697422009333, -0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], 
          Rational[-181, 168]}, {-0.2508724383978731, -1.0773809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[
            1, 14]}], -1}, {-0.12371791482634838`, -1}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-179, 
           168]}, {-0.17526704600399354`, -1.0654761904761905`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-85, 84]}, {-0.2130697422009333, -1.0119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 28], 0, Rational[-17, 56]}], Rational[-5, 8]}, {
         0.5258011380119806, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-59, 84]}, {
         0.3917733969501032, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-29, 42]}, {
         0.47425200683433544`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-53, 84]}, {
         0.4330127018922193, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-25, 42]}, {
         0.20619652471058061`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-37, 84]}, {
         0.20619652471058061`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[-29, 56]}, {
         0.17526704600399354`, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-11, 21]}, {
         0.24743582965269675`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 168], 0, Rational[-71, 336]}], 
          Rational[-179, 336]}, {0.36599883136128064`, -0.5327380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-25, 42]}, {
         0.41239304942116123`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-11, 21]}, {
         0.28867513459481287`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[-25, 42]}, {
         0.3436608745176344, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-53, 84]}, {
         0.22681617718163868`, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-59, 84]}, {
         0.3505340920079871, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-29, 42]}, {
         0.2749286996141075, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-9, 14]}, {
         0.3161680045562236, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 168], 0, Rational[-29, 336]}], 
          Rational[-295, 336]}, {0.14949248041517096`, -0.8779761904761905}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-149, 168]}, {
         0.07216878364870322, -0.8869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], 
          Rational[-137, 168]}, {0.1958866984750516, -0.8154761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], 
          Rational[-139, 168]}, {0.10653487110046665`, -0.8273809523809523}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], 
          Rational[-59, 84]}, {0.1718304372588172, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-11, 14]}, {
         0.3161680045562236, -0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[149, 504], 0, Rational[-149, 1008]}], 
          Rational[-81, 112]}, {0.2560273515156376, -0.7232142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[-131, 168]}, {
         0.21650635094610965`, -0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-41, 42]}, {-0.013746434980705375`, -0.9761904761904762}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-17, 21]}, {-0.013746434980705375`, -0.8095238095238095}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 252], 0, Rational[11, 504]}], 
          Rational[-25, 28]}, {-0.03780269619693978, -0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-149, 168]}, {
         0.030929478706587094`, -0.8869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-59, 84]}, {
         0.13746434980705374`, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], 
          Rational[-131, 168]}, {
         0.0034366087451763437`, -0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 72], 0, Rational[-5, 144]}], Rational[-81, 112]}, {
         0.060140653040586016`, -0.7232142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], 
          Rational[-131, 168]}, {0.0790420011390559, -0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-29, 56]}, {
         0.13746434980705374`, -0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-11, 21]}, {
         0.06873217490352687, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-37, 84]}, {
         0.12371791482634838`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-25, 42]}, {
         0.12371791482634838`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 504], 0, Rational[29, 1008]}], 
          Rational[-179, 336]}, {-0.04983082680505699, -0.5327380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-11, 21]}, {
         0.02749286996141075, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], 
          Rational[-25, 42]}, {-0.09622504486493763, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-25, 42]}, {-0.02749286996141075, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-29, 42]}, {
         0.041239304942116126`, -0.6904761904761905}]], 
       PointBox[NCache[{0, Rational[-9, 14]}, {0, -0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-5, 7]}, {-0.041239304942116126`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-53, 84]}, {
         0.10309826235529031`, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], 
          Rational[-5, 8]}, {-0.21650635094610965`, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 72], 0, Rational[13, 144]}], 
          Rational[-11, 16]}, {-0.15636569790552365`, -0.6875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-53, 84]}, {-0.11684469733599569`, -0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-5, 7]}, {-0.08247860988423225, -0.7142857142857143}]]}], {64315.38461538471, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 1.], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          43, 168]}, {-0.030929478706587094`, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          1, 3]}, {-0.1649572197684645, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          15, 56]}, {-0.11340808859081934`, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          1, 3]}, {-0.08247860988423225, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], Rational[
          23, 42]}, {-0.1649572197684645, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          5, 8]}, {-0.030929478706587094`, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          103, 168]}, {-0.11340808859081934`, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          23, 42]}, {-0.08247860988423225, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          37, 84]}, {-0.030929478706587094`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          31, 84]}, {-0.06185895741317419, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], Rational[
          43, 84]}, {-0.06185895741317419, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          19, 42]}, {-0.09622504486493763, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          43, 84]}, {-0.18557687223952257`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          31, 84]}, {-0.18557687223952257`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], Rational[
          37, 84]}, {-0.2130697422009333, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          19, 42]}, {-0.15121078478775912`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 168], 0, Rational[85, 336]}], Rational[
          143, 336]}, {-0.43816761500998386`, 0.4255952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], Rational[
          73, 168]}, {-0.3608439182435161, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 84], 0, Rational[47, 168]}], Rational[
          61, 168]}, {-0.4845618330698645, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          61, 168]}, {-0.4158296581663376, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          1, 4]}, {-0.46050557185363006`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          1, 3]}, {-0.6048431391510365, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-317, 504], 0, Rational[317, 1008]}], Rational[
          13, 48]}, {-0.5447024861104505, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 12], 0, Rational[7, 24]}], Rational[
          55, 168]}, {-0.5051814855409226, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          11, 21]}, {-0.2749286996141075, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          5, 14]}, {-0.2749286996141075, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], Rational[
          37, 84]}, {-0.2508724383978731, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], Rational[
          73, 168]}, {-0.3196046133014, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          1, 4]}, {-0.4261394844018666, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], Rational[
          55, 168]}, {-0.29211174333998924`, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 72], 0, Rational[29, 144]}], Rational[
          13, 48]}, {-0.3488157876353989, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 252], 0, Rational[113, 504]}], Rational[
          53, 168]}, {-0.38833678820492684`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 72], 0, Rational[11, 144]}], Rational[
          79, 336]}, {-0.13230943668928924`, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          5, 28]}, {-0.1718304372588172, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          11, 42]}, {-0.20619652471058061`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          31, 168]}, {-0.07216878364870322, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-139, 504], 0, Rational[139, 1008]}], Rational[
          9, 112]}, {-0.2388443077897559, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          1, 14]}, {-0.3161680045562236, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], Rational[
          1, 7]}, {-0.19245008972987526`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          11, 84]}, {-0.2818019171044602, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          5, 21]}, {-0.329914439536929, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], Rational[
          5, 28]}, {-0.30929478706587094`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          11, 42]}, {-0.24743582965269675`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          5, 28]}, {-0.3917733969501032, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], 
          Rational[-1, 56]}, {-0.4020832231856322, -0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          11, 168]}, {-0.4261394844018666, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          1, 14]}, {-0.35740730949833976`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 7]}, {-0.41239304942116123`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 14], 0, Rational[11, 28]}], Rational[
          1, 4]}, {-0.680448531544916, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], Rational[
          5, 21]}, {-0.7629271414291483, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], Rational[
          5, 28]}, {-0.7354342714677375, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 21], 0, Rational[10, 21]}], Rational[
          5, 28]}, {-0.8247860988423225, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], Rational[
          1, 12]}, {-0.6529556615835053, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], Rational[
          1, 7]}, {-0.6323360091124473, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], Rational[
          11, 84]}, {-0.7216878364870322, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          1, 21]}, {-0.5773502691896257, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          5, 28]}, {-0.5154913117764516, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], Rational[
          1, 4]}, {-0.6392092266028, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          5, 21]}, {-0.5636038342089204, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], Rational[
          4, 21]}, {-0.6048431391510365, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 252], 0, Rational[143, 504]}], 
          Rational[-1, 
           168]}, {-0.49143505056021713`, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], Rational[
          1, 7]}, {-0.4948716593053935, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], Rational[
          11, 168]}, {-0.46394218059880643`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], Rational[
          5, 84]}, {-0.529237746757157, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], 
          Rational[-7, 24]}, {-0.0034366087451763437`, -0.2916666666666667}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-13, 56]}, {
         0.017183043725881718`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-41, 
           168]}, {-0.07216878364870322, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-55, 168]}, {
         0.07216878364870322, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], 
          Rational[-11, 56]}, {0.1409009585522301, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-5, 42]}, {
         0.006873217490352687, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 72], 0, Rational[-7, 144]}], Rational[-47, 336]}, {
         0.08419691425682042, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], 
          Rational[-31, 168]}, {0.04467591368729247, -0.18452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], 
          Rational[-65, 168]}, {0.16152061102328816`, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], 
          Rational[-19, 84]}, {0.1580840022781118, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], 
          Rational[-13, 42]}, {0.18214026349434623`, -0.30952380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 36], 0, Rational[-5, 72]}], Rational[-53, 168]}, {
         0.12028130608117203`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-5, 42]}, {-0.02749286996141075, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 36], 0, Rational[7, 72]}], 
          Rational[-11, 
           56]}, {-0.16839382851364085`, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 504], 0, Rational[65, 1008]}], 
          Rational[-47, 
           336]}, {-0.11168978421823117`, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-11, 56]}, {-0.0859152186294086, -0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[1, 7]}, {
         0.02749286996141075, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[11, 168]}, {
         0.006873217490352687, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[1, 14]}, {
         0.06873217490352687, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[-1, 84]}, {
         0.020619652471058063`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-1, 21]}, {
         0.35740730949833976`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 72], 0, Rational[-25, 144]}], Rational[-5, 48]}, {
         0.30070326520293006`, -0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-1, 21]}, {
         0.2749286996141075, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[-11, 84]}, {
         0.22681617718163868`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[1, 21]}, {
         0.19245008972987526`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], 0}, {
         0.15121078478775912`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], 0}, {
         0.2611822646334021, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[1, 12]}, {
         0.11684469733599569`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-3, 28]}, {
         0.10309826235529031`, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 21]}, {
         0.12371791482634838`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-1, 21]}, {
         0.041239304942116126`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-11, 84]}, {
         0.18557687223952257`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-1, 21]}, {-0.3849001794597505, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 504], 0, Rational[191, 1008]}], 
          Rational[-5, 48]}, {-0.3281961351643408, -0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-1, 
           21]}, {-0.30242156957551825`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-11, 84]}, {-0.2543090471430494, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-1, 84]}, {-0.06185895741317419, -0.011904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          11, 168]}, {-0.030929478706587094`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          1, 14]}, {-0.09622504486493763, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 84], 0, Rational[5, 168]}], Rational[
          25, 168]}, {-0.051549131177645154`, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          1, 21]}, {-0.219942959691286, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-1, 
           84]}, {-0.19932330722022795`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], Rational[
          1, 12]}, {-0.14433756729740643`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          0}, {-0.28867513459481287`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-1, 21]}, {-0.08247860988423225, -0.047619047619047616`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-3, 28]}, {-0.13059113231670105`, -0.10714285714285714`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-5, 84]}, {-0.1718304372588172, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 126], 0, Rational[31, 252]}], 
          Rational[-11, 84]}, {-0.2130697422009333, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 42], 0, Rational[-13, 84]}], Rational[-17, 84]}, {
         0.2680554821237548, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], 
          Rational[-23, 168]}, {0.3196046133014, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-4, 21]}, {
         0.35740730949833976`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[-19, 168]}, {
         0.4020832231856322, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-1, 2]}, {
         0.3986466144404559, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[187, 504], 0, Rational[-187, 1008]}], 
          Rational[-23, 48]}, {0.32132291767398813`, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-3, 7]}, {
         0.35740730949833976`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[-3, 7]}, {
         0.2611822646334021, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[-13, 42]}, {
         0.3986466144404559, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 18], 0, Rational[-7, 36]}], Rational[-9, 28]}, {
         0.3367876570272817, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-11, 28]}, {
         0.3917733969501032, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-19, 84]}, {
         0.3917733969501032, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-5, 21]}, {
         0.24743582965269675`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-13, 42]}, {
         0.219942959691286, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], Rational[-9, 28]}, {
         0.2818019171044602, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-11, 28]}, {
         0.24056261216234406`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 18], 0, Rational[-13, 36]}], Rational[1, 12]}, {
         0.6254627916220946, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[1, 7]}, {
         0.6048431391510365, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[1, 21]}, {
         0.549857399228215, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], Rational[
          11, 84]}, {0.6941949665256214, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[89, 126], 0, Rational[-89, 252]}], Rational[1, 4]}, {
         0.6117163566413892, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[5, 28]}, {
         0.4879984418150408, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[5, 21]}, {
         0.5361109642475096, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[4, 21]}, {
         0.5773502691896257, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[1, 7]}, {
         0.46737878934398275`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[-1, 168]}, {
         0.46394218059880643`, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], Rational[
          11, 168]}, {0.43644931063739567`, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[5, 84]}, {
         0.5017448767957462, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[5, 28]}, {
         0.7835467939002064, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[1, 4]}, {
         0.6529556615835053, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], Rational[
          5, 21]}, {0.7354342714677375, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[
          5, 28]}, {0.7079414015063268, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[37, 84]}, {
         0.006873217490352687, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[19, 42]}, {
         0.06873217490352687, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[11, 21]}, {
         0.013746434980705375`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[5, 14]}, {
         0.013746434980705375`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[31, 84]}, {
         0.1580840022781118, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[43, 84]}, {
         0.1580840022781118, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[37, 84]}, {
         0.18557687223952257`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[19, 42]}, {
         0.12371791482634838`, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[23, 42]}, {
         0.13746434980705374`, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[5, 8]}, {
         0.010309826235529031`, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[
          103, 168]}, {0.0859152186294086, 0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[47, 84]}, {
         0.048112522432468816`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 84], 0, Rational[-1, 168]}], Rational[43, 168]}, {
         0.010309826235529031`, 0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[1, 3]}, {
         0.13746434980705374`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[15, 56]}, {
         0.0859152186294086, 0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 18], 0, Rational[-1, 36]}], Rational[9, 28]}, {
         0.048112522432468816`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[239, 504], 0, Rational[-239, 1008]}], Rational[
          143, 336]}, {0.4106747450485731, 0.4255952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 36], 0, Rational[-19, 72]}], Rational[61, 168]}, {
         0.45706896310845374`, 0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[
          73, 168]}, {0.3333510482821053, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 252], 0, Rational[-107, 504]}], Rational[3, 8]}, {
         0.36771713573386877`, 0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[5, 14]}, {
         0.24743582965269675`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[11, 21]}, {
         0.24743582965269675`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 252], 0, Rational[-65, 504]}], Rational[37, 84]}, {
         0.22337956843646234`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], Rational[
          73, 168]}, {0.29211174333998924`, 0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[1, 3]}, {
         0.5773502691896257, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[1, 4]}, {
         0.4330127018922193, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 72], 0, Rational[-43, 144]}], Rational[13, 48]}, {
         0.5172096161490397, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[139, 252], 0, Rational[-139, 504]}], Rational[
          55, 168]}, {0.4776886155795118, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 36], 0, Rational[-11, 72]}], Rational[55, 168]}, {
         0.2646188733785785, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[1, 4]}, {
         0.3986466144404559, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[187, 504], 0, Rational[-187, 1008]}], Rational[
          13, 48]}, {0.32132291767398813`, 0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 28], 0, Rational[-11, 56]}], Rational[55, 168]}, {
         0.340224265772458, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 168], 0, Rational[-41, 336]}], Rational[9, 112]}, {
         0.21135143782834515`, 0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[1, 7]}, {
         0.1649572197684645, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[1, 14]}, {
         0.28867513459481287`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 7]}, {
         0.23368939467199137`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[5, 21]}, {
         0.30242156957551825`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 63], 0, Rational[-19, 126]}], Rational[4, 21]}, {
         0.2611822646334021, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], Rational[5, 28]}, {
         0.36428052698869245`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[11, 42]}, {
         0.219942959691286, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[109, 252], 0, Rational[-109, 504]}], 
          Rational[-1, 56]}, {0.37459035322422146`, -0.017857142857142856`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[11, 168]}, {
         0.3986466144404559, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 14]}, {
         0.329914439536929, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[1, 7]}, {
         0.3849001794597505, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], Rational[
          29, 168]}, {0.04467591368729247, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 504], 0, Rational[-61, 1008]}], Rational[
          79, 336]}, {0.10481656672787848`, 0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[5, 28]}, {
         0.14433756729740643`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[11, 42]}, {
         0.17870365474916988`, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 63], 0, Rational[-47, 126]}], Rational[-2, 3]}, {
         0.6460824440931526, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], Rational[-13, 21]}, {
         0.6873217490352688, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-13, 21]}, {
         0.5773502691896257, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[-59, 84]}, {
         0.7216878364870322, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[-4, 7]}, {
         0.7835467939002064, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-1, 2]}, {
         0.659828879073858, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], 
          Rational[-43, 84]}, {0.7354342714677375, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[-4, 7]}, {
         0.7148146189966795, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-1, 2]}, {
         0.6185895741317419, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[-4, 7]}, {
         0.4879984418150408, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-43, 84]}, {
         0.5361109642475096, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-4, 7]}, {
         0.5636038342089204, -0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[235, 252], 0, Rational[-235, 504]}], 
          Rational[-127, 168]}, {0.8076030551164408, -0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[-17, 28]}, {
         0.8041664463712644, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[27, 28], 0, Rational[-27, 56]}], 
          Rational[-115, 168]}, {0.8350959250778516, -0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[-29, 42]}, {
         0.769800358919501, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[1, 7]}, {
         0.8041664463712644, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[-1, 84]}, {
         0.8041664463712644, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[27, 28], 0, Rational[-27, 56]}], Rational[11, 168]}, {
         0.8350959250778516, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[5, 84]}, {
         0.7629271414291483, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-5, 42]}, {
         0.6185895741317419, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 84], 0, Rational[-47, 168]}], Rational[-1, 24]}, {
         0.4845618330698645, -0.041666666666666664`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-3, 28]}, {
         0.5361109642475096, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-1, 21]}, {
         0.5773502691896257, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 168], 0, Rational[-125, 336]}], Rational[
          17, 336]}, {0.6443641397205645, 0.050595238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[5, 84]}, {
         0.7216878364870322, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-1, 84]}, {
         0.5979699216606839, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[50, 63], 0, Rational[-25, 63]}], 0}, {
         0.6873217490352688, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[-5, 42]}, {
         0.659828879073858, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[-1, 21]}, {
         0.7835467939002064, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], 
          Rational[-3, 28]}, {0.7354342714677375, -0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[-1, 21]}, {
         0.7148146189966795, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[27, 28], 0, Rational[-27, 56]}], Rational[-13, 42]}, {
         0.8350959250778516, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[-8, 21]}, {
         0.8041664463712644, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 14], 0, Rational[-13, 28]}], Rational[-5, 21]}, {
         0.8041664463712644, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 9], 0, Rational[-4, 9]}], Rational[-9, 28]}, {
         0.769800358919501, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], 
          Rational[-17, 84]}, {0.6941949665256214, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 63], 0, Rational[-61, 126]}], Rational[-5, 42]}, {
         0.8385325338230278, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[439, 504], 0, Rational[-439, 1008]}], 
          Rational[-47, 336]}, {0.7543356195662074, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[-17, 84]}, {
         0.7835467939002064, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 63], 0, Rational[-61, 126]}], Rational[-1, 2]}, {
         0.8385325338230278, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[101, 126], 0, Rational[-101, 252]}], 
          Rational[-5, 12]}, {0.6941949665256214, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[439, 504], 0, Rational[-439, 1008]}], 
          Rational[-23, 48]}, {0.7543356195662074, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 21], 0, Rational[-19, 42]}], Rational[-5, 12]}, {
         0.7835467939002064, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[197, 252], 0, Rational[-197, 504]}], 
          Rational[-13, 56]}, {0.6770119227997398, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[197, 252], 0, Rational[-197, 504]}], 
          Rational[-65, 168]}, {0.6770119227997398, -0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 252], 0, Rational[-191, 504]}], 
          Rational[-13, 42]}, {0.6563922703286816, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[52, 63], 0, Rational[-26, 63]}], Rational[-9, 28]}, {
         0.7148146189966795, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 72], 0, Rational[-43, 144]}], 
          Rational[-47, 336]}, {0.5172096161490397, -0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], 
          Rational[-17, 84]}, {0.4879984418150408, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 84], 0, Rational[-43, 168]}], 
          Rational[-19, 168]}, {0.44332252812774836`, -0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-4, 21]}, {
         0.5773502691896257, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[127, 252], 0, Rational[-127, 504]}], 
          Rational[-13, 42]}, {0.43644931063739567`, -0.30952380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-5, 21]}, {
         0.46737878934398275`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-8, 21]}, {
         0.46737878934398275`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[-9, 28]}, {
         0.5017448767957462, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 7], 0, Rational[-5, 14]}], Rational[-13, 42]}, {
         0.6185895741317419, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-9, 28]}, {
         0.5567306167185677, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-11, 28]}, {
         0.5979699216606839, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 42], 0, Rational[-29, 84]}], Rational[-19, 84]}, {
         0.5979699216606839, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[-1, 2]}, {
         0.4330127018922193, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 72], 0, Rational[-43, 144]}], Rational[-23, 48]}, {
         0.5172096161490397, -0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[-5, 12]}, {
         0.4879984418150408, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-3, 7]}, {
         0.5773502691896257, -0.42857142857142855`}]]}], {64711.171597633234`, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[0.005],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], Rational[
          17, 168]}, {-0.23712600341716772`, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], Rational[
          1, 42]}, {-0.37115374447904514`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          1, 28]}, {-0.28867513459481287`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          2, 21]}, {-0.329914439536929, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          11, 84]}, {-0.5567306167185677, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          2, 7]}, {-0.5567306167185677, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], Rational[
          5, 24]}, {-0.5876600954251547, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 42], 0, Rational[25, 84]}], Rational[
          17, 84]}, {-0.5154913117764516, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 24], 0, Rational[11, 48]}], Rational[
          65, 336]}, {-0.3969283100678677, 0.19345238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          11, 84]}, {-0.3505340920079871, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          17, 84]}, {-0.47425200683433544`, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], Rational[
          1, 7]}, {-0.439885919382572, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          2, 21]}, {-0.5361109642475096, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          1, 42]}, {-0.41239304942116123`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          1, 28]}, {-0.4879984418150408, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          2, 21]}, {-0.46737878934398275`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], 
          Rational[-1, 6]}, {-0.5876600954251547, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-2, 21]}, {-0.5567306167185677, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-5, 21]}, {-0.5567306167185677, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-5, 28]}, {-0.5223645292668042, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-23, 84]}, {-0.4467591368729247, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], 
          Rational[-5, 14]}, {-0.5910967041703311, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-295, 504], 0, Rational[295, 1008]}], 
          Rational[-113, 
           336]}, {-0.5068997899135107, -0.33630952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-23, 84]}, {-0.5361109642475096, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 63], 0, Rational[43, 126]}], Rational[
          1, 42]}, {-0.5910967041703311, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-5, 84]}, {-0.4467591368729247, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-295, 504], 0, Rational[295, 1008]}], Rational[
          1, 336]}, {-0.5068997899135107, 0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-5, 84]}, {-0.5361109642475096, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], 
          Rational[-41, 168]}, {-0.429576093147043, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 252], 0, Rational[125, 504]}], 
          Rational[-5, 56]}, {-0.429576093147043, -0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 36], 0, Rational[17, 72]}], 
          Rational[-1, 6]}, {-0.4089564406759849, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-5, 28]}, {-0.46737878934398275`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 504], 0, Rational[157, 1008]}], Rational[
          1, 336]}, {-0.269773786496343, 0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-5, 84]}, {-0.24056261216234406`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 21]}, {-0.329914439536929, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          5, 168]}, {-0.1958866984750516, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], 
          Rational[-1, 6]}, {-0.18901348098469892`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-5, 21]}, {-0.219942959691286, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-2, 21]}, {-0.219942959691286, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], 
          Rational[-5, 28]}, {-0.2543090471430494, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-1, 6]}, {-0.37115374447904514`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-5, 28]}, {-0.30929478706587094`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-1, 12]}, {-0.3505340920079871, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-1, 4]}, {-0.3505340920079871, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-5, 14]}, {-0.18557687223952257`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 504], 0, Rational[157, 1008]}], 
          Rational[-113, 336]}, {-0.269773786496343, -0.33630952380952384`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-23, 
           84]}, {-0.24056261216234406`, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-2, 7]}, {-0.329914439536929, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-13, 28]}, {-0.5567306167185677, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 28], 0, Rational[19, 56]}], 
          Rational[-13, 24]}, {-0.5876600954251547, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-23, 42]}, {-0.5223645292668042, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 84], 0, Rational[55, 168]}], 
          Rational[-5, 8]}, {-0.5670404429540967, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-11, 21]}, {-0.3986466144404559, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-10, 21]}, {-0.439885919382572, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-47, 84]}, {-0.47425200683433544`, -0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-10, 21]}, {-0.329914439536929, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-5, 14]}, {-0.41239304942116123`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-3, 7]}, {-0.5361109642475096, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-31, 84]}, {-0.4879984418150408, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-3, 7]}, {-0.46737878934398275`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-3, 7]}, {-0.24056261216234406`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 7], 0, Rational[3, 14]}], 
          Rational[-5, 14]}, {-0.37115374447904514`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-31, 
           84]}, {-0.28867513459481287`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-3, 7]}, {-0.3161680045562236, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], 
          Rational[-25, 168]}, {0.2508724383978731, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], 
          Rational[-17, 168]}, {
         0.20963313345575696`, -0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], 
          Rational[-31, 168]}, {
         0.17526704600399354`, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], 
          Rational[-17, 168]}, {0.3196046133014, -0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[1, 42]}, {
         0.24056261216234406`, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 252], 0, Rational[-31, 504]}], Rational[-3, 56]}, {
         0.10653487110046665`, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 504], 0, Rational[-95, 1008]}], Rational[
          1, 336]}, {0.16323891539587632`, 0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 252], 0, Rational[-53, 504]}], Rational[-3, 56]}, {
         0.18214026349434623`, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-3, 56]}, {0.4158296581663376, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[1, 42]}, {
         0.2749286996141075, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[209, 504], 0, Rational[-209, 1008]}], Rational[
          1, 336]}, {0.35912561387092795`, 0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[97, 252], 0, Rational[-97, 504]}], Rational[-3, 56]}, {
         0.3333510482821053, -0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[-1, 12]}, {
         0.08935182737458494, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-41, 168]}, {0.0859152186294086, -0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 252], 0, Rational[-19, 504]}], Rational[-1, 6]}, {
         0.06529556615835053, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], 
          Rational[-29, 168]}, {0.1271545235715247, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], Rational[
          2, 21]}, {-0.109971479845643, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 504], 0, Rational[31, 1008]}], Rational[
          13, 336]}, {-0.053267435550233326`, 0.03869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          2, 21]}, {-0.02749286996141075, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[1, 84]}, {
         0.020619652471058063`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[2, 7]}, {
         0.219942959691286, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[5, 24]}, {
         0.24056261216234406`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[3, 14]}, {
         0.17870365474916988`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 42], 0, Rational[-11, 84]}], Rational[11, 84]}, {
         0.22681617718163868`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[4, 21]}, {
         0.0549857399228215, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[11, 84]}, {
         0.07560539239387956, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[19, 84]}, {
         0.13059113231670105`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          1, 7]}, {-0.013746434980705375`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[1, 28]}, {
         0.14433756729740643`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[1, 12]}, {
         0.10309826235529031`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[1, 84]}, {
         0.06185895741317419, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[2, 21]}, {
         0.20619652471058061`, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-5, 14]}, {-0.15121078478775912`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 504], 0, Rational[43, 1008]}], 
          Rational[-113, 
           336]}, {-0.07388708802129139, -0.33630952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-2, 7]}, {-0.109971479845643, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-2, 7]}, {-0.013746434980705375`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-5, 84]}, {-0.020619652471058063`, -0.05952380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          1, 168]}, {-0.07216878364870322, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-1, 21]}, {-0.109971479845643, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 28], 0, Rational[5, 56]}], Rational[
          5, 168]}, {-0.15464739353293547`, 0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          Rational[-1, 6]}, {-0.15121078478775912`, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-5, 28]}, {-0.08935182737458494, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-1, 12]}, {-0.14433756729740643`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-1, 4]}, {-0.14433756729740643`, -0.25}]], 
       PointBox[NCache[{0, Rational[-2, 21]}, {0, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-1, 6]}, {
         0.02749286996141075, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], 
          Rational[-5, 
           28]}, {-0.034366087451763436`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-1, 4]}, {
         0.006873217490352687, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[11, 84]}, {
         0.30929478706587094`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[5, 24]}, {
         0.27836530835928386`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[3, 14]}, {
         0.3436608745176344, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 84], 0, Rational[-29, 168]}], Rational[7, 24]}, {
         0.29898496083034193`, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[2, 21]}, {
         0.6323360091124473, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[335, 504], 0, Rational[-335, 1008]}], Rational[
          13, 336]}, {0.5756319648170376, 0.03869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[40, 63], 0, Rational[-20, 63]}], Rational[2, 21]}, {
         0.549857399228215, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 126], 0, Rational[-73, 252]}], Rational[1, 84]}, {
         0.5017448767957462, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[4, 21]}, {
         0.46737878934398275`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[11, 84]}, {
         0.4467591368729247, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[1, 7]}, {
         0.5361109642475096, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[19, 84]}, {
         0.3917733969501032, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[2, 21]}, {
         0.329914439536929, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], Rational[1, 28]}, {
         0.37802696196939783`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[1, 12]}, {
         0.4192662669115139, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[1, 84]}, {
         0.46050557185363006`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[7, 12]}, {
         0.24056261216234406`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 63], 0, Rational[-13, 126]}], Rational[25, 42]}, {
         0.17870365474916988`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[1, 2]}, {
         0.23368939467199137`, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[2, 3]}, {
         0.23368939467199137`, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[55, 84]}, {
         0.08935182737458494, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[43, 84]}, {
         0.08935182737458494, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[7, 12]}, {
         0.06185895741317419, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[25, 42]}, {
         0.12371791482634838`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[10, 21]}, {
         0.109971479845643, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[67, 168]}, {
         0.23712600341716772`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[23, 56]}, {
         0.16152061102328816`, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[13, 28]}, {
         0.19932330722022795`, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], Rational[43, 56]}, {
         0.23712600341716772`, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[29, 42]}, {
         0.109971479845643, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 252], 0, Rational[-47, 504]}], Rational[
          127, 168]}, {0.16152061102328816`, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[59, 84]}, {
         0.19932330722022795`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], Rational[
          19, 84]}, {-0.37802696196939783`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          2, 7]}, {-0.35740730949833976`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], Rational[
          23, 84]}, {-0.4467591368729247, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          4, 21]}, {-0.30242156957551825`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          9, 28]}, {-0.24056261216234406`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], Rational[11, 28]}, {
         -0.36428052698869245`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          8, 21]}, {-0.28867513459481287`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          1, 3]}, {-0.329914439536929, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 126], 0, Rational[59, 252]}], Rational[
          11, 28]}, {-0.4055198319308086, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          9, 28]}, {-0.5361109642475096, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          8, 21]}, {-0.4879984418150408, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          9, 28]}, {-0.46050557185363006`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], Rational[
          23, 168]}, {-0.21650635094610965`, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          2, 7]}, {-0.219942959691286, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 252], 0, Rational[55, 504]}], Rational[
          5, 24]}, {-0.18901348098469892`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 126], 0, Rational[37, 252]}], Rational[
          17, 84]}, {-0.2543090471430494, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 504], 0, Rational[95, 1008]}], Rational[
          191, 336]}, {-0.16323891539587632`, 0.5684523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          97, 168]}, {-0.0859152186294086, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          85, 168]}, {-0.20963313345575696`, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], Rational[
          85, 168]}, {-0.1409009585522301, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          11, 28]}, {-0.18557687223952257`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], Rational[
          10, 21]}, {-0.329914439536929, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 504], 0, Rational[157, 1008]}], Rational[
          139, 336]}, {-0.269773786496343, 0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 252], 0, Rational[67, 504]}], Rational[
          79, 168]}, {-0.23025278592681503`, 0.47023809523809523`}]], 
       PointBox[NCache[{0, Rational[2, 3]}, {0, 0.6666666666666666}]], 
       PointBox[NCache[{0, Rational[1, 2]}, {0, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 36], 0, Rational[-1, 72]}], Rational[7, 12]}, {
         0.024056261216234408`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], Rational[
          97, 168]}, {-0.04467591368729247, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          11, 28]}, {-0.15121078478775912`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          79, 168]}, {-0.017183043725881718`, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 504], 0, Rational[43, 1008]}], Rational[
          139, 336]}, {-0.07388708802129139, 0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 84], 0, Rational[11, 168]}], Rational[
          11, 24]}, {-0.11340808859081934`, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 24], 0, Rational[-1, 48]}], Rational[25, 112]}, {
         0.03608439182435161, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          3, 14]}, {-0.041239304942116126`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[2, 7]}, {
         0.08247860988423225, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          23, 84]}, {-0.006873217490352687, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], Rational[
          8, 21]}, {-0.0549857399228215, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 126], 0, Rational[5, 252]}], Rational[
          9, 28]}, {-0.034366087451763436`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[17, 42]}, {
         0.02749286996141075, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], Rational[
          9, 28]}, {-0.11684469733599569`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 252], 0, Rational[-59, 504]}], Rational[
          53, 168]}, {0.2027599159654043, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[83, 504], 0, Rational[-83, 1008]}], Rational[
          127, 336]}, {0.14261926292481827`, 0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[9, 28]}, {
         0.10309826235529031`, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[17, 42]}, {
         0.06873217490352687, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          1, 8]}, {-0.1271545235715247, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], Rational[
          5, 24]}, {-0.15121078478775912`, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], Rational[
          3, 14]}, {-0.08247860988423225, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          2, 7]}, {-0.13746434980705374`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[131, 126], 0, Rational[-131, 252]}], Rational[
          19, 84]}, {0.9003914912362021, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[64, 63], 0, Rational[-32, 63]}], Rational[2, 7]}, {
         0.879771838765144, 0.2857142857142857}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 21], 0, Rational[-10, 21]}], Rational[4, 21]}, {
         0.8247860988423225, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 42], 0, Rational[-47, 84]}], Rational[23, 84]}, {
         0.969123666139729, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 42], 0, Rational[-43, 84]}], Rational[11, 28]}, {
         0.8866450562554967, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[9, 28]}, {
         0.7629271414291483, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 63], 0, Rational[-59, 126]}], Rational[8, 21]}, {
         0.8110396638616172, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[62, 63], 0, Rational[-31, 63]}], Rational[1, 3]}, {
         0.8522789688037332, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[6, 7], 0, Rational[-3, 7]}], Rational[2, 7]}, {
         0.7423074889580903, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[215, 252], 0, Rational[-215, 504]}], Rational[
          23, 168]}, {0.7388708802129139, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 28], 0, Rational[-23, 56]}], Rational[5, 24]}, {
         0.7113780102515032, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 126], 0, Rational[-113, 252]}], Rational[
          17, 84]}, {0.7766735764098537, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 9], 0, Rational[-11, 18]}], Rational[9, 28]}, {
         1.058475493514314, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 14], 0, Rational[-15, 28]}], Rational[11, 28]}, {
         0.9278843611976129, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 6], 0, Rational[-7, 12]}], Rational[8, 21]}, {
         1.0103629710818451`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 126], 0, Rational[-143, 252]}], Rational[
          9, 28]}, {0.9828701011204343, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[43, 56]}, {
         0.27836530835928386`, 0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[29, 42]}, {
         0.41239304942116123`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[127, 168]}, {
         0.3608439182435161, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[29, 42]}, {
         0.329914439536929, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[10, 21]}, {
         0.41239304942116123`, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[67, 168]}, {
         0.27836530835928386`, 0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[23, 56]}, {
         0.3608439182435161, 0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[10, 21]}, {
         0.329914439536929, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 28], 0, Rational[-9, 56]}], Rational[7, 12]}, {
         0.27836530835928386`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[55, 84]}, {
         0.30929478706587094`, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[43, 84]}, {
         0.30929478706587094`, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 63], 0, Rational[-25, 126]}], Rational[25, 42]}, {
         0.3436608745176344, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[43, 84]}, {
         0.4330127018922193, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 2], 0, Rational[-1, 4]}], Rational[55, 84]}, {
         0.4330127018922193, 0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[7, 12]}, {
         0.46050557185363006`, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[25, 42]}, {
         0.3986466144404559, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 24], 0, Rational[-19, 48]}], Rational[191, 336]}, {
         0.6856034446626806, 0.5684523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 84], 0, Rational[-71, 168]}], Rational[85, 168]}, {
         0.7319976627225613, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 84], 0, Rational[-59, 168]}], Rational[97, 168]}, {
         0.6082797478962129, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[193, 252], 0, Rational[-193, 504]}], Rational[
          85, 168]}, {0.6632654878190344, 0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[1, 2]}, {
         0.5223645292668042, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[2, 3]}, {
         0.5223645292668042, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[145, 252], 0, Rational[-145, 504]}], Rational[
          7, 12]}, {0.4983082680505698, 0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 84], 0, Rational[-55, 168]}], Rational[97, 168]}, {
         0.5670404429540967, 0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[62, 63], 0, Rational[-31, 63]}], Rational[10, 21]}, {
         0.8522789688037332, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 126], 0, Rational[-103, 252]}], Rational[
          11, 28]}, {0.7079414015063268, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[461, 504], 0, Rational[-461, 1008]}], Rational[
          139, 336]}, {0.7921383157631472, 0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 84], 0, Rational[-73, 168]}], Rational[79, 168]}, {
         0.7526173151936193, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 252], 0, Rational[-157, 504]}], Rational[
          79, 168]}, {0.539547572992686, 0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[11, 28]}, {
         0.6735753140545634, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[347, 504], 0, Rational[-347, 1008]}], Rational[
          139, 336]}, {0.5962516172880956, 0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[185, 252], 0, Rational[-185, 504]}], Rational[
          11, 24]}, {0.6357726178576236, 0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[221, 504], 0, Rational[-221, 1008]}], Rational[
          127, 336]}, {0.37974526634198597`, 0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 126], 0, Rational[-61, 252]}], Rational[9, 28]}, {
         0.4192662669115139, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], Rational[55, 168]}, {
         0.3196046133014, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 21], 0, Rational[-11, 42]}], Rational[17, 42]}, {
         0.45363235436327737`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[283, 504], 0, Rational[-283, 1008]}], Rational[
          25, 112]}, {0.48628013744245263`, 0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[2, 7]}, {
         0.439885919382572, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[3, 14]}, {
         0.5636038342089204, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[23, 84]}, {
         0.529237746757157, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[8, 21]}, {
         0.5773502691896257, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[9, 28]}, {
         0.5567306167185677, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[9, 28]}, {
         0.6392092266028, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[17, 42]}, {
         0.4948716593053935, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 4], 0, Rational[-3, 8]}], Rational[1, 8]}, {
         0.649519052838329, 0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 9], 0, Rational[-7, 18]}], Rational[5, 24]}, {
         0.6735753140545634, 0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[3, 14]}, {
         0.6048431391510365, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 21], 0, Rational[-8, 21]}], Rational[2, 7]}, {
         0.659828879073858, 0.2857142857142857}]]}], {65106.95857988176, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-13, 
           84]}, {-0.20619652471058061`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-13, 
           42]}, {-0.20619652471058061`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], 
          Rational[-13, 
           56]}, {-0.17526704600399354`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-5, 21]}, {-0.24743582965269675`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-5, 12]}, {-0.3917733969501032, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], 
          Rational[-19, 56]}, {-0.5258011380119806, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-17, 
           42]}, {-0.47425200683433544`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-29, 84]}, {-0.4330127018922193, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 168], 0, Rational[71, 336]}], 
          Rational[-83, 
           336]}, {-0.36599883136128064`, -0.24702380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-5, 21]}, {-0.28867513459481287`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-13, 
           42]}, {-0.41239304942116123`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-13, 42]}, {-0.3436608745176344, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], 
          Rational[-5, 12]}, {-0.3505340920079871, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-29, 
           84]}, {-0.22681617718163868`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-17, 42]}, {-0.2749286996141075, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-5, 14]}, {-0.3161680045562236, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 168], 0, Rational[29, 336]}], 
          Rational[-199, 
           336]}, {-0.14949248041517096`, -0.5922619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], 
          Rational[-89, 168]}, {-0.1958866984750516, -0.5297619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], 
          Rational[-101, 168]}, {-0.07216878364870322, -0.6011904761904762}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], 
          Rational[-13, 24]}, {-0.10653487110046665`, -0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-11, 21]}, {
         0.013746434980705375`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-29, 42]}, {
         0.013746434980705375`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], 
          Rational[-17, 28]}, {0.03780269619693978, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], 
          Rational[-101, 
           168]}, {-0.030929478706587094`, -0.6011904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-1, 2]}, {-0.3161680045562236, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-5, 12]}, {-0.1718304372588172, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], 
          Rational[-7, 16]}, {-0.2560273515156376, -0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], 
          Rational[-83, 
           168]}, {-0.21650635094610965`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], 
          Rational[-83, 
           168]}, {-0.0034366087451763437`, -0.49404761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-5, 12]}, {-0.13746434980705374`, -0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], 
          Rational[-7, 16]}, {-0.060140653040586016`, -0.4375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], 
          Rational[-83, 168]}, {-0.0790420011390559, -0.49404761904761907`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-13, 
           56]}, {-0.13746434980705374`, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-5, 21]}, {-0.06873217490352687, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-13, 
           42]}, {-0.12371791482634838`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-13, 
           84]}, {-0.12371791482634838`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], 
          Rational[-83, 336]}, {0.04983082680505699, -0.24702380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-13, 42]}, {
         0.09622504486493763, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-5, 21]}, {-0.02749286996141075, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-13, 42]}, {
         0.02749286996141075, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-17, 
           42]}, {-0.041239304942116126`, -0.40476190476190477`}]], 
       PointBox[NCache[{0, Rational[-5, 14]}, {0, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-29, 
           84]}, {-0.10309826235529031`, -0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-3, 7]}, {
         0.041239304942116126`, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[-19, 56]}, {
         0.21650635094610965`, -0.3392857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 72], 0, Rational[-13, 144]}], 
          Rational[-45, 112]}, {0.15636569790552365`, -0.4017857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], 
          Rational[-29, 84]}, {0.11684469733599569`, -0.34523809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-3, 7]}, {
         0.08247860988423225, -0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-5, 7]}, {
         0.12371791482634838`, -0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], 
          Rational[-131, 168]}, {0.17526704600399354`, -0.7797619047619048}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-61, 84]}, {0.2130697422009333, -0.7261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 84], 0, Rational[-25, 168]}], Rational[-45, 56]}, {
         0.2577456558882258, -0.8035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-17, 28]}, {0.2543090471430494, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-13, 21]}, {
         0.19245008972987526`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-29, 42]}, {
         0.24743582965269675`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-11, 21]}, {
         0.24743582965269675`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-15, 28]}, {
         0.10309826235529031`, -0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[-19, 28]}, {
         0.10309826235529031`, -0.6785714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], 
          Rational[-17, 28]}, {0.07560539239387956, -0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-13, 21]}, {
         0.13746434980705374`, -0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], 
          Rational[-71, 168]}, {0.2508724383978731, -0.4226190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[-1, 2]}, {
         0.12371791482634838`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], 
          Rational[-73, 168]}, {
         0.17526704600399354`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-41, 84]}, {0.2130697422009333, -0.4880952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[1, 7]}, {
         0.2543090471430494, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[11, 84]}, {
         0.19245008972987526`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[5, 84]}, {
         0.24743582965269675`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[19, 84]}, {
         0.24743582965269675`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[
          37, 168]}, {0.09966165361011398, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 252], 0, Rational[-29, 504]}], Rational[
          11, 168]}, {0.09966165361011398, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 252], 0, Rational[-23, 504]}], Rational[1, 7]}, {
         0.0790420011390559, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[11, 84]}, {
         0.13746434980705374`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[1, 3]}, {
         0.2543090471430494, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[1, 4]}, {
         0.11684469733599569`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 504], 0, Rational[-103, 1008]}], Rational[
          5, 16]}, {0.1769853503765817, 0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[11, 42]}, {
         0.2130697422009333, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[1, 28]}, {
         0.11684469733599569`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[-1, 21]}, {
         0.2543090471430494, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[103, 504], 0, Rational[-103, 1008]}], 
          Rational[-3, 112]}, {0.1769853503765817, -0.026785714285714284`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[1, 42]}, {
         0.2130697422009333, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 
           21]}, {-0.13746434980705374`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], 
          Rational[-3, 
           112]}, {-0.060140653040586016`, -0.026785714285714284`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          1, 42]}, {-0.09622504486493763, 0.023809523809523808`}]], 
       PointBox[NCache[{0, Rational[1, 42]}, {0, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 3]}, {-0.13746434980705374`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], Rational[
          5, 16]}, {-0.060140653040586016`, 0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 9], 0, Rational[1, 18]}], Rational[
          11, 42]}, {-0.09622504486493763, 0.2619047619047619}]], 
       PointBox[NCache[{0, Rational[11, 42]}, {0, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          1, 7]}, {-0.13746434980705374`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], Rational[
          11, 84]}, {-0.07560539239387956, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          19, 84]}, {-0.13059113231670105`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], Rational[
          5, 84]}, {-0.13059113231670105`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[1, 7]}, {
         0.041239304942116126`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          11, 84]}, {-0.020619652471058063`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[5, 84]}, {
         0.020619652471058063`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[19, 84]}, {
         0.020619652471058063`, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[-13, 42]}, {
         0.23368939467199137`, -0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-13, 56]}, {0.2543090471430494, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-5, 21]}, {
         0.19245008972987526`, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-13, 84]}, {
         0.24056261216234406`, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-1, 21]}, {
         0.041239304942116126`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], 
          Rational[-5, 84]}, {-0.041239304942116126`, -0.05952380952380952}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-5, 
           42]}, {-0.013746434980705375`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-5, 42]}, {-0.10309826235529031`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[-3, 14]}, {
         0.06873217490352687, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-1, 6]}, {
         0.109971479845643, -0.16666666666666666`}]], 
       PointBox[NCache[{0, Rational[-1, 6]}, {0, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-1, 4]}, {
         0.14433756729740643`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 21]}, {
         0.08247860988423225, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[-5, 84]}, {
         0.1580840022781118, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-5, 42]}, {
         0.13746434980705374`, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-5, 42]}, {
         0.219942959691286, -0.11904761904761904`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[1, 3]}, {
         0.041239304942116126`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          29, 84]}, {-0.041239304942116126`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], Rational[
          17, 42]}, {-0.013746434980705375`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          17, 42]}, {-0.10309826235529031`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 63], 0, Rational[-17, 126]}], Rational[25, 42]}, {
         0.23368939467199137`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[29, 56]}, {
         0.2543090471430494, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[11, 21]}, {
         0.19245008972987526`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[37, 84]}, {
         0.24056261216234406`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 63], 0, Rational[-5, 126]}], Rational[1, 2]}, {
         0.06873217490352687, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[19, 42]}, {
         0.109971479845643, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[15, 28]}, {
         0.14433756729740643`, 0.5357142857142857}]], 
       PointBox[NCache[{0, Rational[19, 42]}, {0, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 3]}, {
         0.08247860988423225, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 126], 0, Rational[-23, 252]}], Rational[29, 84]}, {
         0.1580840022781118, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[17, 42]}, {
         0.13746434980705374`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[17, 42]}, {
         0.219942959691286, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], Rational[
          1, 2]}, {-0.3849001794597505, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], Rational[
          19, 42]}, {-0.4261394844018666, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          19, 42]}, {-0.3161680045562236, 0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], Rational[
          15, 28]}, {-0.46050557185363006`, 0.5357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          17, 42]}, {-0.5223645292668042, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          1, 3]}, {-0.3986466144404559, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          29, 84]}, {-0.47425200683433544`, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          17, 42]}, {-0.45363235436327737`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          1, 3]}, {-0.35740730949833976`, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          17, 42]}, {-0.22681617718163868`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          29, 84]}, {-0.2749286996141075, 0.34523809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], Rational[
          17, 42]}, {-0.30242156957551825`, 0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], Rational[
          33, 56]}, {-0.5464207904830387, 0.5892857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          37, 84]}, {-0.5429841817378623, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], Rational[
          29, 56]}, {-0.5739136604444494, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          11, 21]}, {-0.5086180942860988, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-3, 14]}, {-0.3849001794597505, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 63], 0, Rational[31, 126]}], 
          Rational[-1, 6]}, {-0.4261394844018666, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-1, 4]}, {-0.46050557185363006`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], 
          Rational[-1, 6]}, {-0.3161680045562236, -0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-1, 21]}, {-0.3986466144404559, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-5, 42]}, {-0.5223645292668042, -0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], 
          Rational[-5, 84]}, {-0.47425200683433544`, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-5, 42]}, {-0.45363235436327737`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], 
          Rational[-13, 84]}, {-0.5429841817378623, -0.15476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 84], 0, Rational[53, 168]}], 
          Rational[-17, 56]}, {-0.5464207904830387, -0.30357142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], 
          Rational[-13, 56]}, {-0.5739136604444494, -0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], 
          Rational[-5, 21]}, {-0.5086180942860988, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-5, 42]}, {-0.22681617718163868`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], 
          Rational[-1, 
           21]}, {-0.35740730949833976`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-5, 84]}, {-0.2749286996141075, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-5, 42]}, {-0.30242156957551825`, -0.11904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-167, 252], 0, Rational[167, 504]}], Rational[
          1, 7]}, {-0.5739136604444494, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          3, 14]}, {-0.5429841817378623, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-79, 126], 0, Rational[79, 252]}], Rational[
          1, 14]}, {-0.5429841817378623, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 63], 0, Rational[37, 126]}], Rational[
          11, 84]}, {-0.5086180942860988, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          1, 28]}, {-0.4330127018922193, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-1, 21]}, {-0.5773502691896257, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 72], 0, Rational[41, 144]}], 
          Rational[-3, 112]}, {-0.4931533549328053, -0.026785714285714284`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          1, 28]}, {-0.5223645292668042, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          1, 3]}, {-0.5773502691896257, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          1, 4]}, {-0.4330127018922193, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 72], 0, Rational[41, 144]}], Rational[
          5, 16]}, {-0.4931533549328053, 0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], Rational[
          1, 4]}, {-0.5223645292668042, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          11, 168]}, {-0.4158296581663376, 0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          37, 168]}, {-0.4158296581663376, 0.22023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-115, 252], 0, Rational[115, 504]}], Rational[
          1, 7]}, {-0.39521000569527953`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], Rational[
          11, 84]}, {-0.45363235436327737`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          1, 7]}, {-0.17526704600399354`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          1, 14]}, {-0.20619652471058061`, 0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          3, 14]}, {-0.20619652471058061`, 0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          11, 84]}, {-0.24056261216234406`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          1, 7]}, {-0.35740730949833976`, 0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 126], 0, Rational[43, 252]}], Rational[
          11, 84]}, {-0.29554835208516556`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          19, 84]}, {-0.3367876570272817, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          5, 84]}, {-0.3367876570272817, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          1, 3]}, {-0.1718304372588172, 0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], Rational[
          5, 16]}, {-0.2560273515156376, 0.3125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          1, 4]}, {-0.22681617718163868`, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          11, 42]}, {-0.3161680045562236, 0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], 
          Rational[-1, 21]}, {-0.1718304372588172, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], 
          Rational[-3, 112]}, {-0.2560273515156376, -0.026785714285714284`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          1, 28]}, {-0.22681617718163868`, 0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          1, 42]}, {-0.3161680045562236, 0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[25, 28]}, {
         0.2543090471430494, 0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[19, 21]}, {
         0.19245008972987526`, 0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[17, 21]}, {
         0.24743582965269675`, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[41, 42]}, {
         0.24743582965269675`, 0.9761904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[27, 28]}, {
         0.10309826235529031`, 0.9642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 42], 0, Rational[-5, 84]}], Rational[23, 28]}, {
         0.10309826235529031`, 0.8214285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 126], 0, Rational[-11, 252]}], Rational[25, 28]}, {
         0.07560539239387956, 0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[19, 21]}, {
         0.13746434980705374`, 0.9047619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], Rational[11, 14]}, {
         0.12371791482634838`, 0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[17, 24]}, {
         0.2508724383978731, 0.7083333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[
          121, 168]}, {0.17526704600399354`, 0.7202380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[65, 84]}, {
         0.2130697422009333, 0.7738095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], Rational[
          181, 168]}, {0.2508724383978731, 1.0773809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 7], 0, Rational[-1, 14]}], 1}, {
         0.12371791482634838`, 1}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 84], 0, Rational[-17, 168]}], Rational[
          179, 168]}, {0.17526704600399354`, 1.0654761904761905`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[85, 84]}, {
         0.2130697422009333, 1.0119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 28], 0, Rational[17, 56]}], Rational[
          5, 8]}, {-0.5258011380119806, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          59, 84]}, {-0.3917733969501032, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 42], 0, Rational[23, 84]}], Rational[
          29, 42]}, {-0.47425200683433544`, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          53, 84]}, {-0.4330127018922193, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          25, 42]}, {-0.20619652471058061`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], Rational[
          37, 84]}, {-0.20619652471058061`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          29, 56]}, {-0.17526704600399354`, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          11, 21]}, {-0.24743582965269675`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 168], 0, Rational[71, 336]}], Rational[
          179, 336]}, {-0.36599883136128064`, 0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], Rational[
          25, 42]}, {-0.41239304942116123`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], Rational[
          11, 21]}, {-0.28867513459481287`, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], Rational[
          25, 42]}, {-0.3436608745176344, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          53, 84]}, {-0.22681617718163868`, 0.6309523809523809}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 42], 0, Rational[17, 84]}], Rational[
          59, 84]}, {-0.3505340920079871, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          29, 42]}, {-0.2749286996141075, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          9, 14]}, {-0.3161680045562236, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 168], 0, Rational[29, 336]}], Rational[
          295, 336]}, {-0.14949248041517096`, 0.8779761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          149, 168]}, {-0.07216878364870322, 0.8869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 84], 0, Rational[19, 168]}], Rational[
          137, 168]}, {-0.1958866984750516, 0.8154761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          139, 168]}, {-0.10653487110046665`, 0.8273809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 126], 0, Rational[25, 252]}], Rational[
          59, 84]}, {-0.1718304372588172, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 63], 0, Rational[23, 126]}], Rational[
          11, 14]}, {-0.3161680045562236, 0.7857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-149, 504], 0, Rational[149, 1008]}], Rational[
          81, 112]}, {-0.2560273515156376, 0.7232142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 4], 0, Rational[1, 8]}], Rational[
          131, 168]}, {-0.21650635094610965`, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[41, 42]}, {
         0.013746434980705375`, 0.9761904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[17, 21]}, {
         0.013746434980705375`, 0.8095238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 252], 0, Rational[-11, 504]}], Rational[25, 28]}, {
         0.03780269619693978, 0.8928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 28], 0, Rational[1, 56]}], Rational[
          149, 168]}, {-0.030929478706587094`, 0.8869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          59, 84]}, {-0.13746434980705374`, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 252], 0, Rational[1, 504]}], Rational[
          131, 168]}, {-0.0034366087451763437`, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 72], 0, Rational[5, 144]}], Rational[
          81, 112]}, {-0.060140653040586016`, 0.7232142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 252], 0, Rational[23, 504]}], Rational[
          131, 168]}, {-0.0790420011390559, 0.7797619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], Rational[
          29, 56]}, {-0.13746434980705374`, 0.5178571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], Rational[
          11, 21]}, {-0.06873217490352687, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          37, 84]}, {-0.12371791482634838`, 0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          25, 42]}, {-0.12371791482634838`, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 504], 0, Rational[-29, 1008]}], Rational[
          179, 336]}, {0.04983082680505699, 0.5327380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          11, 21]}, {-0.02749286996141075, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[25, 42]}, {
         0.09622504486493763, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[25, 42]}, {
         0.02749286996141075, 0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          29, 42]}, {-0.041239304942116126`, 0.6904761904761905}]], 
       PointBox[NCache[{0, Rational[9, 14]}, {0, 0.6428571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[5, 7]}, {
         0.041239304942116126`, 0.7142857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          53, 84]}, {-0.10309826235529031`, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[5, 8]}, {
         0.21650635094610965`, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 72], 0, Rational[-13, 144]}], Rational[11, 16]}, {
         0.15636569790552365`, 0.6875}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[53, 84]}, {
         0.11684469733599569`, 0.6309523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[5, 7]}, {
         0.08247860988423225, 0.7142857142857143}]]}], {65502.74556213028, -189.},
      ImageScaled[{0.5, 0.5}], {360., 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[
       0.005], PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-43, 168]}, {
         0.030929478706587094`, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-1, 3]}, {
         0.1649572197684645, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[-15, 56]}, {
         0.11340808859081934`, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-1, 3]}, {
         0.08247860988423225, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 21], 0, Rational[-2, 21]}], Rational[-23, 42]}, {
         0.1649572197684645, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-5, 8]}, {
         0.030929478706587094`, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], 
          Rational[-103, 168]}, {0.11340808859081934`, -0.6130952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-23, 42]}, {
         0.08247860988423225, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-37, 84]}, {
         0.030929478706587094`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-31, 84]}, {
         0.06185895741317419, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[-43, 84]}, {
         0.06185895741317419, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-19, 42]}, {
         0.09622504486493763, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-43, 84]}, {
         0.18557687223952257`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-31, 84]}, {
         0.18557687223952257`, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], 
          Rational[-37, 84]}, {0.2130697422009333, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-19, 42]}, {
         0.15121078478775912`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 168], 0, Rational[-85, 336]}], 
          Rational[-143, 336]}, {0.43816761500998386`, -0.4255952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 12], 0, Rational[-5, 24]}], Rational[-73, 168]}, {
         0.3608439182435161, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[47, 84], 0, Rational[-47, 168]}], 
          Rational[-61, 168]}, {0.4845618330698645, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[121, 252], 0, Rational[-121, 504]}], 
          Rational[-61, 168]}, {0.4158296581663376, -0.3630952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[-1, 4]}, {
         0.46050557185363006`, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-1, 3]}, {
         0.6048431391510365, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[317, 504], 0, Rational[-317, 1008]}], 
          Rational[-13, 48]}, {0.5447024861104505, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 12], 0, Rational[-7, 24]}], Rational[-55, 168]}, {
         0.5051814855409226, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-11, 21]}, {
         0.2749286996141075, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 63], 0, Rational[-10, 63]}], Rational[-5, 14]}, {
         0.2749286996141075, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[73, 252], 0, Rational[-73, 504]}], 
          Rational[-37, 84]}, {0.2508724383978731, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 84], 0, Rational[-31, 168]}], 
          Rational[-73, 168]}, {0.3196046133014, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], Rational[-1, 4]}, {
         0.4261394844018666, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[85, 252], 0, Rational[-85, 504]}], 
          Rational[-55, 168]}, {0.29211174333998924`, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 72], 0, Rational[-29, 144]}], Rational[-13, 48]}, {
         0.3488157876353989, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[113, 252], 0, Rational[-113, 504]}], 
          Rational[-53, 168]}, {
         0.38833678820492684`, -0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 72], 0, Rational[-11, 144]}], 
          Rational[-79, 336]}, {
         0.13230943668928924`, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[-5, 28]}, {
         0.1718304372588172, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 21], 0, Rational[-5, 42]}], Rational[-11, 42]}, {
         0.20619652471058061`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-31, 168]}, {
         0.07216878364870322, -0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[139, 504], 0, Rational[-139, 1008]}], 
          Rational[-9, 112]}, {0.2388443077897559, -0.08035714285714286}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[-1, 14]}, {
         0.3161680045562236, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 9], 0, Rational[-1, 9]}], Rational[-1, 7]}, {
         0.19245008972987526`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 126], 0, Rational[-41, 252]}], 
          Rational[-11, 84]}, {0.2818019171044602, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-5, 21]}, {
         0.329914439536929, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[-5, 28]}, {
         0.30929478706587094`, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 7], 0, Rational[-1, 7]}], Rational[-11, 42]}, {
         0.24743582965269675`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 42], 0, Rational[-19, 84]}], Rational[-5, 28]}, {
         0.3917733969501032, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 28], 0, Rational[-13, 56]}], Rational[1, 56]}, {
         0.4020832231856322, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 63], 0, Rational[-31, 126]}], 
          Rational[-11, 168]}, {0.4261394844018666, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-1, 14]}, {
         0.35740730949833976`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 7]}, {
         0.41239304942116123`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 14], 0, Rational[-11, 28]}], Rational[-1, 4]}, {
         0.680448531544916, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 42], 0, Rational[-37, 84]}], Rational[-5, 21]}, {
         0.7629271414291483, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[107, 126], 0, Rational[-107, 252]}], 
          Rational[-5, 28]}, {0.7354342714677375, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[20, 21], 0, Rational[-10, 21]}], Rational[-5, 28]}, {
         0.8247860988423225, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 126], 0, Rational[-95, 252]}], Rational[-1, 12]}, {
         0.6529556615835053, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[46, 63], 0, Rational[-23, 63]}], Rational[-1, 7]}, {
         0.6323360091124473, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 6], 0, Rational[-5, 12]}], Rational[-11, 84]}, {
         0.7216878364870322, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 3], 0, Rational[-1, 3]}], Rational[-1, 21]}, {
         0.5773502691896257, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-5, 28]}, {
         0.5154913117764516, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 42], 0, Rational[-31, 84]}], Rational[-1, 4]}, {
         0.6392092266028, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 63], 0, Rational[-41, 126]}], Rational[-5, 21]}, {
         0.5636038342089204, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[44, 63], 0, Rational[-22, 63]}], Rational[-4, 21]}, {
         0.6048431391510365, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[143, 252], 0, Rational[-143, 504]}], Rational[
          1, 168]}, {0.49143505056021713`, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 7], 0, Rational[-2, 7]}], Rational[-1, 7]}, {
         0.4948716593053935, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[15, 28], 0, Rational[-15, 56]}], Rational[-11, 168]}, {
         0.46394218059880643`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 18], 0, Rational[-11, 36]}], Rational[-5, 84]}, {
         0.529237746757157, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 252], 0, Rational[-1, 504]}], Rational[7, 24]}, {
         0.0034366087451763437`, 0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 252], 0, Rational[5, 504]}], Rational[
          13, 56]}, {-0.017183043725881718`, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[41, 168]}, {
         0.07216878364870322, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 12], 0, Rational[1, 24]}], Rational[
          55, 168]}, {-0.07216878364870322, 0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 252], 0, Rational[41, 504]}], Rational[
          11, 56]}, {-0.1409009585522301, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          5, 42]}, {-0.006873217490352687, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 72], 0, Rational[7, 144]}], Rational[
          47, 336]}, {-0.08419691425682042, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], Rational[
          31, 168]}, {-0.04467591368729247, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], Rational[
          65, 168]}, {-0.16152061102328816`, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], Rational[
          19, 84]}, {-0.1580840022781118, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          13, 42]}, {-0.18214026349434623`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 36], 0, Rational[5, 72]}], Rational[
          53, 168]}, {-0.12028130608117203`, 0.31547619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[5, 42]}, {
         0.02749286996141075, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[7, 36], 0, Rational[-7, 72]}], Rational[11, 56]}, {
         0.16839382851364085`, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 504], 0, Rational[-65, 1008]}], Rational[
          47, 336]}, {0.11168978421823117`, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], Rational[11, 56]}, {
         0.0859152186294086, 0.19642857142857142`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-1, 7]}, {-0.02749286996141075, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-11, 
           168]}, {-0.006873217490352687, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-1, 14]}, {-0.06873217490352687, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], Rational[
          1, 84]}, {-0.020619652471058063`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          1, 21]}, {-0.35740730949833976`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 72], 0, Rational[25, 144]}], Rational[
          5, 48]}, {-0.30070326520293006`, 0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], Rational[
          1, 21]}, {-0.2749286996141075, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], Rational[
          11, 84]}, {-0.22681617718163868`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 9], 0, Rational[1, 9]}], 
          Rational[-1, 
           21]}, {-0.19245008972987526`, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 63], 0, Rational[11, 126]}], 
          0}, {-0.15121078478775912`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          0}, {-0.2611822646334021, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 126], 0, Rational[17, 252]}], 
          Rational[-1, 12]}, {-0.11684469733599569`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], Rational[
          3, 28]}, {-0.10309826235529031`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], Rational[
          1, 21]}, {-0.12371791482634838`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 21], 0, Rational[1, 42]}], Rational[
          1, 21]}, {-0.041239304942116126`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], Rational[
          11, 84]}, {-0.18557687223952257`, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 9], 0, Rational[-2, 9]}], Rational[1, 21]}, {
         0.3849001794597505, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[191, 504], 0, Rational[-191, 1008]}], Rational[
          5, 48]}, {0.3281961351643408, 0.10416666666666667`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[1, 21]}, {
         0.30242156957551825`, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[11, 84]}, {
         0.2543090471430494, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 14], 0, Rational[-1, 28]}], Rational[1, 84]}, {
         0.06185895741317419, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 28], 0, Rational[-1, 56]}], Rational[-11, 168]}, {
         0.030929478706587094`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 9], 0, Rational[-1, 18]}], Rational[-1, 14]}, {
         0.09622504486493763, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 84], 0, Rational[-5, 168]}], Rational[-25, 168]}, {
         0.051549131177645154`, -0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-1, 21]}, {
         0.219942959691286, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 126], 0, Rational[-29, 252]}], Rational[1, 84]}, {
         0.19932330722022795`, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[-1, 12]}, {
         0.14433756729740643`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], 0}, {
         0.28867513459481287`, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[1, 21]}, {
         0.08247860988423225, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 126], 0, Rational[-19, 252]}], Rational[3, 28]}, {
         0.13059113231670105`, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 126], 0, Rational[-25, 252]}], Rational[5, 84]}, {
         0.1718304372588172, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 126], 0, Rational[-31, 252]}], Rational[11, 84]}, {
         0.2130697422009333, 0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 42], 0, Rational[13, 84]}], Rational[
          17, 84]}, {-0.2680554821237548, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], Rational[
          23, 168]}, {-0.3196046133014, 0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          4, 21]}, {-0.35740730949833976`, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 28], 0, Rational[13, 56]}], Rational[
          19, 168]}, {-0.4020832231856322, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          1, 2]}, {-0.3986466144404559, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-187, 504], 0, Rational[187, 1008]}], Rational[
          23, 48]}, {-0.32132291767398813`, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-26, 63], 0, Rational[13, 63]}], Rational[
          3, 7]}, {-0.35740730949833976`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], Rational[
          3, 7]}, {-0.2611822646334021, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], Rational[
          13, 42]}, {-0.3986466144404559, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 18], 0, Rational[7, 36]}], Rational[
          9, 28]}, {-0.3367876570272817, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          11, 28]}, {-0.3917733969501032, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], Rational[
          19, 84]}, {-0.3917733969501032, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], Rational[
          5, 21]}, {-0.24743582965269675`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], Rational[
          13, 42]}, {-0.219942959691286, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 126], 0, Rational[41, 252]}], Rational[
          9, 28]}, {-0.2818019171044602, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], Rational[
          11, 28]}, {-0.24056261216234406`, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 18], 0, Rational[13, 36]}], 
          Rational[-1, 12]}, {-0.6254627916220946, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-1, 7]}, {-0.6048431391510365, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-1, 21]}, {-0.549857399228215, -0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], 
          Rational[-11, 84]}, {-0.6941949665256214, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-89, 126], 0, Rational[89, 252]}], 
          Rational[-1, 4]}, {-0.6117163566413892, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], 
          Rational[-5, 28]}, {-0.4879984418150408, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-5, 21]}, {-0.5361109642475096, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-4, 21]}, {-0.5773502691896257, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-1, 7]}, {-0.46737878934398275`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 28], 0, Rational[15, 56]}], Rational[
          1, 168]}, {-0.46394218059880643`, 0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], 
          Rational[-11, 
           168]}, {-0.43644931063739567`, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], 
          Rational[-5, 84]}, {-0.5017448767957462, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], 
          Rational[-5, 28]}, {-0.7835467939002064, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 126], 0, Rational[95, 252]}], 
          Rational[-1, 4]}, {-0.6529556615835053, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], 
          Rational[-5, 21]}, {-0.7354342714677375, -0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-5, 28]}, {-0.7079414015063268, -0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], 
          Rational[-37, 
           84]}, {-0.006873217490352687, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-19, 42]}, {-0.06873217490352687, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-11, 21]}, {-0.013746434980705375`, -0.5238095238095238}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 63], 0, Rational[1, 126]}], 
          Rational[-5, 
           14]}, {-0.013746434980705375`, -0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-31, 84]}, {-0.1580840022781118, -0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 126], 0, Rational[23, 252]}], 
          Rational[-43, 84]}, {-0.1580840022781118, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 14], 0, Rational[3, 28]}], 
          Rational[-37, 
           84]}, {-0.18557687223952257`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-19, 42]}, {-0.12371791482634838`, -0.4523809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-23, 42]}, {-0.13746434980705374`, -0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-5, 8]}, {-0.010309826235529031`, -0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-103, 168]}, {-0.0859152186294086, -0.6130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-47, 84]}, {-0.048112522432468816`, -0.5595238095238095}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 84], 0, Rational[1, 168]}], 
          Rational[-43, 
           168]}, {-0.010309826235529031`, -0.25595238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 63], 0, Rational[5, 63]}], 
          Rational[-1, 3]}, {-0.13746434980705374`, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], 
          Rational[-15, 56]}, {-0.0859152186294086, -0.26785714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 18], 0, Rational[1, 36]}], 
          Rational[-9, 28]}, {-0.048112522432468816`, -0.32142857142857145`}]]
        , 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-239, 504], 0, Rational[239, 1008]}], 
          Rational[-143, 336]}, {-0.4106747450485731, -0.4255952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 36], 0, Rational[19, 72]}], 
          Rational[-61, 168]}, {-0.45706896310845374`, -0.3630952380952381}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], 
          Rational[-73, 168]}, {-0.3333510482821053, -0.43452380952380953`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 252], 0, Rational[107, 504]}], 
          Rational[-3, 8]}, {-0.36771713573386877`, -0.375}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-5, 14]}, {-0.24743582965269675`, -0.35714285714285715`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 7], 0, Rational[1, 7]}], 
          Rational[-11, 21]}, {-0.24743582965269675`, -0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 252], 0, Rational[65, 504]}], 
          Rational[-37, 
           84]}, {-0.22337956843646234`, -0.44047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-85, 252], 0, Rational[85, 504]}], 
          Rational[-73, 
           168]}, {-0.29211174333998924`, -0.43452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-1, 3]}, {-0.5773502691896257, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-1, 4]}, {-0.4330127018922193, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 72], 0, Rational[43, 144]}], 
          Rational[-13, 48]}, {-0.5172096161490397, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-139, 252], 0, Rational[139, 504]}], 
          Rational[-55, 168]}, {-0.4776886155795118, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 36], 0, Rational[11, 72]}], 
          Rational[-55, 168]}, {-0.2646188733785785, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-1, 4]}, {-0.3986466144404559, -0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-187, 504], 0, Rational[187, 1008]}], 
          Rational[-13, 48]}, {-0.32132291767398813`, -0.2708333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 28], 0, Rational[11, 56]}], 
          Rational[-55, 168]}, {-0.340224265772458, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 168], 0, Rational[41, 336]}], 
          Rational[-9, 112]}, {-0.21135143782834515`, -0.08035714285714286}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 21], 0, Rational[2, 21]}], 
          Rational[-1, 7]}, {-0.1649572197684645, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 3], 0, Rational[1, 6]}], 
          Rational[-1, 14]}, {-0.28867513459481287`, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 7]}, {-0.23368939467199137`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-22, 63], 0, Rational[11, 63]}], 
          Rational[-5, 21]}, {-0.30242156957551825`, -0.23809523809523808`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 63], 0, Rational[19, 126]}], 
          Rational[-4, 21]}, {-0.2611822646334021, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 126], 0, Rational[53, 252]}], 
          Rational[-5, 28]}, {-0.36428052698869245`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-11, 42]}, {-0.219942959691286, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-109, 252], 0, Rational[109, 504]}], Rational[
          1, 56]}, {-0.37459035322422146`, 0.017857142857142856`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-11, 168]}, {-0.3986466144404559, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-1, 14]}, {-0.329914439536929, -0.07142857142857142}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-1, 7]}, {-0.3849001794597505, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 252], 0, Rational[13, 504]}], 
          Rational[-29, 
           168]}, {-0.04467591368729247, -0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 504], 0, Rational[61, 1008]}], 
          Rational[-79, 
           336]}, {-0.10481656672787848`, -0.23511904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-5, 28]}, {-0.14433756729740643`, -0.17857142857142858`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-11, 42]}, {-0.17870365474916988`, -0.2619047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 63], 0, Rational[47, 126]}], Rational[
          2, 3]}, {-0.6460824440931526, 0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], Rational[
          13, 21]}, {-0.6873217490352688, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          13, 21]}, {-0.5773502691896257, 0.6190476190476191}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], Rational[
          59, 84]}, {-0.7216878364870322, 0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], Rational[
          4, 7]}, {-0.7835467939002064, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          1, 2]}, {-0.659828879073858, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], Rational[
          43, 84]}, {-0.7354342714677375, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], Rational[
          4, 7]}, {-0.7148146189966795, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          1, 2]}, {-0.6185895741317419, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          4, 7]}, {-0.4879984418150408, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          43, 84]}, {-0.5361109642475096, 0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], Rational[
          4, 7]}, {-0.5636038342089204, 0.5714285714285714}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-235, 252], 0, Rational[235, 504]}], Rational[
          127, 168]}, {-0.8076030551164408, 0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], Rational[
          17, 28]}, {-0.8041664463712644, 0.6071428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-27, 28], 0, Rational[27, 56]}], Rational[
          115, 168]}, {-0.8350959250778516, 0.6845238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], Rational[
          29, 42]}, {-0.769800358919501, 0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], 
          Rational[-1, 7]}, {-0.8041664463712644, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], Rational[
          1, 84]}, {-0.8041664463712644, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-27, 28], 0, Rational[27, 56]}], 
          Rational[-11, 168]}, {-0.8350959250778516, -0.06547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], 
          Rational[-5, 84]}, {-0.7629271414291483, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          5, 42]}, {-0.6185895741317419, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 84], 0, Rational[47, 168]}], Rational[
          1, 24]}, {-0.4845618330698645, 0.041666666666666664`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], Rational[
          3, 28]}, {-0.5361109642475096, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          1, 21]}, {-0.5773502691896257, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-125, 168], 0, Rational[125, 336]}], 
          Rational[-17, 
           336]}, {-0.6443641397205645, -0.050595238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 6], 0, Rational[5, 12]}], 
          Rational[-5, 84]}, {-0.7216878364870322, -0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          1, 84]}, {-0.5979699216606839, 0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-50, 63], 0, Rational[25, 63]}], 
          0}, {-0.6873217490352688, 0}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], Rational[
          5, 42]}, {-0.659828879073858, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], Rational[
          1, 21]}, {-0.7835467939002064, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-107, 126], 0, Rational[107, 252]}], Rational[
          3, 28]}, {-0.7354342714677375, 0.10714285714285714`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], Rational[
          1, 21]}, {-0.7148146189966795, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-27, 28], 0, Rational[27, 56]}], Rational[
          13, 42]}, {-0.8350959250778516, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], Rational[
          8, 21]}, {-0.8041664463712644, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 14], 0, Rational[13, 28]}], Rational[
          5, 21]}, {-0.8041664463712644, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 9], 0, Rational[4, 9]}], Rational[
          9, 28]}, {-0.769800358919501, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], Rational[
          17, 84]}, {-0.6941949665256214, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 63], 0, Rational[61, 126]}], Rational[
          5, 42]}, {-0.8385325338230278, 0.11904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-439, 504], 0, Rational[439, 1008]}], Rational[
          47, 336]}, {-0.7543356195662074, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], Rational[
          17, 84]}, {-0.7835467939002064, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 63], 0, Rational[61, 126]}], Rational[
          1, 2]}, {-0.8385325338230278, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-101, 126], 0, Rational[101, 252]}], Rational[
          5, 12]}, {-0.6941949665256214, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-439, 504], 0, Rational[439, 1008]}], Rational[
          23, 48]}, {-0.7543356195662074, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 21], 0, Rational[19, 42]}], Rational[
          5, 12]}, {-0.7835467939002064, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-197, 252], 0, Rational[197, 504]}], Rational[
          13, 56]}, {-0.6770119227997398, 0.23214285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-197, 252], 0, Rational[197, 504]}], Rational[
          65, 168]}, {-0.6770119227997398, 0.3869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-191, 252], 0, Rational[191, 504]}], Rational[
          13, 42]}, {-0.6563922703286816, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-52, 63], 0, Rational[26, 63]}], Rational[
          9, 28]}, {-0.7148146189966795, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 72], 0, Rational[43, 144]}], Rational[
          47, 336]}, {-0.5172096161490397, 0.13988095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          17, 84]}, {-0.4879984418150408, 0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 84], 0, Rational[43, 168]}], Rational[
          19, 168]}, {-0.44332252812774836`, 0.1130952380952381}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          4, 21]}, {-0.5773502691896257, 0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-127, 252], 0, Rational[127, 504]}], Rational[
          13, 42]}, {-0.43644931063739567`, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          5, 21]}, {-0.46737878934398275`, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], Rational[
          8, 21]}, {-0.46737878934398275`, 0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], Rational[
          9, 28]}, {-0.5017448767957462, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 7], 0, Rational[5, 14]}], Rational[
          13, 42]}, {-0.6185895741317419, 0.30952380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], Rational[
          9, 28]}, {-0.5567306167185677, 0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          11, 28]}, {-0.5979699216606839, 0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 42], 0, Rational[29, 84]}], Rational[
          19, 84]}, {-0.5979699216606839, 0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], Rational[
          1, 2]}, {-0.4330127018922193, 0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 72], 0, Rational[43, 144]}], Rational[
          23, 48]}, {-0.5172096161490397, 0.4791666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 126], 0, Rational[71, 252]}], Rational[
          5, 12]}, {-0.4879984418150408, 0.4166666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], Rational[
          3, 7]}, {-0.5773502691896257, 0.42857142857142855`}]]}], {65898.5325443788, -189.},
      ImageScaled[{0.5, 0.5}], {360.00000000001455`, 360.}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.005], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 84], 0, Rational[-23, 168]}], 
          Rational[-17, 168]}, {
         0.23712600341716772`, -0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[-1, 42]}, {
         0.37115374447904514`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-1, 28]}, {
         0.28867513459481287`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-2, 21]}, {
         0.329914439536929, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-11, 84]}, {
         0.5567306167185677, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[-2, 7]}, {
         0.5567306167185677, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], Rational[-5, 24]}, {
         0.5876600954251547, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 42], 0, Rational[-25, 84]}], Rational[-17, 84]}, {
         0.5154913117764516, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 24], 0, Rational[-11, 48]}], Rational[-65, 336]}, {
         0.3969283100678677, -0.19345238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[-11, 84]}, {
         0.3505340920079871, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[-17, 84]}, {
         0.47425200683433544`, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[-1, 7]}, {
         0.439885919382572, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-2, 21]}, {
         0.5361109642475096, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[-1, 42]}, {
         0.41239304942116123`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[-1, 28]}, {
         0.4879984418150408, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[-2, 21]}, {
         0.46737878934398275`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], Rational[1, 6]}, {
         0.5876600954251547, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[2, 21]}, {
         0.5567306167185677, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[5, 21]}, {
         0.5567306167185677, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[5, 28]}, {
         0.5223645292668042, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[23, 84]}, {
         0.4467591368729247, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[5, 14]}, {
         0.5910967041703311, 0.35714285714285715`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[295, 504], 0, Rational[-295, 1008]}], Rational[
          113, 336]}, {0.5068997899135107, 0.33630952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[23, 84]}, {
         0.5361109642475096, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 63], 0, Rational[-43, 126]}], Rational[-1, 42]}, {
         0.5910967041703311, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], Rational[5, 84]}, {
         0.4467591368729247, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[295, 504], 0, Rational[-295, 1008]}], 
          Rational[-1, 336]}, {0.5068997899135107, -0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[5, 84]}, {
         0.5361109642475096, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], Rational[
          41, 168]}, {0.429576093147043, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[125, 252], 0, Rational[-125, 504]}], Rational[
          5, 56]}, {0.429576093147043, 0.08928571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 36], 0, Rational[-17, 72]}], Rational[1, 6]}, {
         0.4089564406759849, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[5, 28]}, {
         0.46737878934398275`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 504], 0, Rational[-157, 1008]}], 
          Rational[-1, 336]}, {0.269773786496343, -0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[5, 84]}, {
         0.24056261216234406`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[1, 21]}, {
         0.329914439536929, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 84], 0, Rational[-19, 168]}], Rational[-5, 168]}, {
         0.1958866984750516, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], Rational[1, 6]}, {
         0.18901348098469892`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[5, 21]}, {
         0.219942959691286, 0.23809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[2, 21]}, {
         0.219942959691286, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], Rational[5, 28]}, {
         0.2543090471430494, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[1, 6]}, {
         0.37115374447904514`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 14], 0, Rational[-5, 28]}], Rational[5, 28]}, {
         0.30929478706587094`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[1, 12]}, {
         0.3505340920079871, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 42], 0, Rational[-17, 84]}], Rational[1, 4]}, {
         0.3505340920079871, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[5, 14]}, {
         0.18557687223952257`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 504], 0, Rational[-157, 1008]}], Rational[
          113, 336]}, {0.269773786496343, 0.33630952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[23, 84]}, {
         0.24056261216234406`, 0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[2, 7]}, {
         0.329914439536929, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[9, 14], 0, Rational[-9, 28]}], Rational[13, 28]}, {
         0.5567306167185677, 0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[19, 28], 0, Rational[-19, 56]}], Rational[13, 24]}, {
         0.5876600954251547, 0.5416666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[38, 63], 0, Rational[-19, 63]}], Rational[23, 42]}, {
         0.5223645292668042, 0.5476190476190477}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 84], 0, Rational[-55, 168]}], Rational[5, 8]}, {
         0.5670404429540967, 0.625}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[29, 63], 0, Rational[-29, 126]}], Rational[11, 21]}, {
         0.3986466144404559, 0.5238095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[32, 63], 0, Rational[-16, 63]}], Rational[10, 21]}, {
         0.439885919382572, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 42], 0, Rational[-23, 84]}], Rational[47, 84]}, {
         0.47425200683433544`, 0.5595238095238095}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[10, 21]}, {
         0.329914439536929, 0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 21], 0, Rational[-5, 21]}], Rational[5, 14]}, {
         0.41239304942116123`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[3, 7]}, {
         0.5361109642475096, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[31, 84]}, {
         0.4879984418150408, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[34, 63], 0, Rational[-17, 63]}], Rational[3, 7]}, {
         0.46737878934398275`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[3, 7]}, {
         0.24056261216234406`, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 7], 0, Rational[-3, 14]}], Rational[5, 14]}, {
         0.37115374447904514`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[31, 84]}, {
         0.28867513459481287`, 0.36904761904761907`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[23, 63], 0, Rational[-23, 126]}], Rational[3, 7]}, {
         0.3161680045562236, 0.42857142857142855`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 252], 0, Rational[73, 504]}], Rational[
          25, 168]}, {-0.2508724383978731, 0.1488095238095238}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 252], 0, Rational[61, 504]}], Rational[
          17, 168]}, {-0.20963313345575696`, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 84], 0, Rational[17, 168]}], Rational[
          31, 168]}, {-0.17526704600399354`, 0.18452380952380953`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], Rational[
          17, 168]}, {-0.3196046133014, 0.10119047619047619`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-1, 
           42]}, {-0.24056261216234406`, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 252], 0, Rational[31, 504]}], Rational[
          3, 56]}, {-0.10653487110046665`, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-95, 504], 0, Rational[95, 1008]}], 
          Rational[-1, 
           336]}, {-0.16323891539587632`, -0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-53, 252], 0, Rational[53, 504]}], Rational[
          3, 56]}, {-0.18214026349434623`, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-121, 252], 0, Rational[121, 504]}], Rational[
          3, 56]}, {-0.4158296581663376, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 63], 0, Rational[10, 63]}], 
          Rational[-1, 42]}, {-0.2749286996141075, -0.023809523809523808`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-209, 504], 0, Rational[209, 1008]}], 
          Rational[-1, 
           336]}, {-0.35912561387092795`, -0.002976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-97, 252], 0, Rational[97, 504]}], Rational[
          3, 56]}, {-0.3333510482821053, 0.05357142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], Rational[
          1, 12]}, {-0.08935182737458494, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 252], 0, Rational[25, 504]}], Rational[
          41, 168]}, {-0.0859152186294086, 0.24404761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 252], 0, Rational[19, 504]}], Rational[
          1, 6]}, {-0.06529556615835053, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 252], 0, Rational[37, 504]}], Rational[
          29, 168]}, {-0.1271545235715247, 0.17261904761904762`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[-2, 21]}, {
         0.109971479845643, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[31, 504], 0, Rational[-31, 1008]}], 
          Rational[-13, 336]}, {
         0.053267435550233326`, -0.03869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 63], 0, Rational[-1, 63]}], Rational[-2, 21]}, {
         0.02749286996141075, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 42], 0, Rational[1, 84]}], 
          Rational[-1, 
           84]}, {-0.020619652471058063`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 63], 0, Rational[8, 63]}], 
          Rational[-2, 7]}, {-0.219942959691286, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-5, 24]}, {-0.24056261216234406`, -0.20833333333333334`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-3, 14]}, {-0.17870365474916988`, -0.21428571428571427`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 42], 0, Rational[11, 84]}], 
          Rational[-11, 
           84]}, {-0.22681617718163868`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 63], 0, Rational[2, 63]}], 
          Rational[-4, 21]}, {-0.0549857399228215, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 126], 0, Rational[11, 252]}], 
          Rational[-11, 84]}, {-0.07560539239387956, -0.13095238095238096`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 126], 0, Rational[19, 252]}], 
          Rational[-19, 84]}, {-0.13059113231670105`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[-1, 7]}, {
         0.013746434980705375`, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 6], 0, Rational[1, 12]}], 
          Rational[-1, 28]}, {-0.14433756729740643`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-1, 12]}, {-0.10309826235529031`, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-1, 84]}, {-0.06185895741317419, -0.011904761904761904`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 21], 0, Rational[5, 42]}], 
          Rational[-2, 21]}, {-0.20619652471058061`, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[5, 14]}, {
         0.15121078478775912`, 0.35714285714285715`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 504], 0, Rational[-43, 1008]}], Rational[
          113, 336]}, {0.07388708802129139, 0.33630952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[2, 7]}, {
         0.109971479845643, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 63], 0, Rational[-1, 126]}], Rational[2, 7]}, {
         0.013746434980705375`, 0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 42], 0, Rational[-1, 84]}], Rational[5, 84]}, {
         0.020619652471058063`, 0.05952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 12], 0, Rational[-1, 24]}], Rational[-1, 168]}, {
         0.07216878364870322, -0.005952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 63], 0, Rational[-4, 63]}], Rational[1, 21]}, {
         0.109971479845643, 0.047619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 28], 0, Rational[-5, 56]}], Rational[-5, 168]}, {
         0.15464739353293547`, -0.02976190476190476}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[1, 6]}, {
         0.15121078478775912`, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 126], 0, Rational[-13, 252]}], Rational[5, 28]}, {
         0.08935182737458494, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[1, 12]}, {
         0.14433756729740643`, 0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 6], 0, Rational[-1, 12]}], Rational[1, 4]}, {
         0.14433756729740643`, 0.25}]], 
       PointBox[NCache[{0, Rational[2, 21]}, {0, 0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], Rational[
          1, 6]}, {-0.02749286996141075, 0.16666666666666666`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[5, 28]}, {
         0.034366087451763436`, 0.17857142857142858`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 126], 0, Rational[1, 252]}], Rational[
          1, 4]}, {-0.006873217490352687, 0.25}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-11, 
           84]}, {-0.30929478706587094`, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-5, 24]}, {-0.27836530835928386`, -0.20833333333333334`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-3, 14]}, {-0.3436608745176344, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 84], 0, Rational[29, 168]}], 
          Rational[-7, 24]}, {-0.29898496083034193`, -0.2916666666666667}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-46, 63], 0, Rational[23, 63]}], 
          Rational[-2, 21]}, {-0.6323360091124473, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-335, 504], 0, Rational[335, 1008]}], 
          Rational[-13, 336]}, {-0.5756319648170376, -0.03869047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-40, 63], 0, Rational[20, 63]}], 
          Rational[-2, 21]}, {-0.549857399228215, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 126], 0, Rational[73, 252]}], 
          Rational[-1, 84]}, {-0.5017448767957462, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-34, 63], 0, Rational[17, 63]}], 
          Rational[-4, 21]}, {-0.46737878934398275`, -0.19047619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-65, 126], 0, Rational[65, 252]}], 
          Rational[-11, 84]}, {-0.4467591368729247, -0.13095238095238096`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 21], 0, Rational[13, 42]}], 
          Rational[-1, 7]}, {-0.5361109642475096, -0.14285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 42], 0, Rational[19, 84]}], 
          Rational[-19, 84]}, {-0.3917733969501032, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-2, 21]}, {-0.329914439536929, -0.09523809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 126], 0, Rational[55, 252]}], 
          Rational[-1, 28]}, {-0.37802696196939783`, -0.03571428571428571}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-1, 12]}, {-0.4192662669115139, -0.08333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-1, 
           84]}, {-0.46050557185363006`, -0.011904761904761904`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 18], 0, Rational[5, 36]}], 
          Rational[-7, 12]}, {-0.24056261216234406`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 63], 0, Rational[13, 126]}], 
          Rational[-25, 42]}, {-0.17870365474916988`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-1, 2]}, {-0.23368939467199137`, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-17, 63], 0, Rational[17, 126]}], 
          Rational[-2, 3]}, {-0.23368939467199137`, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-55, 84]}, {-0.08935182737458494, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-13, 126], 0, Rational[13, 252]}], 
          Rational[-43, 84]}, {-0.08935182737458494, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 14], 0, Rational[1, 28]}], 
          Rational[-7, 12]}, {-0.06185895741317419, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 7], 0, Rational[1, 14]}], 
          Rational[-25, 42]}, {-0.12371791482634838`, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-10, 21]}, {-0.109971479845643, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-67, 
           168]}, {-0.23712600341716772`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], 
          Rational[-23, 56]}, {-0.16152061102328816`, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-13, 28]}, {-0.19932330722022795`, -0.4642857142857143}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 84], 0, Rational[23, 168]}], 
          Rational[-43, 56]}, {-0.23712600341716772`, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 63], 0, Rational[4, 63]}], 
          Rational[-29, 42]}, {-0.109971479845643, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 252], 0, Rational[47, 504]}], 
          Rational[-127, 
           168]}, {-0.16152061102328816`, -0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 126], 0, Rational[29, 252]}], 
          Rational[-59, 84]}, {-0.19932330722022795`, -0.7023809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 126], 0, Rational[-55, 252]}], 
          Rational[-19, 84]}, {0.37802696196939783`, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[26, 63], 0, Rational[-13, 63]}], Rational[-2, 7]}, {
         0.35740730949833976`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[65, 126], 0, Rational[-65, 252]}], 
          Rational[-23, 84]}, {0.4467591368729247, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[22, 63], 0, Rational[-11, 63]}], Rational[-4, 21]}, {
         0.30242156957551825`, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 18], 0, Rational[-5, 36]}], Rational[-9, 28]}, {
         0.24056261216234406`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[53, 126], 0, Rational[-53, 252]}], 
          Rational[-11, 28]}, {0.36428052698869245`, -0.39285714285714285`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 3], 0, Rational[-1, 6]}], Rational[-8, 21]}, {
         0.28867513459481287`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-1, 3]}, {
         0.329914439536929, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[59, 126], 0, Rational[-59, 252]}], 
          Rational[-11, 28]}, {0.4055198319308086, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 21], 0, Rational[-13, 42]}], Rational[-9, 28]}, {
         0.5361109642475096, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[71, 126], 0, Rational[-71, 252]}], Rational[-8, 21]}, {
         0.4879984418150408, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 126], 0, Rational[-67, 252]}], Rational[-9, 28]}, {
         0.46050557185363006`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 4], 0, Rational[-1, 8]}], Rational[-23, 168]}, {
         0.21650635094610965`, -0.13690476190476192`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[16, 63], 0, Rational[-8, 63]}], Rational[-2, 7]}, {
         0.219942959691286, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[55, 252], 0, Rational[-55, 504]}], Rational[-5, 24]}, {
         0.18901348098469892`, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 126], 0, Rational[-37, 252]}], 
          Rational[-17, 84]}, {0.2543090471430494, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[95, 504], 0, Rational[-95, 1008]}], 
          Rational[-191, 336]}, {0.16323891539587632`, -0.5684523809523809}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[25, 252], 0, Rational[-25, 504]}], 
          Rational[-97, 168]}, {0.0859152186294086, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[61, 252], 0, Rational[-61, 504]}], 
          Rational[-85, 168]}, {0.20963313345575696`, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[41, 252], 0, Rational[-41, 504]}], 
          Rational[-85, 168]}, {0.1409009585522301, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[3, 14], 0, Rational[-3, 28]}], Rational[-11, 28]}, {
         0.18557687223952257`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[8, 21], 0, Rational[-4, 21]}], Rational[-10, 21]}, {
         0.329914439536929, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[157, 504], 0, Rational[-157, 1008]}], 
          Rational[-139, 336]}, {0.269773786496343, -0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[67, 252], 0, Rational[-67, 504]}], 
          Rational[-79, 168]}, {
         0.23025278592681503`, -0.47023809523809523`}]], 
       PointBox[NCache[{0, Rational[-2, 3]}, {0, -0.6666666666666666}]], 
       PointBox[NCache[{0, Rational[-1, 2]}, {0, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 36], 0, Rational[1, 72]}], 
          Rational[-7, 12]}, {-0.024056261216234408`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[13, 252], 0, Rational[-13, 504]}], 
          Rational[-97, 168]}, {0.04467591368729247, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-11, 28]}, {
         0.15121078478775912`, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 252], 0, Rational[-5, 504]}], Rational[-79, 168]}, {
         0.017183043725881718`, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[43, 504], 0, Rational[-43, 1008]}], 
          Rational[-139, 336]}, {
         0.07388708802129139, -0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 84], 0, Rational[-11, 168]}], Rational[-11, 24]}, {
         0.11340808859081934`, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 24], 0, Rational[1, 48]}], 
          Rational[-25, 
           112]}, {-0.03608439182435161, -0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 21], 0, Rational[-1, 42]}], Rational[-3, 14]}, {
         0.041239304942116126`, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 21], 0, Rational[1, 21]}], 
          Rational[-2, 7]}, {-0.08247860988423225, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[1, 126], 0, Rational[-1, 252]}], Rational[-23, 84]}, {
         0.006873217490352687, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[4, 63], 0, Rational[-2, 63]}], Rational[-8, 21]}, {
         0.0549857399228215, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[5, 126], 0, Rational[-5, 252]}], Rational[-9, 28]}, {
         0.034366087451763436`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 63], 0, Rational[1, 63]}], 
          Rational[-17, 42]}, {-0.02749286996141075, -0.40476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[17, 126], 0, Rational[-17, 252]}], Rational[-9, 28]}, {
         0.11684469733599569`, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 252], 0, Rational[59, 504]}], 
          Rational[-53, 168]}, {-0.2027599159654043, -0.31547619047619047`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-83, 504], 0, Rational[83, 1008]}], 
          Rational[-127, 
           336]}, {-0.14261926292481827`, -0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 42], 0, Rational[5, 84]}], 
          Rational[-9, 28]}, {-0.10309826235529031`, -0.32142857142857145`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 63], 0, Rational[5, 126]}], 
          Rational[-17, 42]}, {-0.06873217490352687, -0.40476190476190477`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[37, 252], 0, Rational[-37, 504]}], Rational[-1, 8]}, {
         0.1271545235715247, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[11, 63], 0, Rational[-11, 126]}], Rational[-5, 24]}, {
         0.15121078478775912`, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[2, 21], 0, Rational[-1, 21]}], Rational[-3, 14]}, {
         0.08247860988423225, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[10, 63], 0, Rational[-5, 63]}], Rational[-2, 7]}, {
         0.13746434980705374`, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-131, 126], 0, Rational[131, 252]}], 
          Rational[-19, 84]}, {-0.9003914912362021, -0.2261904761904762}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-64, 63], 0, Rational[32, 63]}], 
          Rational[-2, 7]}, {-0.879771838765144, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-20, 21], 0, Rational[10, 21]}], 
          Rational[-4, 21]}, {-0.8247860988423225, -0.19047619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-47, 42], 0, Rational[47, 84]}], 
          Rational[-23, 84]}, {-0.969123666139729, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-43, 42], 0, Rational[43, 84]}], 
          Rational[-11, 28]}, {-0.8866450562554967, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-37, 42], 0, Rational[37, 84]}], 
          Rational[-9, 28]}, {-0.7629271414291483, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 63], 0, Rational[59, 126]}], 
          Rational[-8, 21]}, {-0.8110396638616172, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-62, 63], 0, Rational[31, 63]}], 
          Rational[-1, 3]}, {-0.8522789688037332, -0.3333333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-6, 7], 0, Rational[3, 7]}], 
          Rational[-2, 7]}, {-0.7423074889580903, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-215, 252], 0, Rational[215, 504]}], 
          Rational[-23, 168]}, {-0.7388708802129139, -0.13690476190476192`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-23, 28], 0, Rational[23, 56]}], 
          Rational[-5, 24]}, {-0.7113780102515032, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-113, 126], 0, Rational[113, 252]}], 
          Rational[-17, 84]}, {-0.7766735764098537, -0.20238095238095238`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 9], 0, Rational[11, 18]}], 
          Rational[-9, 28]}, {-1.058475493514314, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-15, 14], 0, Rational[15, 28]}], 
          Rational[-11, 28]}, {-0.9278843611976129, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 6], 0, Rational[7, 12]}], 
          Rational[-8, 21]}, {-1.0103629710818451`, -0.38095238095238093`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-143, 126], 0, Rational[143, 252]}], 
          Rational[-9, 28]}, {-0.9828701011204343, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-43, 56]}, {-0.27836530835928386`, -0.7678571428571429}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-29, 42]}, {-0.41239304942116123`, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], 
          Rational[-127, 168]}, {-0.3608439182435161, -0.7559523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-29, 42]}, {-0.329914439536929, -0.6904761904761905}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-10, 21], 0, Rational[5, 21]}], 
          Rational[-10, 
           21]}, {-0.41239304942116123`, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-67, 
           168]}, {-0.27836530835928386`, -0.39880952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 12], 0, Rational[5, 24]}], 
          Rational[-23, 56]}, {-0.3608439182435161, -0.4107142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[4, 21]}], 
          Rational[-10, 21]}, {-0.329914439536929, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 28], 0, Rational[9, 56]}], 
          Rational[-7, 12]}, {-0.27836530835928386`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-55, 84]}, {-0.30929478706587094`, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-5, 14], 0, Rational[5, 28]}], 
          Rational[-43, 84]}, {-0.30929478706587094`, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-25, 63], 0, Rational[25, 126]}], 
          Rational[-25, 42]}, {-0.3436608745176344, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-43, 84]}, {-0.4330127018922193, -0.5119047619047619}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-1, 2], 0, Rational[1, 4]}], 
          Rational[-55, 84]}, {-0.4330127018922193, -0.6547619047619048}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-67, 126], 0, Rational[67, 252]}], 
          Rational[-7, 12]}, {-0.46050557185363006`, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-29, 63], 0, Rational[29, 126]}], 
          Rational[-25, 42]}, {-0.3986466144404559, -0.5952380952380952}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-19, 24], 0, Rational[19, 48]}], 
          Rational[-191, 336]}, {-0.6856034446626806, -0.5684523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-71, 84], 0, Rational[71, 168]}], 
          Rational[-85, 168]}, {-0.7319976627225613, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-59, 84], 0, Rational[59, 168]}], 
          Rational[-97, 168]}, {-0.6082797478962129, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-193, 252], 0, Rational[193, 504]}], 
          Rational[-85, 168]}, {-0.6632654878190344, -0.5059523809523809}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-1, 2]}, {-0.5223645292668042, -0.5}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-38, 63], 0, Rational[19, 63]}], 
          Rational[-2, 3]}, {-0.5223645292668042, -0.6666666666666666}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-145, 252], 0, Rational[145, 504]}], 
          Rational[-7, 12]}, {-0.4983082680505698, -0.5833333333333334}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-55, 84], 0, Rational[55, 168]}], 
          Rational[-97, 168]}, {-0.5670404429540967, -0.5773809523809523}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-62, 63], 0, Rational[31, 63]}], 
          Rational[-10, 21]}, {-0.8522789688037332, -0.47619047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-103, 126], 0, Rational[103, 252]}], 
          Rational[-11, 28]}, {-0.7079414015063268, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-461, 504], 0, Rational[461, 1008]}], 
          Rational[-139, 
           336]}, {-0.7921383157631472, -0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-73, 84], 0, Rational[73, 168]}], 
          Rational[-79, 168]}, {-0.7526173151936193, -0.47023809523809523`}]],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-157, 252], 0, Rational[157, 504]}], 
          Rational[-79, 168]}, {-0.539547572992686, -0.47023809523809523`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], 
          Rational[-11, 28]}, {-0.6735753140545634, -0.39285714285714285`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-347, 504], 0, Rational[347, 1008]}], 
          Rational[-139, 
           336]}, {-0.5962516172880956, -0.41369047619047616`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-185, 252], 0, Rational[185, 504]}], 
          Rational[-11, 24]}, {-0.6357726178576236, -0.4583333333333333}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-221, 504], 0, Rational[221, 1008]}], 
          Rational[-127, 
           336]}, {-0.37974526634198597`, -0.37797619047619047`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-61, 126], 0, Rational[61, 252]}], 
          Rational[-9, 28]}, {-0.4192662669115139, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 84], 0, Rational[31, 168]}], 
          Rational[-55, 168]}, {-0.3196046133014, -0.3273809523809524}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 21], 0, Rational[11, 42]}], 
          Rational[-17, 
           42]}, {-0.45363235436327737`, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-283, 504], 0, Rational[283, 1008]}], 
          Rational[-25, 
           112]}, {-0.48628013744245263`, -0.22321428571428573`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-2, 7]}, {-0.439885919382572, -0.2857142857142857}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-41, 63], 0, Rational[41, 126]}], 
          Rational[-3, 14]}, {-0.5636038342089204, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-11, 18], 0, Rational[11, 36]}], 
          Rational[-23, 84]}, {-0.529237746757157, -0.27380952380952384`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-2, 3], 0, Rational[1, 3]}], 
          Rational[-8, 21]}, {-0.5773502691896257, -0.38095238095238093`}]], 
       PointBox[
        NCache[{
         AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-9, 14], 0, Rational[9, 28]}], 
          Rational[-9, 28]}, {-0.5567306167185677, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-31, 42], 0, Rational[31, 84]}], 
          Rational[-9, 28]}, {-0.6392092266028, -0.32142857142857145`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 7], 0, Rational[2, 7]}], 
          Rational[-17, 42]}, {-0.4948716593053935, -0.40476190476190477`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-3, 4], 0, Rational[3, 8]}], 
          Rational[-1, 8]}, {-0.649519052838329, -0.125}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-7, 9], 0, Rational[7, 18]}], 
          Rational[-5, 24]}, {-0.6735753140545634, -0.20833333333333334`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-44, 63], 0, Rational[22, 63]}], 
          Rational[-3, 14]}, {-0.6048431391510365, -0.21428571428571427`}]], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-16, 21], 0, Rational[8, 21]}], 
          Rational[-2, 7]}, {-0.659828879073858, -0.2857142857142857}]]}], {66294.31952662731, -189.},
      ImageScaled[{0.5, 0.5}], {360.00000000001455`, 360.}]}, {}},
  AspectRatio->Automatic,
  ContentSelectable->True,
  ImageMargins->{{0., 334.}, {4., 29.}},
  ImageSize->{793., Automatic},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{3.4868837751100607`*^9, 3.486884224778536*^9, 
  3.486941118188896*^9, 3.486941396671995*^9, 3.486949078882256*^9, 
  3.4869498076559067`*^9, 3.4882490974652653`*^9, 3.488249329437261*^9, 
  3.488249878755803*^9, 3.488250017916503*^9, 3.488250219192321*^9, 
  3.488320075043358*^9, 3.491706280387436*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJztWm1u1DAUdG2HbQv0DP3HAXwH+AXiClWFaIUQqPQyPq2JP97YfnGyziag
FVTUUTZ27PHM8/h5l493zw9fvt89P97f3X54uvv58Hj/6/b9j6fxkboQQn8V
Qry7Ff7ejbfp4sY/fvnmL77BWVQJFZ5YY3wR0n/SzlojdKzI/0Kd8m3DO9I5
Y9Prxlhf4ic1vm7RxNEINhRqYqyRdEe92FiE9FcZOzAYd4RHd+ld387qNND4
zANKHw3uLLof+8p4fIVLszWY7YiFCo2VkCiPhJMVrokna6goYKOBx+djoakT
SqEDZ/Ft64sGaZgpRsecZ7ARI8Zg4ga82owmUIWB5gUktScCBubAl6GyrCa1
H+9TIQo8hQWBGuTNCosYtanXJCx4W6GtQpQxbUFEj5w0d9wRfx1aYsJRRhqt
S8Y0Ry+jLmVsIFmhpAI2piQt3Q7xslfImiU5hy0rR0pj4kk1LFyHJguyQWMu
W2AOkWOpZA3BUliTQrYjDRRYVxII8IWwEpRJuNiSx67QtsNmO+RcdthlLbPN
StDSKyOtUUdzTDI2kKxQUgEbUxIL9rh4yw7bp+Cyycra8E/cJQP8z2E2C1t5
7R/Ry4aSykBkpGQKN1KpSyo7bGXgtpL6X7Hdo99gLqFfHpY6EN1wlzX7Qx2e
cakMJcQAM8HvzQL29R+2m4TI1Y2kQAd3PCVaC79pyT9w+REuu8g/zQ/+jzAY
eBhQ/11hoLJXgGZ5zlGxOWvcMSr0ynyR71gt+YcSU8AV+dhJ/plA/ufDYOBh
QLR2hYHK2TpoluccFZtz0x2jQq/MSrNN7bY3HMtx8ilNnZTZ7LO1KZbzJ5Lb
B/N9t6+c5quFTSsfL9Xf8Cq2VbEjAYtBdqhr2lMriWU4T3GpkMHi2LioLmJs
qyPN6s0OBSfp/Kd3J8VOfWt03rgDKRzv1GZF51PRbdqyo98qgefzUIbzlP0m
mCMdgXvVRSsUImPb3sK+WTtJ5/0OH23F1aJnL+t8JJfolLjPsvuEnU8qt0m8
bN2BOd1g7ohXM5zUePWGnC27zCJk1lekGnFN3mHzs9fULkWcL2/R+bQdRU7Z
ny2eoZ3Jz95gDFe3k/lLOnR8WXPKuh8QjVcN4DRpEtiXQ3yvmkyKzEyS4+1r
4tCu6ONVg0x6t5x89sSI+FDRkFQFogMFJtW54peEFqihAhWXV0qnGLhMDidM
l4A90utieRQoMT1raSFHQTy9hUihjnYSRhueuYZs82gDQpKylNxFlhBjxk5j
8ZiUchaTLjF5LE2FXfUDXBEd7W9fGcpWEAafuZldXhPB8mJwk37NZKZDNX6P
kq0faop5HirpElVMNk2ykQXrWcztxZrtoDHHhnKF6h54y/wuazUDwisE2XSV
Dr3y1bAClBy80+XaWgD0/X2xXJG3NG1vqGwvTseJHHHcpnQJ2UO9nhM5WbLL
o5fhD0t2NxhreQ327kOwYh4hYZNGzBfEh+uncHsu//vgpeql6hyqxMVv2v9A
qQ==\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"Draw", " ", "Delone", " ", "multi"}], "-", 
    RowBox[{"color", " ", "set"}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"#", " ", "of", " ", "Points"}], " ", "\[Tilde]", " ", "10"}], 
   " ", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"Rp3", "=", 
     RowBox[{"Ceiling", "[", 
      RowBox[{"Log", "[", 
       RowBox[{"PF", ",", "16"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"w0", "=", "P"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Fixed", " ", 
     RowBox[{"point", ":", 
      RowBox[{
       RowBox[{"Delone", " ", "multi"}], "-", 
       RowBox[{"color", " ", "set"}]}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{"w0", "=", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{"Function", "[", 
          RowBox[{"z", ",", 
           RowBox[{"Apply", "[", 
            RowBox[{
             RowBox[{"z", "[", 
              RowBox[{"[", "1", "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"z", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"j", ",", "2", ",", 
                  RowBox[{"sz", "+", "1"}]}], "}"}]}], "]"}], "}"}]}], 
            "]"}]}], "]"}], ",", 
         RowBox[{"Map", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Partition", "[", 
             RowBox[{"#", ",", 
              RowBox[{"sz", "+", "1"}]}], "]"}], "&"}], ",", 
           RowBox[{"Map", "[", 
            RowBox[{"Flatten", ",", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"Partition", "[", 
                  RowBox[{
                   RowBox[{"Flatten", "[", 
                    RowBox[{
                    RowBox[{"Outer", "[", 
                    RowBox[{"List", ",", 
                    RowBox[{"P0", "[", 
                    RowBox[{"[", 
                    RowBox[{"j", ",", "i"}], "]"}], "]"}], ",", 
                    RowBox[{"w0", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", "1"}], "]"}], ",", 
                    "2"}], "]"}], ",", "2"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "1", ",", "dg"}], "}"}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"j", ",", "1", ",", "dg"}], "}"}]}], "]"}]}], "]"}], 
           ",", "1"}], "]"}], ",", 
         RowBox[{"{", "2", "}"}]}], "]"}]}], ",", 
      RowBox[{"{", "Rp3", "}"}]}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Abs", "[", 
        RowBox[{
         RowBox[{"Im", "[", 
          RowBox[{"Q", "[", 
           RowBox[{"[", 
            RowBox[{"1", ",", "1"}], "]"}], "]"}], "]"}], "//", "N"}], "]"}], 
       ">", 
       RowBox[{"100", "$MachineEpsilon"}]}], ",", 
      RowBox[{"w00", "=", 
       RowBox[{
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{"Function", "[", 
           RowBox[{"z", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Re", "[", 
               RowBox[{"z", "[", 
                RowBox[{"[", "1", "]"}], "]"}], "]"}], ",", 
              RowBox[{"Im", "[", 
               RowBox[{"z", "[", 
                RowBox[{"[", "1", "]"}], "]"}], "]"}]}], "}"}]}], "]"}], ",", 
          "w0", ",", 
          RowBox[{"{", "2", "}"}]}], "]"}], "//", "N"}]}], ",", 
      RowBox[{"w00", "=", "w0"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"w00", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"PadRight", "[", 
         RowBox[{"#", ",", "2"}], "]"}], "&"}], ",", "w00", ",", 
       RowBox[{"{", "2", "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Delone", "=", 
      RowBox[{"Map", "[", 
       RowBox[{"Graphics", ",", 
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{"Function", "[", 
           RowBox[{"z", ",", 
            RowBox[{"Prepend", "[", 
             RowBox[{"z", ",", 
              RowBox[{"PointSize", "[", "0.03", "]"}]}], "]"}]}], "]"}], ",", 
          RowBox[{"MapThread", "[", 
           RowBox[{"List", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Map", "[", 
               RowBox[{
                RowBox[{"Function", "[", 
                 RowBox[{"z", ",", 
                  RowBox[{"Apply", "[", 
                   RowBox[{"RGBColor", ",", "z"}], "]"}]}], "]"}], ",", 
                RowBox[{"Table", "[", 
                 RowBox[{
                  RowBox[{"0.2", "+", 
                   RowBox[{"0.8", 
                    RowBox[{"PadRight", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"CoefficientList", "[", 
                    RowBox[{
                    RowBox[{"PolynomialMod", "[", 
                    RowBox[{
                    RowBox[{"PolynomialRemainder", "[", 
                    RowBox[{
                    RowBox[{"Gen", "^", "i"}], ",", 
                    RowBox[{
                    RowBox[{"x", "^", "3"}], "-", "x", "-", "1"}], ",", "x"}],
                     "]"}], ",", "3"}], "]"}], ",", "x"}], "]"}], "/", "2"}], 
                    ",", "3"}], "]"}]}]}], ",", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", "0", ",", 
                    RowBox[{"dg", "-", "1"}]}], "}"}]}], "]"}]}], "]"}], ",", 
              RowBox[{"Map", "[", 
               RowBox[{"Point", ",", "w00", ",", 
                RowBox[{"{", "2", "}"}]}], "]"}]}], "}"}]}], "]"}]}], "]"}]}],
        "]"}]}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}]}], "]"}], "\n", 
   RowBox[{"Show", "[", 
    RowBox[{"GraphicsArray", "[", "Delone", "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.474088908617284*^9, 3.4740889305620127`*^9}, {
   3.474089658355164*^9, 3.4740897197950706`*^9}, {3.474089845275303*^9, 
   3.4740898780417557`*^9}, {3.4741635286976223`*^9, 3.474163759156497*^9}, {
   3.474272142089034*^9, 3.474272159403861*^9}, {3.475042918182651*^9, 
   3.475042921413987*^9}, {3.475046464614616*^9, 3.475046467104745*^9}, {
   3.475254883574643*^9, 3.475254904467121*^9}, {3.475255015694975*^9, 
   3.4752550571536293`*^9}, {3.4753170799134703`*^9, 3.475317199265299*^9}, {
   3.4753172334012823`*^9, 3.475317358524674*^9}, {3.475317401531005*^9, 
   3.475317651618528*^9}, {3.475317736426931*^9, 3.475317738351663*^9}, {
   3.4753177853266783`*^9, 3.4753178479793243`*^9}, {3.4753179371284733`*^9, 
   3.475317943255937*^9}, {3.475318111011812*^9, 3.475318476083487*^9}, {
   3.475318506956699*^9, 3.475318533462604*^9}, {3.4753185995267973`*^9, 
   3.475318786548195*^9}, 3.475668020099654*^9, {3.4756689873373957`*^9, 
   3.475668993501214*^9}, {3.4756691022395363`*^9, 3.4756691484228277`*^9}, {
   3.47567007182872*^9, 3.475670154643458*^9}, {3.475671854553638*^9, 
   3.475671898233354*^9}, {3.475680704258103*^9, 3.4756807067905483`*^9}, {
   3.475681298477806*^9, 3.47568130038658*^9}, {3.475681333790805*^9, 
   3.475681348914854*^9}, {3.475682041496141*^9, 3.47568204440171*^9}, {
   3.475682395379059*^9, 3.475682448489635*^9}, {3.475682838001359*^9, 
   3.47568284541905*^9}, {3.475682895291806*^9, 3.4756829014250298`*^9}, {
   3.4756835129184504`*^9, 3.4756835190676327`*^9}, {3.475683661594532*^9, 
   3.475683665108842*^9}, {3.475683861590361*^9, 3.47568389001283*^9}, {
   3.4756840322171373`*^9, 3.4756840372960463`*^9}, {3.4756854675078697`*^9, 
   3.475685470797612*^9}, {3.475685781799308*^9, 3.475685787204969*^9}, {
   3.475685903535047*^9, 3.4756859087805767`*^9}, 3.476790506505582*^9, {
   3.476790593426433*^9, 3.4767906258556633`*^9}, {3.4767908556090517`*^9, 
   3.476790915174155*^9}, {3.476790968024768*^9, 3.476790986742021*^9}, {
   3.476791070774568*^9, 3.47679110569419*^9}, {3.476791206376417*^9, 
   3.476791270309*^9}, {3.476791308460001*^9, 3.476791352689073*^9}, {
   3.47679256733667*^9, 3.476792612411787*^9}, 3.47679264450343*^9, {
   3.4767938429343987`*^9, 3.476793843543591*^9}, {3.476793989174246*^9, 
   3.476793990315522*^9}, {3.47679572725651*^9, 3.476795730109583*^9}, {
   3.476795805506671*^9, 3.47679582197945*^9}, {3.476795992398129*^9, 
   3.4767960092534523`*^9}, {3.4767960620529413`*^9, 3.476796071680861*^9}, {
   3.476796227184114*^9, 3.47679623775878*^9}, {3.476796479017304*^9, 
   3.476796485244445*^9}, {3.476796546126347*^9, 3.4767965759482183`*^9}, {
   3.476796687615744*^9, 3.476796869916047*^9}, 3.476796953448241*^9, {
   3.4767989435880404`*^9, 3.47679898440902*^9}, {3.476799448550571*^9, 
   3.476799454457489*^9}, 3.4768081587938013`*^9, {3.476808191935524*^9, 
   3.4768081958271313`*^9}, {3.476808312215228*^9, 3.4768083828317547`*^9}, {
   3.477092846623189*^9, 3.4770928795630217`*^9}, {3.484865603494323*^9, 
   3.484865604084339*^9}, {3.4848657744195967`*^9, 3.484865775779611*^9}, {
   3.484866056253541*^9, 3.484866076621279*^9}, {3.484866168918141*^9, 
   3.484866223505712*^9}, {3.484866287364953*^9, 3.48486628875559*^9}, {
   3.48486637553269*^9, 3.484866376258679*^9}, {3.484867347463677*^9, 
   3.484867348534052*^9}, {3.4848673876716223`*^9, 3.484867392486042*^9}, {
   3.48487861113842*^9, 3.484878613307365*^9}, {3.484878958667242*^9, 
   3.484878967042605*^9}, {3.4848998835657063`*^9, 3.4848998854284782`*^9}, {
   3.484899920719658*^9, 3.4848999358029203`*^9}, {3.484900110373227*^9, 
   3.484900115225851*^9}, {3.484900186316162*^9, 3.4849001871143217`*^9}, {
   3.484902212977316*^9, 3.484902217566331*^9}, {3.4850799422595987`*^9, 
   3.485079943455453*^9}, {3.485303229910816*^9, 3.4853032319259367`*^9}, {
   3.485303345527083*^9, 3.485303371805793*^9}, {3.485308584834269*^9, 
   3.48530858589421*^9}, {3.485312592252098*^9, 3.485312592794476*^9}, {
   3.486873960888812*^9, 3.486873964761207*^9}, {3.486874414358345*^9, 
   3.486874416799411*^9}, {3.486882516894383*^9, 3.486882519628902*^9}, {
   3.486882726894423*^9, 3.486882729564863*^9}, {3.4868839823632298`*^9, 
   3.486884059464226*^9}, {3.486884443507756*^9, 3.486884444085452*^9}, {
   3.486949126369248*^9, 3.4869491269312687`*^9}}],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.03], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 9], 0, Rational[2, 9]}], 
       Rational[-22, 21]}, {-0.3849001794597505, -1.0476190476190477`}]]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[0.03], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {
        0, Rational[-200, 63], 0, Rational[100, 63]}], 
       Rational[-20, 7]}, {-2.749286996141075, -2.857142857142857}]]}, 
   {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
    PointSize[0.03]}, 
   {RGBColor[1., 0.2, 1.], PointSize[0.03], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {
        0, Rational[-176, 63], 0, Rational[88, 63]}], 
       Rational[-16, 7]}, {-2.419372556604146, -2.2857142857142856`}]]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[0.03]}, 
   {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.03]}, 
   {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[0.03], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {
        0, Rational[-176, 63], 0, Rational[88, 63]}], 
       Rational[-40, 7]}, {-2.419372556604146, -5.714285714285714}]]}, 
   {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
    PointSize[0.03]}, 
   {RGBColor[1., 0.2, 1.], PointSize[0.03], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {
        0, Rational[-200, 63], 0, Rational[100, 63]}], 
       Rational[-36, 7]}, {-2.749286996141075, -5.142857142857143}]]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[0.03], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 9], 0, Rational[2, 9]}], 
       Rational[-146, 21]}, {-0.3849001794597505, -6.9523809523809526`}]]}, 
   {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.03]}, 
   {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
    PointSize[0.03]}, 
   {RGBColor[1., 0.2, 1.], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[0.03]}, 
   {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.03]}, 
   {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
    PointSize[0.03]}, 
   {RGBColor[1., 0.2, 1.], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[0.03]}, 
   {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.03], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {
        0, Rational[-8, 21], 0, Rational[
         4, 21]}], -4}, {-0.329914439536929, -4}]]}, 
   {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.03]}, 
   {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[0.03], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {
        0, Rational[-232, 63], 0, Rational[
         116, 63]}], -4}, {-3.1891729155236472`, -4}]]}, 
   {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
    PointSize[0.03]}, 
   {RGBColor[1., 0.2, 1.], PointSize[0.03], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {
        0, Rational[-116, 63], 0, Rational[58, 63]}], 
       Rational[-26, 21]}, {-1.5945864577618236`, -1.2380952380952381`}]]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[0.03]}, 
   {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.03]}, 
   {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.03], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {
        0, Rational[-116, 63], 0, Rational[58, 63]}], 
       Rational[-142, 21]}, {-1.5945864577618236`, -6.761904761904762}]]}, 
   {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
    PointSize[0.03]}, 
   {RGBColor[1., 0.2, 1.], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[0.03]}, 
   {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.03]}, 
   {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
    PointSize[0.03]}, 
   {RGBColor[1., 0.2, 1.], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[0.03]}, 
   {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.03]}, 
   {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
    PointSize[0.03]}, 
   {RGBColor[1., 0.2, 1.], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[0.03]}, 
   {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.03]}, 
   {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.03], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {
        0, Rational[-160, 63], 0, Rational[80, 63]}], 
       Rational[-80, 21]}, {-2.19942959691286, -3.8095238095238093`}]]}, 
   {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
    PointSize[0.03]}, 
   {RGBColor[1., 0.2, 1.], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[0.03]}, 
   {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[0.03], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {
        0, Rational[-32, 21], 0, Rational[16, 21]}], 
       Rational[-80, 21]}, {-1.319657758147716, -3.8095238095238093`}]]}, 
   {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.03]}, 
   {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
    PointSize[0.03]}, 
   {RGBColor[1., 0.2, 1.], PointSize[0.03], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {
        0, Rational[-32, 63], 0, Rational[16, 63]}], 
       Rational[-16, 3]}, {-0.439885919382572, -5.333333333333333}]]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[0.03]}, 
   {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.03]}, 
   {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.03], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-8, 7], 0, Rational[4, 7]}], 
       Rational[-124, 21]}, {-0.989743318610787, -5.904761904761905}]]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
    PointSize[0.03]}, 
   {RGBColor[1., 0.2, 1.], PointSize[0.03], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-8, 7], 0, Rational[4, 7]}], 
       Rational[-44, 21]}, {-0.989743318610787, -2.0952380952380953`}]]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[0.03]}, 
   {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.03]}, 
   {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.03], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {
        0, Rational[-32, 63], 0, Rational[16, 63]}], 
       Rational[-8, 3]}, {-0.439885919382572, -2.6666666666666665`}]]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
    PointSize[0.03]}, 
   {RGBColor[1., 0.2, 1.], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[0.03]}, 
   {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.03]}, 
   {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
    PointSize[0.03]}, 
   {RGBColor[1., 0.2, 1.], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[0.03]}, 
   {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.03]}, 
   {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[0.03]}, 
   {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.03]}},
  AspectRatio->Automatic]], "Output",
 CellChangeTimes->{
  3.485079967692482*^9, 3.485163656262775*^9, 3.4851639335753202`*^9, 
   3.485165619639062*^9, 3.4851678235420437`*^9, 3.4851681905406237`*^9, 
   3.485303233748481*^9, {3.4853033480701237`*^9, 3.485303372383582*^9}, 
   3.4853036379694633`*^9, 3.485308397085623*^9, 3.485308676299707*^9, 
   3.485312047952921*^9, 3.485312502396125*^9, 3.485312594277557*^9, {
   3.4868743999288397`*^9, 3.486874418141919*^9}, 3.486876910734281*^9, 
   3.48687719297611*^9, 3.4868773874485064`*^9, 3.486882495005328*^9, 
   3.486882573940621*^9, 3.4868827751788177`*^9, 3.4868830172419233`*^9, 
   3.486883872949444*^9, {3.486884000243423*^9, 3.486884060752386*^9}, 
   3.48688444563837*^9, 3.4869411306986322`*^9, 3.4869414024602327`*^9, 
   3.486949085645279*^9, 3.486949128259255*^9, 3.486952688925232*^9, 
   3.4882491402781343`*^9, 3.48824933555856*^9, 3.488249914619657*^9, 
   3.488250033488706*^9, 3.488250255788509*^9, 3.4883200959849567`*^9, 
   3.491706380151154*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.03], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-22, 
           21]}, {-0.3849001794597505, -1.0476190476190477`}]]}], {197.89349112426035`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {359.99999999999994`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[0.03],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-200, 63], 0, Rational[100, 63]}], 
          Rational[-20, 7]}, {-2.749286996141075, -2.857142857142857}]]}], {593.6804733727811, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[
       0.03]}], {989.4674556213017, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.03]}], {1385.2544378698226`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.03]}], {1781.041420118343, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {359.9999999999998, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.03]}], {2176.828402366864, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
       PointSize[0.03]}], {2572.6153846153848`, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 1.], PointSize[0.03], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-176, 63], 0, Rational[88, 63]}], 
          Rational[-16, 7]}, {-2.419372556604146, -2.2857142857142856`}]]}], {2968.4023668639056`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[
       0.03]}], {3364.1893491124265`, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.03]}], {3759.9763313609474`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[
       0.03]}], {4155.763313609468, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.03]}], {4551.550295857989, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.03]}], {4947.33727810651, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.03]}], {5343.124260355031, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[0.03],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-176, 63], 0, Rational[88, 63]}], 
          Rational[-40, 7]}, {-2.419372556604146, -5.714285714285714}]]}], {5738.911242603552, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[
       0.03]}], {6134.698224852073, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.03]}], {6530.4852071005935`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.03]}], {6926.272189349114, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.03]}], {7322.059171597635, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
       PointSize[0.03]}], {7717.846153846156, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 1.], PointSize[0.03], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-200, 63], 0, Rational[100, 63]}], 
          Rational[-36, 7]}, {-2.749286996141075, -5.142857142857143}]]}], {8113.633136094677, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[0.03], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-4, 9], 0, Rational[2, 9]}], 
          Rational[-146, 
           21]}, {-0.3849001794597505, -6.9523809523809526`}]]}], {8509.420118343198, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.03]}], {8905.207100591717, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[
       0.03]}], {9300.99408284024, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360.0000000000018, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.03]}], {9696.781065088759, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.03]}], {10092.568047337281`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.03]}], {10488.3550295858, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[
       0.03]}], {10884.142011834323`, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360.0000000000018, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[
       0.03]}], {11279.928994082842`, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360.0000000000018, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.03]}], {11675.715976331365`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.03]}], {12071.502958579884`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.03]}], {12467.289940828407`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
       PointSize[0.03]}], {12863.076923076926`, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360.0000000000018, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 1.], PointSize[0.03]}], {13258.863905325448`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[
       0.03]}], {13654.650887573967`, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360.0000000000018, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.03]}], {14050.43786982249, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[
       0.03]}], {14446.224852071009`, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360.0000000000018, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.03]}], {14842.011834319532`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.03]}], {15237.79881656805, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.03]}], {15633.585798816574`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360.0000000000018, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[
       0.03]}], {16029.372781065093`, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360.0000000000018, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[
       0.03]}], {16425.15976331361, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {359.9999999999982, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.03]}], {16820.946745562134`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.03]}], {17216.73372781065, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.03]}], {17612.520710059172`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
       PointSize[0.03]}], {18008.307692307688`, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 1.], PointSize[0.03]}], {18404.09467455621, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[
       0.03]}], {18799.881656804726`, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.03], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 21], 0, Rational[
            4, 21]}], -4}, {-0.329914439536929, -4}]]}], {19195.66863905325, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[
       0.03]}], {19591.455621301764`, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.03]}], {19987.242603550287`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.03]}], {20383.029585798802`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.03]}], {20778.816568047325`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[
       0.03]}], {21174.60355029584, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[0.03], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-232, 63], 0, Rational[
            116, 63]}], -4}, {-3.1891729155236472`, -4}]]}], {21570.390532544363`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.03]}], {21966.17751479288, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.03]}], {22361.9644970414, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.03]}], {22757.751479289916`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
       PointSize[0.03]}], {23153.53846153844, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 1.], PointSize[0.03], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-116, 63], 0, Rational[58, 63]}], 
          Rational[-26, 
           21]}, {-1.5945864577618236`, -1.2380952380952381`}]]}], {23549.325443786955`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[
       0.03]}], {23945.112426035477`, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.03]}], {24340.899408283993`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[
       0.03]}], {24736.686390532515`, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.03]}], {25132.47337278103, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.03], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-116, 63], 0, Rational[58, 63]}], 
          Rational[-142, 
           21]}, {-1.5945864577618236`, -6.761904761904762}]]}], {25528.260355029553`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.03]}], {25924.04733727807, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[
       0.03]}], {26319.83431952659, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[
       0.03]}], {26715.621301775107`, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.03]}], {27111.40828402363, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.03]}], {27507.195266272145`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.03]}], {27902.982248520668`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
       PointSize[0.03]}], {28298.769230769183`, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 1.], PointSize[0.03]}], {28694.556213017706`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[
       0.03]}], {29090.34319526622, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.03]}], {29486.130177514744`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[
       0.03]}], {29881.91715976326, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.03]}], {30277.704142011782`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.03]}], {30673.491124260298`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.03]}], {31069.27810650882, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[
       0.03]}], {31465.065088757336`, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[
       0.03]}], {31860.85207100586, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.03]}], 
     {32256.639053254374`, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {359.99999999999636`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.03]}], {32652.426035502896`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.03]}], {33048.21301775142, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
       PointSize[0.03]}], {33443.99999999994, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 1.], PointSize[0.03]}], {33839.786982248464`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[
       0.03]}], {34235.57396449699, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.03]}], {34631.36094674551, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[
       0.03]}], {35027.14792899403, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.03]}], {35422.934911242555`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.03]}], {35818.72189349108, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.03]}], {36214.5088757396, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[
       0.03]}], {36610.29585798812, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[
       0.03]}], {37006.082840236646`, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.03]}], {37401.86982248517, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.03]}], {37797.65680473369, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.03]}], {38193.443786982214`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
       PointSize[0.03]}], {38589.23076923074, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 1.], PointSize[0.03]}], {38985.01775147926, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[
       0.03]}], {39380.80473372778, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.03]}], {39776.591715976305`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[
       0.03]}], {40172.37869822483, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.03]}], {40568.16568047335, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.03]}], {40963.95266272187, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.03]}], {41359.739644970396`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[
       0.03]}], {41755.52662721892, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[
       0.03]}], {42151.31360946744, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.03]}], {42547.100591715964`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.03], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-160, 63], 0, Rational[80, 63]}], 
          Rational[-80, 21]}, {-2.19942959691286, -3.8095238095238093`}]]}], {42942.88757396449, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.03]}], 
     {43338.67455621301, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
       PointSize[0.03]}], {43734.46153846153, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 1.], PointSize[0.03]}], {44130.248520710054`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[
       0.03]}], {44526.03550295858, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.03]}], {44921.8224852071, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[0.03],
        PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 21], 0, Rational[16, 21]}], 
          Rational[-80, 
           21]}, {-1.319657758147716, -3.8095238095238093`}]]}], {45317.60946745562, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.03]}], {45713.396449704145`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.03]}], {46109.18343195267, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.03]}], {46504.97041420119, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[
       0.03]}], {46900.75739644971, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[
       0.03]}], {47296.544378698236`, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.03]}], {47692.33136094676, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.03]}], {48088.11834319528, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.03]}], {48483.905325443804`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
       PointSize[0.03]}], {48879.69230769233, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 1.], PointSize[0.03], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-16, 3]}, {-0.439885919382572, -5.333333333333333}]]}], {49275.47928994085, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[
       0.03]}], {49671.26627218937, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.03]}], {50067.053254437895`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[
       0.03]}], {50462.84023668642, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.03]}], {50858.62721893494, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.03]}], {51254.41420118346, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.03], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 7], 0, Rational[4, 7]}], 
          Rational[-124, 21]}, {-0.989743318610787, -5.904761904761905}]]}], {51650.201183431986`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[
       0.03]}], {52045.98816568051, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[
       0.03]}], {52441.77514792903, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.03]}], {52837.56213017755, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.03]}], {53233.349112426076`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.03]}], 
     {53629.1360946746, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
       PointSize[0.03]}], {54024.92307692312, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 1.], PointSize[0.03], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-8, 7], 0, Rational[4, 7]}], 
          Rational[-44, 
           21]}, {-0.989743318610787, -2.0952380952380953`}]]}], {54420.710059171644`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[
       0.03]}], {54816.49704142017, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.03]}], {55212.28402366869, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[
       0.03]}], {55608.07100591721, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.03]}], {56003.857988165735`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.03]}], {56399.64497041426, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.03], 
       PointBox[
        NCache[{AlgebraicNumber[
          Root[1 - #^2 + #^4& , 4, 0], {
           0, Rational[-32, 63], 0, Rational[16, 63]}], 
          Rational[-8, 3]}, {-0.439885919382572, -2.6666666666666665`}]]}], {56795.43195266278, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[
       0.03]}], {57191.2189349113, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[
       0.03]}], {57587.005917159826`, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.03]}], {57982.79289940835, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.03]}], {58378.57988165687, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.03]}], {58774.366863905394`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
       PointSize[0.03]}], {59170.15384615392, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 1.], PointSize[0.03]}], {59565.94082840244, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[
       0.03]}], {59961.72781065096, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.03]}], {60357.514792899485`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[
       0.03]}], {60753.30177514801, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.03]}], {61149.08875739653, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 1., 0.6000000000000001], PointSize[0.03]}], {61544.87573964505, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.2, 0.2], PointSize[0.03]}], {61940.662721893576`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.2], PointSize[
       0.03]}], {62336.4497041421, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 0.6000000000000001], PointSize[
       0.03]}], {62732.23668639062, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.6000000000000001, 0.2], PointSize[0.03]}], {63128.02366863914, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 0.6000000000000001], PointSize[0.03]}], {63523.810650887666`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.2, 0.6000000000000001], PointSize[0.03]}], {63919.59763313619, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 0.6000000000000001], 
       PointSize[0.03]}], {64315.38461538471, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[1., 0.2, 1.], PointSize[0.03]}], {64711.171597633234`, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 0.6000000000000001, 1.], PointSize[
       0.03]}], {65106.95857988176, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.2], PointSize[0.03]}], {65502.74556213028, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360., 489.18195213038643`}], InsetBox[
     GraphicsBox[
      {RGBColor[0.2, 0.6000000000000001, 0.6000000000000001], PointSize[
       0.03]}], {65898.5325443788, -256.8205248684529}, 
     ImageScaled[{0.5, 0.5}], {360.00000000001455`, 489.18195213038643`}], 
    InsetBox[
     GraphicsBox[
      {RGBColor[0.6000000000000001, 1., 1.], PointSize[0.03]}], {66294.31952662731, -256.8205248684529},
      ImageScaled[{0.5, 0.5}], {360.00000000001455`, 489.18195213038643`}]}, \
{}},
  ContentSelectable->True,
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.485079967692482*^9, 3.485163656262775*^9, 3.4851639335753202`*^9, 
   3.485165619639062*^9, 3.4851678235420437`*^9, 3.4851681905406237`*^9, 
   3.485303233748481*^9, {3.4853033480701237`*^9, 3.485303372383582*^9}, 
   3.4853036379694633`*^9, 3.485308397085623*^9, 3.485308676299707*^9, 
   3.485312047952921*^9, 3.485312502396125*^9, 3.485312594277557*^9, {
   3.4868743999288397`*^9, 3.486874418141919*^9}, 3.486876910734281*^9, 
   3.48687719297611*^9, 3.4868773874485064`*^9, 3.486882495005328*^9, 
   3.486882573940621*^9, 3.4868827751788177`*^9, 3.4868830172419233`*^9, 
   3.486883872949444*^9, {3.486884000243423*^9, 3.486884060752386*^9}, 
   3.48688444563837*^9, 3.4869411306986322`*^9, 3.4869414024602327`*^9, 
   3.486949085645279*^9, 3.486949128259255*^9, 3.486952688925232*^9, 
   3.4882491402781343`*^9, 3.48824933555856*^9, 3.488249914619657*^9, 
   3.488250033488706*^9, 3.488250255788509*^9, 3.4883200959849567`*^9, 
   3.491706380692584*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\
eJzzTSzJSM1NLMlMTlRwL0osyMhMLlZwyy8CCjEzMjAwZjAwMLAoMIDY/4FM
KPEfiP5nggiQCILNwAKi/880NobQM425wRLM//8bg9WBMQ9UDCgNF+NCVQeU
+89gCRUzxqJu5v+ZcDEOLHaww/QiqYuGq5uJYZ7xTISYMBbzOGH2Ghtj+ANZ
HRcWdcZYAooRAFCHyuc=\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Additonal", " ", 
    RowBox[{"information", ":", 
     RowBox[{
      RowBox[{
      "Number", " ", "of", " ", "points", " ", "in", " ", "Delone", " ", 
       "multi"}], "-", 
      RowBox[{"color", " ", "sets"}]}]}]}], " ", "*)"}], "\n", 
  RowBox[{
   RowBox[{"Length", "[", 
    RowBox[{"Flatten", "[", 
     RowBox[{"w0", ",", "1"}], "]"}], "]"}], "\n", 
   RowBox[{"Length", "[", 
    RowBox[{"Union", "[", 
     RowBox[{"Flatten", "[", 
      RowBox[{"w0", ",", "1"}], "]"}], "]"}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"Map", "[", 
    RowBox[{"Length", ",", "w0"}], "]"}], "\n", 
   RowBox[{"Map", "[", 
    RowBox[{"Length", ",", 
     RowBox[{"Map", "[", 
      RowBox[{"Union", ",", "w0"}], "]"}]}], "]"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Tiling", " ", "and", " ", "point", " ", "sets"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Til", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Ta", "=", 
     RowBox[{
      RowBox[{"-", "1"}], "/", "2"}]}], ";"}], 
   RowBox[{"(*", " ", 
    RowBox[{"Slope", " ", "of", " ", "gradation"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", 
       RowBox[{"Length", "[", "w00", "]"}]}], ",", 
      RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Tildm", "=", 
        RowBox[{"Max", "[", 
         RowBox[{
          RowBox[{"Abs", "[", 
           RowBox[{"Max", "[", 
            RowBox[{"Map", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"-", "Ta"}], " ", 
                 RowBox[{"#", "[", 
                  RowBox[{"[", "1", "]"}], "]"}]}], "+", 
                RowBox[{"#", "[", 
                 RowBox[{"[", "2", "]"}], "]"}]}], "&"}], ",", 
              RowBox[{"Re", "[", 
               RowBox[{
                RowBox[{"Ph00", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "//", "N"}], "]"}], ",", 
              RowBox[{"{", "1", "}"}]}], "]"}], "]"}], "]"}], ",", 
          RowBox[{"Abs", "[", "\[IndentingNewLine]", 
           RowBox[{"Min", "[", 
            RowBox[{"Map", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"-", "Ta"}], " ", 
                 RowBox[{"#", "[", 
                  RowBox[{"[", "1", "]"}], "]"}]}], "+", 
                RowBox[{"#", "[", 
                 RowBox[{"[", "2", "]"}], "]"}]}], "&"}], ",", 
              RowBox[{"Re", "[", 
               RowBox[{
                RowBox[{"Ph00", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "//", "N"}], "]"}], ",", 
              RowBox[{"{", "1", "}"}]}], "]"}], "]"}], "]"}]}], "]"}]}], ";", 
       "\n", 
       RowBox[{"Grd", "=", 
        RowBox[{"Function", "[", 
         RowBox[{"z", ",", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{"Re", "[", 
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "Ta"}], " ", 
                  RowBox[{"z", "[", 
                   RowBox[{"[", "1", "]"}], "]"}]}], "+", " ", 
                 RowBox[{"z", "[", 
                  RowBox[{"[", "2", "]"}], "]"}]}], ")"}], "/", "Tildm"}], 
              "]"}]}], ")"}], "/", "2"}]}], "]"}]}], ";", "\n", 
       RowBox[{"bc", "=", 
        RowBox[{"PadRight", "[", 
         RowBox[{
          RowBox[{"CoefficientList", "[", 
           RowBox[{
            RowBox[{"PolynomialMod", "[", 
             RowBox[{
              RowBox[{"PolynomialRemainder", "[", 
               RowBox[{
                RowBox[{"Gen", "^", "i"}], ",", 
                RowBox[{
                 RowBox[{"x", "^", "3"}], "-", "x", "-", "1"}], ",", "x"}], 
               "]"}], ",", "2"}], "]"}], ",", "x"}], "]"}], ",", "3"}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"j", "=", "1"}], ",", 
         RowBox[{"j", "\[LessEqual]", 
          RowBox[{"Length", "[", 
           RowBox[{"w00", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "]"}]}], ",", 
         RowBox[{"j", "++"}], ",", 
         RowBox[{"Til", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"Til", ",", 
            RowBox[{"Graphics", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"PointSize", "[", "0.005", "]"}], ",", "\n", 
               RowBox[{"Map", "[", 
                RowBox[{
                 RowBox[{"Function", "[", 
                  RowBox[{"y", ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Apply", "[", 
                    RowBox[{"RGBColor", ",", 
                    RowBox[{
                    RowBox[{"0.6", 
                    RowBox[{"Grd", "[", "y", "]"}]}], "+", 
                    RowBox[{"0.4", " ", "bc"}]}]}], "]"}], ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{
                    RowBox[{"w00", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "j"}], "]"}], "]"}], "+", "y"}], 
                    "]"}]}], "}"}]}], "]"}], ",", 
                 RowBox[{"Ph00", "[", 
                  RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], "}"}], "]"}]}], 
           "]"}]}]}], "]"}]}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Til", ",", 
       RowBox[{"Map", "[", 
        RowBox[{"Graphics", ",", 
         RowBox[{"Map", "[", 
          RowBox[{
           RowBox[{"Function", "[", 
            RowBox[{"z", ",", 
             RowBox[{"Prepend", "[", 
              RowBox[{"z", ",", 
               RowBox[{"PointSize", "[", "0.01", "]"}]}], "]"}]}], 
            "\[IndentingNewLine]", "]"}], ",", 
           RowBox[{"MapThread", "[", 
            RowBox[{"List", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Map", "[", 
                RowBox[{
                 RowBox[{"Function", "[", 
                  RowBox[{"z", ",", 
                   RowBox[{"Apply", "[", 
                    RowBox[{"RGBColor", ",", "z"}], "]"}]}], "]"}], ",", 
                 RowBox[{"Table", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"0.2", ",", "0.2", ",", "0.2"}], "}"}], "-", 
                    RowBox[{"0.2", 
                    RowBox[{"PadRight", "[", 
                    RowBox[{
                    RowBox[{"CoefficientList", "[", 
                    RowBox[{
                    RowBox[{"PolynomialMod", "[", 
                    RowBox[{
                    RowBox[{"PolynomialRemainder", "[", 
                    RowBox[{
                    RowBox[{"Gen", "^", "i"}], ",", 
                    RowBox[{
                    RowBox[{"x", "^", "3"}], "-", "x", "-", "1"}], ",", "x"}],
                     "]"}], ",", "2"}], "]"}], ",", "x"}], "]"}], ",", "3"}], 
                    "]"}]}]}], ",", 
                   RowBox[{"{", 
                    RowBox[{"i", ",", "0", ",", 
                    RowBox[{"dg", "-", "1"}]}], "}"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"Map", "[", 
                RowBox[{"Point", ",", "w00", ",", 
                 RowBox[{"{", "2", "}"}]}], "]"}]}], "}"}]}], "]"}]}], 
          "]"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}]}], "]"}], 
   "\[IndentingNewLine]"}]}]], "Input",
 CellChangeTimes->{{3.474088908617284*^9, 3.4740889305620127`*^9}, {
   3.474089658355164*^9, 3.4740897197950706`*^9}, {3.474089845275303*^9, 
   3.4740898780417557`*^9}, {3.4741635286976223`*^9, 3.474163759156497*^9}, {
   3.474272142089034*^9, 3.474272159403861*^9}, {3.475042918182651*^9, 
   3.475042921413987*^9}, {3.475046464614616*^9, 3.475046467104745*^9}, {
   3.475254883574643*^9, 3.475254904467121*^9}, {3.475255015694975*^9, 
   3.4752550571536293`*^9}, {3.4753170799134703`*^9, 3.475317199265299*^9}, {
   3.4753172334012823`*^9, 3.475317358524674*^9}, {3.475317401531005*^9, 
   3.475317651618528*^9}, {3.475317736426931*^9, 3.475317738351663*^9}, {
   3.4753177853266783`*^9, 3.4753178479793243`*^9}, {3.4753179371284733`*^9, 
   3.475317943255937*^9}, {3.475318111011812*^9, 3.475318476083487*^9}, {
   3.475318506956699*^9, 3.475318533462604*^9}, {3.4753185995267973`*^9, 
   3.475318786548195*^9}, 3.475668020099654*^9, {3.4756689873373957`*^9, 
   3.475668993501214*^9}, {3.4756691022395363`*^9, 3.4756691484228277`*^9}, {
   3.47567007182872*^9, 3.475670154643458*^9}, {3.475671854553638*^9, 
   3.475671898233354*^9}, {3.475680704258103*^9, 3.4756807067905483`*^9}, {
   3.475681298477806*^9, 3.47568130038658*^9}, {3.475681333790805*^9, 
   3.475681348914854*^9}, {3.475682041496141*^9, 3.47568204440171*^9}, {
   3.475682395379059*^9, 3.475682448489635*^9}, {3.475682838001359*^9, 
   3.47568284541905*^9}, {3.475682895291806*^9, 3.4756829014250298`*^9}, {
   3.4756835129184504`*^9, 3.4756835190676327`*^9}, {3.475683661594532*^9, 
   3.475683665108842*^9}, {3.475683861590361*^9, 3.47568389001283*^9}, {
   3.4756840322171373`*^9, 3.4756840372960463`*^9}, {3.4756854675078697`*^9, 
   3.475685470797612*^9}, {3.475685781799308*^9, 3.475685787204969*^9}, {
   3.475685903535047*^9, 3.4756859087805767`*^9}, 3.476790506505582*^9, {
   3.476790593426433*^9, 3.4767906258556633`*^9}, {3.4767908556090517`*^9, 
   3.476790915174155*^9}, {3.476790968024768*^9, 3.476790986742021*^9}, {
   3.476791070774568*^9, 3.47679110569419*^9}, {3.476791206376417*^9, 
   3.476791270309*^9}, {3.476791308460001*^9, 3.476791352689073*^9}, {
   3.47679256733667*^9, 3.476792612411787*^9}, 3.47679264450343*^9, {
   3.4767938429343987`*^9, 3.476793843543591*^9}, {3.476793989174246*^9, 
   3.476793990315522*^9}, {3.47679572725651*^9, 3.476795730109583*^9}, {
   3.476795805506671*^9, 3.47679582197945*^9}, {3.476795992398129*^9, 
   3.4767960092534523`*^9}, {3.4767960620529413`*^9, 3.476796071680861*^9}, {
   3.476796227184114*^9, 3.47679623775878*^9}, {3.476796479017304*^9, 
   3.476796485244445*^9}, {3.476796546126347*^9, 3.4767965759482183`*^9}, {
   3.476796687615744*^9, 3.476796869916047*^9}, 3.476796953448241*^9, {
   3.4767989435880404`*^9, 3.47679898440902*^9}, {3.476799448550571*^9, 
   3.476799454457489*^9}, 3.4768081587938013`*^9, {3.476808191935524*^9, 
   3.4768081958271313`*^9}, {3.476808312215228*^9, 3.476808394438513*^9}, {
   3.4770929200839376`*^9, 3.4770929542800503`*^9}, {3.484878859963622*^9, 
   3.484878864116205*^9}, {3.4848789867418623`*^9, 3.4848790038360147`*^9}, {
   3.484879059245905*^9, 3.484879065978503*^9}, 3.484899946654212*^9, {
   3.484900123435882*^9, 3.4849001580866947`*^9}, {3.484900949225788*^9, 
   3.48490095965298*^9}, {3.484901119262265*^9, 3.4849011203472357`*^9}, {
   3.4849014928382196`*^9, 3.484901495017852*^9}, {3.484901534117525*^9, 
   3.484901534489437*^9}, {3.486873973193893*^9, 3.48687397679151*^9}, {
   3.486874106325807*^9, 3.486874116158332*^9}, {3.4868751525438223`*^9, 
   3.4868751542262363`*^9}, {3.4868753020008307`*^9, 3.486875302667733*^9}, {
   3.486875339611844*^9, 3.486875345858861*^9}, {3.486875394339426*^9, 
   3.4868754216516542`*^9}, {3.4868767631000843`*^9, 3.486876794378871*^9}, {
   3.4868770857123823`*^9, 3.486877086948897*^9}, {3.486877223601358*^9, 
   3.486877230765286*^9}, {3.4868819359801483`*^9, 3.4868819407534943`*^9}, {
   3.486882604528441*^9, 3.486882716283692*^9}, {3.48688394372602*^9, 
   3.486883944153562*^9}, {3.4868841247695208`*^9, 3.486884126375555*^9}, {
   3.486884543787861*^9, 3.4868845449713697`*^9}, {3.486885000521892*^9, 
   3.4868850008393087`*^9}, {3.48824899036826*^9, 3.4882490032687187`*^9}}],

Cell[BoxData["16"], "Output",
 CellChangeTimes->{3.4882491457985773`*^9, 3.488249340374263*^9, 
  3.4882499193392677`*^9, 3.4882500733793287`*^9, 3.488250157520525*^9, 
  3.488250258866753*^9, 3.488320100607554*^9, 3.491706386003783*^9}],

Cell[BoxData["16"], "Output",
 CellChangeTimes->{3.4882491457985773`*^9, 3.488249340374263*^9, 
  3.4882499193392677`*^9, 3.4882500733793287`*^9, 3.488250157520525*^9, 
  3.488250258866753*^9, 3.488320100607554*^9, 3.491706386008793*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1", ",", "1", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.4882491457985773`*^9, 3.488249340374263*^9, 
  3.4882499193392677`*^9, 3.4882500733793287`*^9, 3.488250157520525*^9, 
  3.488250258866753*^9, 3.488320100607554*^9, 3.491706386013831*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "1", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1", ",", "1", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "1", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "1", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", 
   ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
   "0", ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.4882491457985773`*^9, 3.488249340374263*^9, 
  3.4882499193392677`*^9, 3.4882500733793287`*^9, 3.488250157520525*^9, 
  3.488250258866753*^9, 3.488320100607554*^9, 3.491706386020382*^9}],

Cell[BoxData[
 GraphicsBox[{
   {PointSize[0.005], 
    {RGBColor[0.7592894197120871, 0.7592894197120871, 0.35928941971208705`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[
          1, 84]}], -1}, {-0.020619652471058063`, -1}]]}, 
    {RGBColor[0.7543800891004092, 0.7543800891004092, 0.3543800891004092], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 21], 0, Rational[1, 21]}], 
        Rational[-83, 84]}, {-0.08247860988423225, -0.9880952380952381}]]}, 
    {RGBColor[0.7368984250257073, 0.7368984250257073, 0.3368984250257074], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 63], 0, Rational[1, 63]}], 
        Rational[-13, 12]}, {-0.02749286996141075, -1.0833333333333333`}]]}, 
    {RGBColor[0.7799067797432128, 0.7799067797432128, 0.37990677974321274`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 63], 0, Rational[1, 63]}], 
        Rational[-11, 12]}, {-0.02749286996141075, -0.9166666666666666}]]}, 
    {RGBColor[0.759304194530751, 0.759304194530751, 0.35930419453075096`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 84], 0, Rational[17, 168]}], 
        Rational[-155, 168]}, {-0.17526704600399354`, -0.9226190476190477}]]}, 
    {RGBColor[0.7193678651502103, 0.7193678651502103, 0.3193678651502103], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 84], 0, Rational[17, 168]}], 
        Rational[-181, 
         168]}, {-0.17526704600399354`, -1.0773809523809523`}]]}, 
    {RGBColor[0.7366755778575999, 0.7366755778575999, 0.33667557785759983`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 84], 0, Rational[
          19, 168]}], -1}, {-0.1958866984750516, -1}]]}, 
    {RGBColor[0.7472855504793936, 0.7472855504793936, 0.3472855504793935], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 63], 0, Rational[5, 63]}], 
        Rational[-83, 84]}, {-0.13746434980705374`, -0.9880952380952381}]]}, 
    {RGBColor[0.8084418251035217, 0.8084418251035217, 0.4084418251035217], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-17, 21]}, {-0.020619652471058063`, -0.8095238095238095}]]}, 
    {RGBColor[0.7692013011922301, 0.7692013011922301, 0.36920130119223005`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 126], 0, Rational[23, 252]}], 
        Rational[-25, 28]}, {-0.1580840022781118, -0.8928571428571429}]]}, 
    {RGBColor[0.7930890858280304, 0.7930890858280304, 0.3930890858280303], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 168], 0, Rational[19, 336]}], 
        Rational[-93, 112]}, {-0.0979433492375258, -0.8303571428571429}]]}, 
    {RGBColor[0.7846887691159721, 0.7846887691159721, 0.384688769115972], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 14], 0, Rational[1, 28]}], 
        Rational[-37, 42]}, {-0.06185895741317419, -0.8809523809523809}]]}, 
    {RGBColor[0.7139048451268661, 0.7139048451268661, 0.31390484512686606`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 126], 0, Rational[23, 252]}], 
        Rational[-31, 28]}, {-0.1580840022781118, -1.1071428571428572`}]]}, 
    {RGBColor[0.7101370143206525, 0.7101370143206525, 0.3101370143206524], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-25, 21]}, {-0.020619652471058063`, -1.1904761904761905`}]]}, 
    {RGBColor[0.7055363637245373, 0.7055363637245373, 0.30553636372453735`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 168], 0, Rational[19, 336]}], 
        Rational[-131, 112]}, {-0.0979433492375258, -1.1696428571428572`}]]}, 
    {RGBColor[0.7232482623766787, 0.7232482623766787, 0.32324826237667864`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 14], 0, Rational[1, 28]}], 
        Rational[-47, 42]}, {-0.06185895741317419, -1.119047619047619}]]}, 
    {RGBColor[0.6595884266459162, 0.6595884266459162, 0.25958842664591614`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 21], 0, Rational[5, 21]}], 
        Rational[-25, 21]}, {-0.41239304942116123`, -1.1904761904761905`}]]}, 
    {RGBColor[0.6749411659214075, 0.6749411659214075, 0.27494116592140755`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 168], 0, Rational[65, 336]}], 
        Rational[-131, 112]}, {-0.3350693526546935, -1.1696428571428572`}]]}, 
    {RGBColor[0.6833414826334658, 0.6833414826334658, 0.28334148263346587`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-3, 7], 0, Rational[3, 14]}], 
        Rational[-47, 42]}, {-0.37115374447904514`, -1.119047619047619}]]}, 
    {RGBColor[0.6957569252202431, 0.6957569252202431, 0.29575692522024316`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[10, 63]}], 
        Rational[-47, 42]}, {-0.2749286996141075, -1.119047619047619}]]}, 
    {RGBColor[0.7578932374287856, 0.7578932374287856, 0.35789323742878554`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 21], 0, Rational[5, 21]}], 
        Rational[-17, 21]}, {-0.41239304942116123`, -0.8095238095238095}]]}, 
    {RGBColor[0.7624938880249006, 0.7624938880249006, 0.3624938880249005], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 168], 0, Rational[65, 336]}], 
        Rational[-93, 112]}, {-0.3350693526546935, -0.8303571428571429}]]}, 
    {RGBColor[0.7447819893727592, 0.7447819893727592, 0.3447819893727592], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-3, 7], 0, Rational[3, 14]}], 
        Rational[-37, 42]}, {-0.37115374447904514`, -0.8809523809523809}]]}, 
    {RGBColor[0.7571974319595365, 0.7571974319595365, 0.3571974319595365], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[10, 63]}], 
        Rational[-37, 42]}, {-0.2749286996141075, -0.8809523809523809}]]}, 
    {RGBColor[0.7087408320373509, 0.7087408320373509, 0.30874083203735087`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 21], 0, Rational[
          5, 21]}], -1}, {-0.41239304942116123`, -1}]]}, 
    {RGBColor[0.719794213322958, 0.719794213322958, 0.31979421332295804`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 42], 0, Rational[17, 84]}], 
        Rational[-83, 84]}, {-0.3505340920079871, -0.9880952380952381}]]}, 
    {RGBColor[0.7311318267237306, 0.7311318267237306, 0.3311318267237305], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-59, 126], 0, Rational[59, 252]}], 
        Rational[-11, 12]}, {-0.4055198319308086, -0.9166666666666666}]]}, 
    {RGBColor[0.6881234720062251, 0.6881234720062251, 0.2881234720062251], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-59, 126], 0, Rational[59, 252]}], 
        Rational[-13, 12]}, {-0.4055198319308086, -1.0833333333333333`}]]}, 
    {RGBColor[0.7317980825556516, 0.7317980825556516, 0.3317980825556516], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 63], 0, Rational[
          17, 126]}], -1}, {-0.23368939467199137`, -1}]]}, 
    {RGBColor[0.7268887519439737, 0.7268887519439737, 0.3268887519439737], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 126], 0, Rational[43, 252]}], 
        Rational[-83, 84]}, {-0.29554835208516556`, -0.9880952380952381}]]}, 
    {RGBColor[0.707633453214018, 0.707633453214018, 0.3076334532140181], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 126], 0, Rational[37, 252]}], 
        Rational[-13, 12]}, {-0.2543090471430494, -1.0833333333333333`}]]}, 
    {RGBColor[0.7506418079315235, 0.7506418079315235, 0.35064180793152344`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 126], 0, Rational[37, 252]}], 
        Rational[-11, 12]}, {-0.2543090471430494, -0.9166666666666666}]]}, 
    {RGBColor[0.6398920049245489, 0.6398920049245489, 0.23989200492454882`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 21], 0, Rational[1, 42]}], 
        Rational[-61, 42]}, {-0.041239304942116126`, -1.4523809523809523`}]]}, 
    {RGBColor[0.6625206215977, 0.6625206215977, 0.2625206215977], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-11, 8]}, {-0.020619652471058063`, -1.375}]]}, 
    {RGBColor[0.6530032529805752, 0.6530032529805752, 0.25300325298057513`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 21], 0, Rational[1, 21]}], 
        Rational[-29, 21]}, {-0.08247860988423225, -1.380952380952381}]]}, 
    {RGBColor[0.6807151516327166, 0.6807151516327166, 0.2807151516327165], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 126], 0, Rational[5, 252]}], 
        Rational[-109, 
         84]}, {-0.034366087451763436`, -1.2976190476190477`}]]}, 
    {RGBColor[0.6826456771642169, 0.6826456771642169, 0.2826456771642169], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 63], 0, Rational[17, 126]}], 
        Rational[-25, 21]}, {-0.23368939467199137`, -1.1904761904761905`}]]}, 
    {RGBColor[0.6689318438957288, 0.6689318438957288, 0.26893184389572883`], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 63], 0, Rational[23, 126]}], 
        Rational[-101, 84]}, {-0.3161680045562236, -1.2023809523809523`}]]}, 
    {RGBColor[0.6571189865214133, 0.6571189865214133, 0.25711898652141324`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-1, 3], 0, Rational[1, 6]}],
         Rational[-53, 42]}, {-0.28867513459481287`, -1.2619047619047619`}]]}, 
    {RGBColor[0.6455903612622629, 0.6455903612622629, 0.2455903612622629], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-55, 126], 0, Rational[55, 252]}], 
        Rational[-53, 42]}, {-0.37802696196939783`, -1.2619047619047619`}]]}, 
    {RGBColor[0.6431845917572194, 0.6431845917572194, 0.24318459175721935`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 21], 0, Rational[5, 42]}], 
        Rational[-19, 14]}, {-0.20619652471058061`, -1.3571428571428572`}]]}, 
    {RGBColor[0.6607935970708397, 0.6607935970708397, 0.2607935970708397], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-4, 21], 0, Rational[2, 21]}], 
        Rational[-55, 42]}, {-0.1649572197684645, -1.3095238095238095`}]]}, 
    {RGBColor[0.6466045198288085, 0.6466045198288085, 0.2466045198288085], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[10, 63]}], 
        Rational[-55, 42]}, {-0.2749286996141075, -1.3095238095238095`}]]}, 
    {RGBColor[0.6437235063502218, 0.6437235063502218, 0.2437235063502218], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 126], 0, Rational[19, 252]}], 
        Rational[-39, 28]}, {-0.13059113231670105`, -1.3928571428571428`}]]}, 
    {RGBColor[0.6879665811299787, 0.6879665811299787, 0.2879665811299786], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 9], 0, Rational[1, 9]}],
         Rational[-25, 21]}, {-0.19245008972987526`, -1.1904761904761905`}]]}, 
    {RGBColor[0.6946495463969105, 0.6946495463969105, 0.2946495463969104], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 126], 0, Rational[17, 252]}], 
        Rational[-101, 84]}, {-0.11684469733599569`, -1.2023809523809523`}]]}, 
    {RGBColor[0.6766289677292062, 0.6766289677292062, 0.2766289677292062], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 63], 0, Rational[5, 63]}], 
        Rational[-53, 42]}, {-0.13746434980705374`, -1.2619047619047619`}]]}, 
    {RGBColor[0.6872707756607297, 0.6872707756607297, 0.2872707756607296], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-4, 63], 0, Rational[2, 63]}], 
        Rational[-53, 42]}, {-0.0549857399228215, -1.2619047619047619`}]]}, 
    {RGBColor[0.7809504879470863, 0.7809504879470863, 0.38095048794708625`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 63], 0, Rational[17, 126]}], 
        Rational[-17, 21]}, {-0.23368939467199137`, -0.8095238095238095}]]}, 
    {RGBColor[0.7733807053525275, 0.7733807053525275, 0.3733807053525275], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 63], 0, Rational[23, 126]}], 
        Rational[-67, 84]}, {-0.3161680045562236, -0.7976190476190477}]]}, 
    {RGBColor[0.7922881013478587, 0.7922881013478587, 0.39228810134785863`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-1, 3], 0, Rational[1, 6]}],
         Rational[-31, 42]}, {-0.28867513459481287`, -0.7380952380952381}]]}, 
    {RGBColor[0.7807594760887084, 0.7807594760887084, 0.38075947608870836`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-55, 126], 0, Rational[55, 252]}], 
        Rational[-31, 42]}, {-0.37802696196939783`, -0.7380952380952381}]]}, 
    {RGBColor[0.8733659305338636, 0.8733659305338636, 0.47336593053386355`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 21], 0, Rational[1, 42]}], 
        Rational[-23, 42]}, {-0.041239304942116126`, -0.5476190476190477}]]}, 
    {RGBColor[0.8560582178264742, 0.8560582178264742, 0.4560582178264741], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-5, 8]}, {-0.020619652471058063`, -0.625}]]}, 
    {RGBColor[0.8496128745463138, 0.8496128745463138, 0.4496128745463139], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 21], 0, Rational[1, 21]}], 
        Rational[-13, 21]}, {-0.08247860988423225, -0.6190476190476191}]]}, 
    {RGBColor[0.83431641848095, 0.83431641848095, 0.4343164184809499], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 126], 0, Rational[5, 252]}], 
        Rational[-59, 84]}, {-0.034366087451763436`, -0.7023809523809523}]]}, 
    {RGBColor[0.8275061119750995, 0.8275061119750995, 0.4275061119750994], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 21], 0, Rational[5, 42]}], 
        Rational[-9, 14]}, {-0.20619652471058061`, -0.6428571428571429}]]}, 
    {RGBColor[0.8205389145930024, 0.8205389145930024, 0.4205389145930024], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-4, 21], 0, Rational[2, 21]}], 
        Rational[-29, 42]}, {-0.1649572197684645, -0.6904761904761905}]]}, 
    {RGBColor[0.8464771785898899, 0.8464771785898899, 0.4464771785898899], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 126], 0, Rational[19, 252]}], 
        Rational[-17, 28]}, {-0.13059113231670105`, -0.6071428571428571}]]}, 
    {RGBColor[0.8063498373509712, 0.8063498373509712, 0.40634983735097124`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[10, 63]}], 
        Rational[-29, 42]}, {-0.2749286996141075, -0.6904761904761905}]]}, 
    {RGBColor[0.786271391912848, 0.786271391912848, 0.386271391912848], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 9], 0, Rational[1, 9]}],
         Rational[-17, 21]}, {-0.19245008972987526`, -0.8095238095238095}]]}, 
    {RGBColor[0.7990984078537091, 0.7990984078537091, 0.39909840785370904`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 126], 0, Rational[17, 252]}], 
        Rational[-67, 84]}, {-0.11684469733599569`, -0.7976190476190477}]]}, 
    {RGBColor[0.8117980825556517, 0.8117980825556517, 0.4117980825556516], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 63], 0, Rational[5, 63]}], 
        Rational[-31, 42]}, {-0.13746434980705374`, -0.7380952380952381}]]}, 
    {RGBColor[0.822439890487175, 0.822439890487175, 0.422439890487175], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-4, 63], 0, Rational[2, 63]}], 
        Rational[-31, 42]}, {-0.0549857399228215, -0.7380952380952381}]]}, 
    {RGBColor[0.7689761683517207, 0.7689761683517207, 0.36897616835172065`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-16, 21], 0, Rational[8, 21]}], 
        Rational[-9, 14]}, {-0.659828879073858, -0.6428571428571429}]]}, 
    {RGBColor[0.7513671630381002, 0.7513671630381002, 0.3513671630381003], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 21], 0, Rational[17, 42]}], 
        Rational[-29, 42]}, {-0.7010681840159741, -0.6904761904761905}]]}, 
    {RGBColor[0.7655562402801315, 0.7655562402801315, 0.36555624028013145`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 63], 0, Rational[43, 126]}], 
        Rational[-29, 42]}, {-0.5910967041703311, -0.6904761904761905}]]}, 
    {RGBColor[0.7684372537587183, 0.7684372537587183, 0.3684372537587182], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 126], 0, Rational[107, 252]}], 
        Rational[-17, 28]}, {-0.7354342714677375, -0.6071428571428571}]]}, 
    {RGBColor[0.7266636191034643, 0.7266636191034643, 0.3266636191034643], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-58, 63], 0, Rational[29, 63]}], 
        Rational[-31, 42]}, {-0.7972932288809118, -0.7380952380952381}]]}, 
    {RGBColor[0.7241941789789614, 0.7241941789789614, 0.3241941789789614], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-7, 9], 0, Rational[7, 18]}], 
        Rational[-17, 21]}, {-0.6735753140545634, -0.8095238095238095}]]}, 
    {RGBColor[0.7175112137120296, 0.7175112137120296, 0.3175112137120296], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 126], 0, Rational[109, 252]}], 
        Rational[-67, 84]}, {-0.7491807064484429, -0.7976190476190477}]]}, 
    {RGBColor[0.7355317923797339, 0.7355317923797339, 0.33553179237973385`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 63], 0, Rational[53, 126]}], 
        Rational[-31, 42]}, {-0.7285610539773849, -0.7380952380952381}]]}, 
    {RGBColor[0.7295150829447232, 0.7295150829447232, 0.32951508294472315`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-46, 63], 0, Rational[23, 63]}], 
        Rational[-17, 21]}, {-0.6323360091124473, -0.8095238095238095}]]}, 
    {RGBColor[0.7647967641914232, 0.7647967641914232, 0.36479676419142315`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 126], 0, Rational[73, 252]}], 
        Rational[-31, 42]}, {-0.5017448767957462, -0.7380952380952381}]]}, 
    {RGBColor[0.7432289162132112, 0.7432289162132112, 0.34322891621321117`], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-40, 63], 0, Rational[20, 63]}], 
        Rational[-67, 84]}, {-0.549857399228215, -0.7976190476190477}]]}, 
    {RGBColor[0.7550417735875268, 0.7550417735875268, 0.3550417735875267], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 3], 0, Rational[1, 3]}],
         Rational[-31, 42]}, {-0.5773502691896257, -0.7380952380952381}]]}, 
    {RGBColor[0.7711761511797224, 0.7711761511797224, 0.3711761511797223], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-239, 252], 0, Rational[239, 504]}], 
        Rational[-31, 56]}, {-0.8213494900971462, -0.5535714285714286}]]}, 
    {RGBColor[0.7332192431314775, 0.7332192431314775, 0.3332192431314775], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 18], 0, Rational[17, 36]}], 
        Rational[-59, 84]}, {-0.8179128813519698, -0.7023809523809523}]]}, 
    {RGBColor[0.7491967298474265, 0.7491967298474265, 0.3491967298474265], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 252], 0, Rational[247, 504]}], 
        Rational[-5, 8]}, {-0.848842360058557, -0.625}]]}, 
    {RGBColor[0.7591575071283649, 0.7591575071283649, 0.35915750712836486`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 21], 0, Rational[19, 42]}], 
        Rational[-13, 21]}, {-0.7835467939002064, -0.6190476190476191}]]}, 
    {RGBColor[0.5846546481338406, 0.5846546481338406, 0.1846546481338406], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-16, 21], 0, Rational[8, 21]}], 
        Rational[-19, 14]}, {-0.659828879073858, -1.3571428571428572`}]]}, 
    {RGBColor[0.5916218455159375, 0.5916218455159375, 0.19162184551593756`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 21], 0, Rational[17, 42]}], 
        Rational[-55, 42]}, {-0.7010681840159741, -1.3095238095238095`}]]}, 
    {RGBColor[0.5656835815190502, 0.5656835815190502, 0.16568358151905013`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 126], 0, Rational[107, 252]}], 
        Rational[-39, 28]}, {-0.7354342714677375, -1.3928571428571428`}]]}, 
    {RGBColor[0.6058109227579688, 0.6058109227579688, 0.20581092275796878`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 63], 0, Rational[43, 126]}], 
        Rational[-55, 42]}, {-0.5910967041703311, -1.3095238095238095`}]]}, 
    {RGBColor[0.6258893681960921, 0.6258893681960921, 0.22588936819609204`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-7, 9], 0, Rational[7, 18]}], 
        Rational[-25, 21]}, {-0.6735753140545634, -1.1904761904761905`}]]}, 
    {RGBColor[0.591494504277019, 0.591494504277019, 0.19149450427701892`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-58, 63], 0, Rational[29, 63]}], 
        Rational[-53, 42]}, {-0.7972932288809118, -1.2619047619047619`}]]}, 
    {RGBColor[0.613062352255231, 0.613062352255231, 0.2130623522552309], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 126], 0, Rational[109, 252]}], 
        Rational[-101, 84]}, {-0.7491807064484429, -1.2023809523809523`}]]}, 
    {RGBColor[0.6003626775532884, 0.6003626775532884, 0.20036267755328843`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 63], 0, Rational[53, 126]}], 
        Rational[-53, 42]}, {-0.7285610539773849, -1.2619047619047619`}]]}, 
    {RGBColor[0.5796179762832441, 0.5796179762832441, 0.17961797628324408`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 18], 0, Rational[17, 36]}], 
        Rational[-109, 84]}, {-0.8179128813519698, -1.2976190476190477`}]]}, 
    {RGBColor[0.5407742509073723, 0.5407742509073723, 0.14077425090737225`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-239, 252], 0, Rational[239, 504]}], 
        Rational[-81, 56]}, {-0.8213494900971462, -1.4464285714285714`}]]}, 
    {RGBColor[0.5556591336186525, 0.5556591336186525, 0.15565913361865244`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 252], 0, Rational[247, 504]}], 
        Rational[-11, 8]}, {-0.848842360058557, -1.375}]]}, 
    {RGBColor[0.5625478855626261, 0.5625478855626261, 0.16254788556262614`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 21], 0, Rational[19, 42]}], 
        Rational[-29, 21]}, {-0.7835467939002064, -1.380952380952381}]]}, 
    {RGBColor[0.6296276493649778, 0.6296276493649778, 0.22962764936497781`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 126], 0, Rational[73, 252]}], 
        Rational[-53, 42]}, {-0.5017448767957462, -1.2619047619047619`}]]}, 
    {RGBColor[0.6312102721618538, 0.6312102721618538, 0.23121027216185375`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-46, 63], 0, Rational[23, 63]}], 
        Rational[-25, 21]}, {-0.6323360091124473, -1.1904761904761905`}]]}, 
    {RGBColor[0.6387800547564125, 0.6387800547564125, 0.23878005475641248`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-40, 63], 0, Rational[20, 63]}], 
        Rational[-101, 84]}, {-0.549857399228215, -1.2023809523809523`}]]}, 
    {RGBColor[0.6198726587610814, 0.6198726587610814, 0.21987265876108136`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 3], 0, Rational[1, 3]}],
         Rational[-53, 42]}, {-0.5773502691896257, -1.2619047619047619`}]]}, 
    {RGBColor[0.6524279317330395, 0.6524279317330395, 0.25242793173303946`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 252], 0, Rational[
          247, 504]}], -1}, {-0.848842360058557, -1}]]}, 
    {RGBColor[0.6748507617291488, 0.6748507617291488, 0.27485076172914874`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 18], 0, Rational[17, 36]}], 
        Rational[-13, 14]}, {-0.8179128813519698, -0.9285714285714286}]]}, 
    {RGBColor[0.6379864576855728, 0.6379864576855728, 0.23798645768557278`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 18], 0, Rational[17, 36]}], 
        Rational[-15, 14]}, {-0.8179128813519698, -1.0714285714285714`}]]}, 
    {RGBColor[0.6639247216824602, 0.6639247216824602, 0.2639247216824602], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 21], 0, Rational[19, 42]}], 
        Rational[-83, 84]}, {-0.7835467939002064, -0.9880952380952381}]]}, 
    {RGBColor[0.64295945891671, 0.64295945891671, 0.24295945891670997`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 126], 0, Rational[103, 252]}], 
        Rational[-31, 28]}, {-0.7079414015063268, -1.1071428571428572`}]]}, 
    {RGBColor[0.6028321176777913, 0.6028321176777913, 0.2028321176777913], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-62, 63], 0, Rational[31, 63]}], 
        Rational[-25, 21]}, {-0.8522789688037332, -1.1904761904761905`}]]}, 
    {RGBColor[0.6190716742809097, 0.6190716742809097, 0.21907167428090962`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 168], 0, Rational[149, 336]}], 
        Rational[-131, 112]}, {-0.7680820545469128, -1.1696428571428572`}]]}, 
    {RGBColor[0.6314308336575596, 0.6314308336575596, 0.2314308336575596], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-58, 63], 0, Rational[29, 63]}], 
        Rational[-31, 28]}, {-0.7972932288809118, -1.1071428571428572`}]]}, 
    {RGBColor[0.7011369284606607, 0.7011369284606607, 0.30113692846066065`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-62, 63], 0, Rational[31, 63]}], 
        Rational[-17, 21]}, {-0.8522789688037332, -0.8095238095238095}]]}, 
    {RGBColor[0.698255914982074, 0.698255914982074, 0.298255914982074], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 126], 0, Rational[103, 252]}], 
        Rational[-25, 28]}, {-0.7079414015063268, -0.8928571428571429}]]}, 
    {RGBColor[0.7066243963844027, 0.7066243963844027, 0.30662439638440264`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 168], 0, Rational[149, 336]}], 
        Rational[-93, 112]}, {-0.7680820545469128, -0.8303571428571429}]]}, 
    {RGBColor[0.6867272897229236, 0.6867272897229236, 0.2867272897229236], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-58, 63], 0, Rational[29, 63]}], 
        Rational[-25, 28]}, {-0.7972932288809118, -0.8928571428571429}]]}, 
    {RGBColor[0.652856565578189, 0.652856565578189, 0.25285656557818903`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 84], 0, Rational[67, 168]}], 
        Rational[-181, 168]}, {-0.6907583577804451, -1.0773809523809523`}]]}, 
    {RGBColor[0.6927928949587296, 0.6927928949587296, 0.2927928949587297], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 84], 0, Rational[67, 168]}], 
        Rational[-155, 168]}, {-0.6907583577804451, -0.9226190476190477}]]}, 
    {RGBColor[0.6754851822513402, 0.6754851822513402, 0.2754851822513402], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 84], 0, Rational[
          65, 168]}], -1}, {-0.670138705309387, -1}]]}, 
    {RGBColor[0.6710192603034758, 0.6710192603034758, 0.2710192603034758], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 63], 0, Rational[53, 126]}], 
        Rational[-83, 84]}, {-0.7285610539773849, -0.9880952380952381}]]}, 
    {RGBColor[0.7038633367354026, 0.7038633367354026, 0.3038633367354026], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 252], 0, Rational[
          131, 504]}], -1}, {-0.45019574561810105`, -1}]]}, 
    {RGBColor[0.6814405067392934, 0.6814405067392934, 0.28144050673929333`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 9], 0, Rational[5, 18]}], 
        Rational[-15, 14]}, {-0.4811252243246881, -1.0714285714285714`}]]}, 
    {RGBColor[0.7183048107828693, 0.7183048107828693, 0.3183048107828694], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 9], 0, Rational[5, 18]}], 
        Rational[-13, 14]}, {-0.4811252243246881, -0.9285714285714286}]]}, 
    {RGBColor[0.6985105974599113, 0.6985105974599113, 0.29851059745991126`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 42], 0, Rational[25, 84]}], 
        Rational[-83, 84]}, {-0.5154913117764516, -0.9880952380952381}]]}, 
    {RGBColor[0.6803626775532885, 0.6803626775532885, 0.2803626775532884], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-46, 63], 0, Rational[
          23, 63]}], -1}, {-0.6323360091124473, -1}]]}, 
    {RGBColor[0.6914160588388957, 0.6914160588388957, 0.29141605883889565`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 126], 0, Rational[83, 252]}], 
        Rational[-83, 84]}, {-0.5704770516992731, -0.9880952380952381}]]}, 
    {RGBColor[0.704527306894922, 0.704527306894922, 0.30452730689492197`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-89, 126], 0, Rational[89, 252]}], 
        Rational[-11, 12]}, {-0.6117163566413892, -0.9166666666666666}]]}, 
    {RGBColor[0.6615189521774166, 0.6615189521774166, 0.2615189521774166], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-89, 126], 0, Rational[89, 252]}], 
        Rational[-13, 12]}, {-0.6117163566413892, -1.0833333333333333`}]]}, 
    {RGBColor[0.7534591507906507, 0.7534591507906507, 0.35345915079065077`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 126], 0, Rational[65, 252]}], 
        Rational[-17, 21]}, {-0.4467591368729247, -0.8095238095238095}]]}, 
    {RGBColor[0.7372195941875325, 0.7372195941875325, 0.33721959418753245`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 168], 0, Rational[103, 336]}], 
        Rational[-93, 112]}, {-0.5309560511297451, -0.8303571428571429}]]}, 
    {RGBColor[0.7248604348108825, 0.7248604348108825, 0.3248604348108825], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 126], 0, Rational[73, 252]}], 
        Rational[-25, 28]}, {-0.5017448767957462, -0.8928571428571429}]]}, 
    {RGBColor[0.7164038348886967, 0.7164038348886967, 0.3164038348886968], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 63], 0, Rational[43, 126]}], 
        Rational[-37, 42]}, {-0.5910967041703311, -0.8809523809523809}]]}, 
    {RGBColor[0.6551543400077815, 0.6551543400077815, 0.2551543400077814], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 126], 0, Rational[65, 252]}], 
        Rational[-25, 21]}, {-0.4467591368729247, -1.1904761904761905`}]]}, 
    {RGBColor[0.6496668720840395, 0.6496668720840395, 0.24966687208403943`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 168], 0, Rational[103, 336]}], 
        Rational[-131, 112]}, {-0.5309560511297451, -1.1696428571428572`}]]}, 
    {RGBColor[0.6695639787455185, 0.6695639787455185, 0.2695639787455185], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 126], 0, Rational[73, 252]}], 
        Rational[-31, 28]}, {-0.5017448767957462, -1.1071428571428572`}]]}, 
    {RGBColor[0.6549633281494035, 0.6549633281494035, 0.2549633281494035], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 63], 0, Rational[43, 126]}], 
        Rational[-47, 42]}, {-0.5910967041703311, -1.119047619047619}]]}, 
    {RGBColor[0.6230720253369647, 0.6230720253369647, 0.22307202533696469`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 9], 0, Rational[5, 18]}], 
        Rational[-109, 84]}, {-0.4811252243246881, -1.2976190476190477`}]]}, 
    {RGBColor[0.583135695956424, 0.583135695956424, 0.18313569595642396`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 9], 0, Rational[5, 18]}], 
        Rational[-61, 42]}, {-0.4811252243246881, -1.4523809523809523`}]]}, 
    {RGBColor[0.6070945386210156, 0.6070945386210156, 0.2070945386210156], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 252], 0, Rational[131, 504]}], 
        Rational[-11, 8]}, {-0.45019574561810105`, -1.375}]]}, 
    {RGBColor[0.5962469440124503, 0.5962469440124503, 0.19624694401245027`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-38, 63], 0, Rational[19, 63]}], 
        Rational[-29, 21]}, {-0.5223645292668042, -1.380952380952381}]]}, 
    {RGBColor[0.5315434000778143, 0.5315434000778143, 0.1315434000778143], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-97, 126], 0, Rational[97, 252]}], 
        Rational[-131, 84]}, {-0.6667020965642106, -1.5595238095238095`}]]}, 
    {RGBColor[0.5342186268793591, 0.5342186268793591, 0.13421862687935907`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 252], 0, Rational[233, 504]}], 
        Rational[-83, 56]}, {-0.8007298376260881, -1.4821428571428572`}]]}, 
    {RGBColor[0.5239736174832557, 0.5239736174832557, 0.12397361748325558`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 126], 0, Rational[109, 252]}], 
        Rational[-65, 42]}, {-0.7491807064484429, -1.5476190476190477`}]]}, 
    {RGBColor[0.5446546481338406, 0.5446546481338406, 0.1446546481338406], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 126], 0, Rational[103, 252]}], 
        Rational[-125, 84]}, {-0.7079414015063268, -1.4880952380952381`}]]}, 
    {RGBColor[0.5786453261081619, 0.5786453261081619, 0.1786453261081619], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-373, 504], 0, Rational[373, 1008]}], 
        Rational[-467, 336]}, {-0.6409275309753881, -1.3898809523809523`}]]}, 
    {RGBColor[0.5909260400466886, 0.5909260400466886, 0.19092604004668856`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 63], 0, Rational[41, 126]}], 
        Rational[-29, 21]}, {-0.5636038342089204, -1.380952380952381}]]}, 
    {RGBColor[0.5565311761276155, 0.5565311761276155, 0.15653117612761547`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-50, 63], 0, Rational[25, 63]}], 
        Rational[-61, 42]}, {-0.6873217490352688, -1.4523809523809523`}]]}, 
    {RGBColor[0.565399349403885, 0.565399349403885, 0.16539934940388498`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 7], 0, Rational[5, 14]}], 
        Rational[-61, 42]}, {-0.6185895741317419, -1.4523809523809523`}]]}, 
    {RGBColor[0.5368643040435761, 0.5368643040435761, 0.13686430404357602`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 18], 0, Rational[13, 36]}], 
        Rational[-131, 84]}, {-0.6254627916220946, -1.5595238095238095`}]]}, 
    {RGBColor[0.5712591679626492, 0.5712591679626492, 0.17125916796264914`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 126], 0, Rational[73, 252]}], 
        Rational[-125, 84]}, {-0.5017448767957462, -1.4880952380952381`}]]}, 
    {RGBColor[0.5496913199844371, 0.5496913199844371, 0.1496913199844371], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-40, 63], 0, Rational[20, 63]}], 
        Rational[-65, 42]}, {-0.549857399228215, -1.5476190476190477`}]]}, 
    {RGBColor[0.556658517366534, 0.556658517366534, 0.15665851736653405`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 63], 0, Rational[43, 126]}], 
        Rational[-3, 2]}, {-0.5910967041703311, -1.5}]]}, 
    {RGBColor[0.565751823483313, 0.565751823483313, 0.165751823483313], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-7, 4]}, {-0.020619652471058063`, -1.75}]]}, 
    {RGBColor[0.5546984421977058, 0.5546984421977058, 0.1546984421977058], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 21], 0, Rational[1, 21]}], 
        Rational[-37, 21]}, {-0.08247860988423225, -1.7619047619047619`}]]}, 
    {RGBColor[0.5433608287969334, 0.5433608287969334, 0.14336082879693335`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 63], 0, Rational[1, 63]}], 
        Rational[-11, 6]}, {-0.02749286996141075, -1.8333333333333333`}]]}, 
    {RGBColor[0.5863691835144387, 0.5863691835144387, 0.18636918351443868`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 63], 0, Rational[1, 63]}], 
        Rational[-5, 3]}, {-0.02749286996141075, -1.6666666666666667`}]]}, 
    {RGBColor[0.5646739942973081, 0.5646739942973081, 0.16467399429730809`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 126], 0, Rational[25, 252]}], 
        Rational[-47, 28]}, {-0.1718304372588172, -1.6785714285714286`}]]}, 
    {RGBColor[0.5278096902537321, 0.5278096902537321, 0.12780969025373207`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 126], 0, Rational[25, 252]}], 
        Rational[-51, 28]}, {-0.1718304372588172, -1.8214285714285714`}]]}, 
    {RGBColor[0.5426945729650123, 0.5426945729650123, 0.14269457296501226`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 126], 0, Rational[29, 252]}], 
        Rational[-7, 4]}, {-0.19932330722022795`, -1.75}]]}, 
    {RGBColor[0.5476039035766902, 0.5476039035766902, 0.14760390357669018`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 63], 0, Rational[5, 63]}], 
        Rational[-37, 21]}, {-0.13746434980705374`, -1.7619047619047619`}]]}, 
    {RGBColor[0.5212540662257189, 0.5212540662257189, 0.1212540662257189], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 63], 0, Rational[11, 126]}], 
        Rational[-13, 7]}, {-0.15121078478775912`, -1.8571428571428572`}]]}, 
    {RGBColor[0.5176920220965472, 0.5176920220965472, 0.11769202209654717`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 36], 0, Rational[1, 72]}], 
        Rational[-325, 
         168]}, {-0.024056261216234408`, -1.9345238095238095`}]]}, 
    {RGBColor[0.5110090568296154, 0.5110090568296154, 0.1110090568296154], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 252], 0, Rational[29, 504]}], 
        Rational[-323, 168]}, {-0.09966165361011398, -1.9226190476190477`}]]}, 
    {RGBColor[0.5297106661479046, 0.5297106661479046, 0.1297106661479046], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 14], 0, Rational[1, 28]}], 
        Rational[-157, 84]}, {-0.06185895741317419, -1.869047619047619}]]}, 
    {RGBColor[0.6129248075424518, 0.6129248075424518, 0.21292480754245185`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 36], 0, Rational[1, 72]}], 
        Rational[-263, 
         168]}, {-0.024056261216234408`, -1.5654761904761905`}]]}, 
    {RGBColor[0.576550522291083, 0.576550522291083, 0.17655052229108292`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 63], 0, Rational[11, 126]}], 
        Rational[-23, 14]}, {-0.15121078478775912`, -1.6428571428571428`}]]}, 
    {RGBColor[0.6000977916015907, 0.6000977916015907, 0.20009779160159072`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 252], 0, Rational[29, 504]}], 
        Rational[-265, 168]}, {-0.09966165361011398, -1.5773809523809523`}]]}, 
    {RGBColor[0.591151172887198, 0.591151172887198, 0.19115117288719796`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 14], 0, Rational[1, 28]}], 
        Rational[-137, 84]}, {-0.06185895741317419, -1.630952380952381}]]}, 
    {RGBColor[0.5174913371564355, 0.5174913371564355, 0.11749133715643549`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 504], 0, Rational[247, 1008]}], 
        Rational[-583, 336]}, {-0.4244211800292785, -1.7351190476190477`}]]}, 
    {RGBColor[0.5276334532140181, 0.5276334532140181, 0.12763345321401806`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-137, 252], 0, Rational[137, 504]}], 
        Rational[-281, 168]}, {-0.4708153980891591, -1.6726190476190477`}]]}, 
    {RGBColor[0.5251640130895152, 0.5251640130895152, 0.12516401308951516`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 252], 0, Rational[101, 504]}], 
        Rational[-293, 168]}, {-0.3470974832628107, -1.744047619047619}]]}, 
    {RGBColor[0.5360900531362037, 0.5360900531362037, 0.13609005313620373`], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 84], 0, Rational[37, 168]}], 
        Rational[-283, 
         168]}, {-0.38146357071457415`, -1.6845238095238095`}]]}, 
    {RGBColor[0.5562173943751224, 0.5562173943751224, 0.1562173943751224], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 63], 0, Rational[19, 126]}], 
        Rational[-5, 3]}, {-0.2611822646334021, -1.6666666666666667`}]]}, 
    {RGBColor[0.513209039657617, 0.513209039657617, 0.11320903965761703`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 63], 0, Rational[19, 126]}], 
        Rational[-11, 6]}, {-0.2611822646334021, -1.8333333333333333`}]]}, 
    {RGBColor[0.5378170776630641, 0.5378170776630641, 0.13781707766306403`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 84], 0, Rational[23, 168]}], 
        Rational[-7, 4]}, {-0.23712600341716772`, -1.75}]]}, 
    {RGBColor[0.5304849170552769, 0.5304849170552769, 0.13048491705527684`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-89, 252], 0, Rational[89, 504]}], 
        Rational[-293, 168]}, {-0.3058581783206946, -1.744047619047619}]]}, 
    {RGBColor[0.519794213322958, 0.519794213322958, 0.11979421332295809`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 63], 0, Rational[43, 126]}], 
        Rational[-23, 14]}, {-0.5910967041703311, -1.6428571428571428`}]]}, 
    {RGBColor[0.5599215545618768, 0.5599215545618768, 0.15992155456187673`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 126], 0, Rational[65, 252]}], 
        Rational[-131, 84]}, {-0.4467591368729247, -1.5595238095238095`}]]}, 
    {RGBColor[0.5436819979587584, 0.5436819979587584, 0.14368199795875838`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 168], 0, Rational[103, 336]}], 
        Rational[-177, 112]}, {-0.5309560511297451, -1.5803571428571428`}]]}, 
    {RGBColor[0.5341890772420312, 0.5341890772420312, 0.1341890772420312], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 252], 0, Rational[143, 504]}], 
        Rational[-275, 
         168]}, {-0.49143505056021713`, -1.6369047619047619`}]]}, 
    {RGBColor[0.5616804143984667, 0.5616804143984667, 0.16168041439846673`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-9, 28], 0, Rational[9, 56]}], 
        Rational[-275, 
         168]}, {-0.27836530835928386`, -1.6369047619047619`}]]}, 
    {RGBColor[0.5643556412000115, 0.5643556412000115, 0.16435564120001148`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 21], 0, Rational[5, 21]}], 
        Rational[-131, 84]}, {-0.41239304942116123`, -1.5595238095238095`}]]}, 
    {RGBColor[0.5689562917961265, 0.5689562917961265, 0.16895629179612648`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 168], 0, Rational[65, 336]}], 
        Rational[-177, 112]}, {-0.3350693526546935, -1.5803571428571428`}]]}, 
    {RGBColor[0.5519254237945702, 0.5519254237945702, 0.1519254237945702], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 252], 0, Rational[103, 504]}], 
        Rational[-275, 168]}, {-0.3539707007531634, -1.6369047619047619`}]]}, 
    {RGBColor[0.6119720339229638, 0.6119720339229638, 0.21197203392296382`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 21], 0, Rational[5, 21]}], 
        Rational[-11, 8]}, {-0.41239304942116123`, -1.375}]]}, 
    {RGBColor[0.619304194530751, 0.619304194530751, 0.21930419453075103`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 63], 0, Rational[25, 126]}], 
        Rational[-29, 21]}, {-0.3436608745176344, -1.380952380952381}]]}, 
    {RGBColor[0.5937775038879474, 0.5937775038879474, 0.19377750388794737`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 63], 0, Rational[29, 126]}], 
        Rational[-61, 42]}, {-0.3986466144404559, -1.4523809523809523`}]]}, 
    {RGBColor[0.6337138332684881, 0.6337138332684881, 0.23371383326848805`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 63], 0, Rational[29, 126]}], 
        Rational[-109, 84]}, {-0.3986466144404559, -1.2976190476190477`}]]}, 
    {RGBColor[0.6322977744295923, 0.6322977744295923, 0.23229777442959237`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 504], 0, Rational[131, 1008]}], 
        Rational[-467, 
         336]}, {-0.22509787280905053`, -1.3898809523809523`}]]}, 
    {RGBColor[0.6221556583720098, 0.6221556583720098, 0.22215565837200982`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 63], 0, Rational[13, 126]}], 
        Rational[-61, 42]}, {-0.17870365474916988`, -1.4523809523809523`}]]}, 
    {RGBColor[0.6246250984965127, 0.6246250984965127, 0.2246250984965127], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-22, 63], 0, Rational[11, 63]}], 
        Rational[-29, 21]}, {-0.30242156957551825`, -1.380952380952381}]]}, 
    {RGBColor[0.6132874850957404, 0.6132874850957404, 0.2132874850957403], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 7], 0, Rational[1, 7]}],
         Rational[-61, 42]}, {-0.24743582965269675`, -1.4523809523809523`}]]}, 
    {RGBColor[0.5798431091237535, 0.5798431091237535, 0.17984310912375345`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 63], 0, Rational[23, 126]}], 
        Rational[-65, 42]}, {-0.3161680045562236, -1.5476190476190477`}]]}, 
    {RGBColor[0.5974521144373739, 0.5974521144373739, 0.19745211443737382`], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[10, 63]}], 
        Rational[-3, 2]}, {-0.2749286996141075, -1.5}]]}, 
    {RGBColor[0.5872218798599342, 0.5872218798599342, 0.18722187985993424`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-55, 126], 0, Rational[55, 252]}], 
        Rational[-125, 84]}, {-0.37802696196939783`, -1.4880952380952381`}]]}, 
    {RGBColor[0.5843408663813475, 0.5843408663813475, 0.18434086638134753`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 63], 0, Rational[17, 126]}], 
        Rational[-11, 7]}, {-0.23368939467199137`, -1.5714285714285714`}]]}, 
    {RGBColor[0.6299948982630699, 0.6299948982630699, 0.2299948982630698], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 252], 0, Rational[17, 504]}], 
        Rational[-83, 56]}, {-0.058422348667997843`, -1.4821428571428572`}]]}, 
    {RGBColor[0.6061071136272694, 0.6061071136272694, 0.20610711362726944`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 168], 0, Rational[23, 336]}], 
        Rational[-173, 
         112]}, {-0.11856300170858386`, -1.5446428571428572`}]]}, 
    {RGBColor[0.6156000343439967, 0.6156000343439967, 0.2156000343439967], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 126], 0, Rational[23, 252]}], 
        Rational[-125, 84]}, {-0.1580840022781118, -1.4880952380952381`}]]}, 
    {RGBColor[0.5896617703471092, 0.5896617703471092, 0.18966177034710924`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 9], 0, Rational[1, 9]}],
         Rational[-11, 7]}, {-0.19245008972987526`, -1.5714285714285714`}]]}, 
    {RGBColor[0.9528270159408612, 0.9528270159408612, 0.5528270159408611], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-1, 4]}, {-0.020619652471058063`, -0.25}]]}, 
    {RGBColor[0.9479176853291833, 0.9479176853291833, 0.5479176853291833], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 21], 0, Rational[1, 21]}], 
        Rational[-5, 21]}, {-0.08247860988423225, -0.23809523809523808`}]]}, 
    {RGBColor[0.9304360212544814, 0.9304360212544814, 0.5304360212544814], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 63], 0, Rational[1, 63]}], 
        Rational[-1, 3]}, {-0.02749286996141075, -0.3333333333333333}]]}, 
    {RGBColor[0.9734443759719869, 0.9734443759719869, 0.5734443759719868], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 63], 0, Rational[1, 63]}], 
        Rational[-1, 6]}, {-0.02749286996141075, -0.16666666666666666`}]]}, 
    {RGBColor[0.9517491867548562, 0.9517491867548562, 0.5517491867548562], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 126], 0, Rational[25, 252]}], 
        Rational[-5, 28]}, {-0.1718304372588172, -0.17857142857142858`}]]}, 
    {RGBColor[0.9148848827112802, 0.9148848827112802, 0.5148848827112802], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 126], 0, Rational[25, 252]}], 
        Rational[-9, 28]}, {-0.1718304372588172, -0.32142857142857145`}]]}, 
    {RGBColor[0.9297697654225604, 0.9297697654225604, 0.5297697654225604], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 126], 0, Rational[29, 252]}], 
        Rational[-1, 4]}, {-0.19932330722022795`, -0.25}]]}, 
    {RGBColor[0.9408231467081676, 0.9408231467081676, 0.5408231467081676], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 63], 0, Rational[5, 63]}], 
        Rational[-5, 21]}, {-0.13746434980705374`, -0.23809523809523808`}]]}, 
    {RGBColor[0.9083292586832671, 0.9083292586832671, 0.5083292586832671], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 63], 0, Rational[11, 126]}], 
        Rational[-5, 14]}, {-0.15121078478775912`, -0.35714285714285715`}]]}, 
    {RGBColor[0.9047672145540953, 0.9047672145540953, 0.5047672145540952], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 36], 0, Rational[1, 72]}], 
        Rational[-73, 
         168]}, {-0.024056261216234408`, -0.43452380952380953`}]]}, 
    {RGBColor[0.8980842492871635, 0.8980842492871635, 0.4980842492871635], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 252], 0, Rational[29, 504]}], 
        Rational[-71, 168]}, {-0.09966165361011398, -0.4226190476190476}]]}, 
    {RGBColor[0.9167858586054527, 0.9167858586054527, 0.5167858586054527], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 14], 0, Rational[1, 28]}], 
        Rational[-31, 84]}, {-0.06185895741317419, -0.36904761904761907`}]]}, 
    {RGBColor[1., 1., 0.6], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 36], 0, Rational[1, 72]}], 
        Rational[-11, 
         168]}, {-0.024056261216234408`, -0.06547619047619048}]]}, 
    {RGBColor[0.963625714748631, 0.963625714748631, 0.563625714748631], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 63], 0, Rational[11, 126]}], 
        Rational[-1, 7]}, {-0.15121078478775912`, -0.14285714285714285`}]]}, 
    {RGBColor[0.9871729840591389, 0.9871729840591389, 0.5871729840591389], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 252], 0, Rational[29, 504]}], 
        Rational[-13, 168]}, {-0.09966165361011398, -0.07738095238095238}]]}, 
    {RGBColor[0.978226365344746, 0.978226365344746, 0.578226365344746], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 14], 0, Rational[1, 28]}], 
        Rational[-11, 84]}, {-0.06185895741317419, -0.13095238095238096`}]]}, 
    {RGBColor[0.7830526791734972, 0.7830526791734972, 0.38305267917349717`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 252], 0, Rational[233, 504]}], 
        Rational[-29, 56]}, {-0.8007298376260881, -0.5178571428571429}]]}, 
    {RGBColor[0.820313781752493, 0.820313781752493, 0.420313781752493], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-97, 126], 0, Rational[97, 252]}], 
        Rational[-37, 84]}, {-0.6667020965642106, -0.44047619047619047`}]]}, 
    {RGBColor[0.806599948484005, 0.806599948484005, 0.406599948484005], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 126], 0, Rational[109, 252]}], 
        Rational[-19, 42]}, {-0.7491807064484429, -0.4523809523809524}]]}, 
    {RGBColor[0.7965607257649434, 0.7965607257649434, 0.39656072576494333`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 126], 0, Rational[103, 252]}], 
        Rational[-43, 84]}, {-0.7079414015063268, -0.5119047619047619}]]}, 
    {RGBColor[0.8166096215657388, 0.8166096215657388, 0.4166096215657387], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 9], 0, Rational[5, 18]}], 
        Rational[-23, 42]}, {-0.4811252243246881, -0.5476190476190477}]]}, 
    {RGBColor[0.7766732921851981, 0.7766732921851981, 0.37667329218519807`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 9], 0, Rational[5, 18]}], 
        Rational[-59, 84]}, {-0.4811252243246881, -0.7023809523809523}]]}, 
    {RGBColor[0.8006321348497897, 0.8006321348497897, 0.40063213484978966`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 252], 0, Rational[131, 504]}], 
        Rational[-5, 8]}, {-0.45019574561810105`, -0.625}]]}, 
    {RGBColor[0.792856565578189, 0.792856565578189, 0.392856565578189], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-38, 63], 0, Rational[19, 63]}], 
        Rational[-13, 21]}, {-0.5223645292668042, -0.6190476190476191}]]}, 
    {RGBColor[0.7798629856793476, 0.7798629856793476, 0.3798629856793476], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-373, 504], 0, Rational[373, 1008]}], 
        Rational[-205, 336]}, {-0.6409275309753881, -0.6101190476190477}]]}, 
    {RGBColor[0.7900051017369303, 0.7900051017369303, 0.3900051017369302], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-50, 63], 0, Rational[25, 63]}], 
        Rational[-23, 42]}, {-0.6873217490352688, -0.5476190476190477}]]}, 
    {RGBColor[0.7875356616124274, 0.7875356616124274, 0.3875356616124273], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 63], 0, Rational[41, 126]}], 
        Rational[-13, 21]}, {-0.5636038342089204, -0.6190476190476191}]]}, 
    {RGBColor[0.7988732750131997, 0.7988732750131997, 0.39887327501319975`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 7], 0, Rational[5, 14]}], 
        Rational[-23, 42]}, {-0.6185895741317419, -0.5476190476190477}]]}, 
    {RGBColor[0.8231652455937519, 0.8231652455937519, 0.42316524559375185`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 126], 0, Rational[73, 252]}], 
        Rational[-43, 84]}, {-0.5017448767957462, -0.5119047619047619}]]}, 
    {RGBColor[0.8256346857182548, 0.8256346857182548, 0.42563468571825475`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 18], 0, Rational[13, 36]}], 
        Rational[-37, 84]}, {-0.6254627916220946, -0.44047619047619047`}]]}, 
    {RGBColor[0.8323176509851866, 0.8323176509851866, 0.43231765098518654`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-40, 63], 0, Rational[20, 63]}], 
        Rational[-19, 42]}, {-0.549857399228215, -0.4523809523809524}]]}, 
    {RGBColor[0.8147086456715662, 0.8147086456715662, 0.4147086456715661], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 63], 0, Rational[43, 126]}], 
        Rational[-1, 2]}, {-0.5910967041703311, -0.5}]]}, 
    {RGBColor[0.896886466271572, 0.896886466271572, 0.49688646627157196`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 504], 0, Rational[247, 1008]}], 
        Rational[-89, 336]}, {-0.4244211800292785, -0.2648809523809524}]]}, 
    {RGBColor[0.9091671802100987, 0.9091671802100987, 0.5091671802100987], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 252], 0, Rational[101, 504]}], 
        Rational[-43, 168]}, {-0.3470974832628107, -0.25595238095238093`}]]}, 
    {RGBColor[0.8747723162910255, 0.8747723162910255, 0.4747723162910255], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-137, 252], 0, Rational[137, 504]}], 
        Rational[-55, 168]}, {-0.4708153980891591, -0.3273809523809524}]]}, 
    {RGBColor[0.8893729668871406, 0.8893729668871406, 0.48937296688714055`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 84], 0, Rational[37, 168]}], 
        Rational[-53, 
         168]}, {-0.38146357071457415`, -0.31547619047619047`}]]}, 
    {RGBColor[0.8486919362365555, 0.8486919362365555, 0.4486919362365555], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 126], 0, Rational[65, 252]}], 
        Rational[-37, 84]}, {-0.4467591368729247, -0.44047619047619047`}]]}, 
    {RGBColor[0.8515729497151422, 0.8515729497151422, 0.45157294971514217`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 63], 0, Rational[43, 126]}], 
        Rational[-5, 14]}, {-0.5910967041703311, -0.35714285714285715`}]]}, 
    {RGBColor[0.8432044683128135, 0.8432044683128135, 0.4432044683128135], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 168], 0, Rational[103, 336]}], 
        Rational[-47, 112]}, {-0.5309560511297451, -0.41964285714285715`}]]}, 
    {RGBColor[0.8628957882972507, 0.8628957882972507, 0.46289578829725064`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 252], 0, Rational[143, 504]}], 
        Rational[-61, 168]}, {-0.49143505056021713`, -0.3630952380952381}]]}, 
    {RGBColor[0.9432925868326705, 0.9432925868326705, 0.5432925868326705], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 63], 0, Rational[19, 126]}], 
        Rational[-1, 6]}, {-0.2611822646334021, -0.16666666666666666`}]]}, 
    {RGBColor[0.9002842321151652, 0.9002842321151652, 0.5002842321151652], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 63], 0, Rational[19, 126]}], 
        Rational[-1, 3]}, {-0.2611822646334021, -0.3333333333333333}]]}, 
    {RGBColor[0.9248922701206121, 0.9248922701206121, 0.5248922701206121], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 84], 0, Rational[23, 168]}], 
        Rational[-1, 4]}, {-0.23712600341716772`, -0.25}]]}, 
    {RGBColor[0.9144880841758602, 0.9144880841758602, 0.5144880841758602], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-89, 252], 0, Rational[89, 504]}], 
        Rational[-43, 168]}, {-0.3058581783206946, -0.25595238095238093`}]]}, 
    {RGBColor[0.8531260228746902, 0.8531260228746902, 0.4531260228746902], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 21], 0, Rational[5, 21]}], 
        Rational[-37, 84]}, {-0.41239304942116123`, -0.44047619047619047`}]]}, 
    {RGBColor[0.8903871254536861, 0.8903871254536861, 0.49038712545368607`], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-9, 28], 0, Rational[9, 56]}], 
        Rational[-61, 168]}, {-0.27836530835928386`, -0.3630952380952381}]]}, 
    {RGBColor[0.8684787621501816, 0.8684787621501816, 0.4684787621501816], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 168], 0, Rational[65, 336]}], 
        Rational[-47, 112]}, {-0.3350693526546935, -0.41964285714285715`}]]}, 
    {RGBColor[0.8806321348497896, 0.8806321348497896, 0.4806321348497896], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 252], 0, Rational[103, 504]}], 
        Rational[-61, 168]}, {-0.3539707007531634, -0.3630952380952381}]]}, 
    {RGBColor[0.8055096301517379, 0.8055096301517379, 0.40550963015173785`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 21], 0, Rational[5, 21]}], 
        Rational[-5, 8]}, {-0.41239304942116123`, -0.625}]]}, 
    {RGBColor[0.8159138160964898, 0.8159138160964898, 0.41591381609648975`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 63], 0, Rational[25, 126]}], 
        Rational[-13, 21]}, {-0.3436608745176344, -0.6190476190476191}]]}, 
    {RGBColor[0.7873151001167215, 0.7873151001167215, 0.38731510011672143`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 63], 0, Rational[29, 126]}], 
        Rational[-59, 84]}, {-0.3986466144404559, -0.7023809523809523}]]}, 
    {RGBColor[0.8272514294972622, 0.8272514294972622, 0.42725142949726214`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 63], 0, Rational[29, 126]}], 
        Rational[-23, 42]}, {-0.3986466144404559, -0.5476190476190477}]]}, 
    {RGBColor[0.8335154340007782, 0.8335154340007782, 0.43351543400077813`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 504], 0, Rational[131, 1008]}], 
        Rational[-205, 336]}, {-0.22509787280905053`, -0.6101190476190477}]]}, 
    {RGBColor[0.8212347200622514, 0.8212347200622514, 0.42123472006225143`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-22, 63], 0, Rational[11, 63]}], 
        Rational[-13, 21]}, {-0.30242156957551825`, -0.6190476190476191}]]}, 
    {RGBColor[0.8556295839813246, 0.8556295839813246, 0.4556295839813246], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 63], 0, Rational[13, 126]}], 
        Rational[-23, 42]}, {-0.17870365474916988`, -0.5476190476190477}]]}, 
    {RGBColor[0.8467614107050551, 0.8467614107050551, 0.44676141070505504`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 7], 0, Rational[1, 7]}],
         Rational[-23, 42]}, {-0.24743582965269675`, -0.5476190476190477}]]}, 
    {RGBColor[0.8624694401245029, 0.8624694401245029, 0.46246944012450286`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 63], 0, Rational[23, 126]}], 
        Rational[-19, 42]}, {-0.3161680045562236, -0.4523809523809524}]]}, 
    {RGBColor[0.8555022427424059, 0.8555022427424059, 0.4555022427424059], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[10, 63]}], 
        Rational[-1, 2]}, {-0.2749286996141075, -0.5}]]}, 
    {RGBColor[0.8792552987299557, 0.8792552987299557, 0.47925529872995565`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 63], 0, Rational[17, 126]}], 
        Rational[-3, 7]}, {-0.23368939467199137`, -0.42857142857142855`}]]}, 
    {RGBColor[0.8391279574910371, 0.8391279574910371, 0.439127957491037], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-55, 126], 0, Rational[55, 252]}], 
        Rational[-43, 84]}, {-0.37802696196939783`, -0.5119047619047619}]]}, 
    {RGBColor[0.8788289505572079, 0.8788289505572079, 0.47882895055720787`], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 252], 0, Rational[17, 504]}], 
        Rational[-29, 56]}, {-0.058422348667997843`, -0.5178571428571429}]]}, 
    {RGBColor[0.8871974319595366, 0.8871974319595366, 0.4871974319595365], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 168], 0, Rational[23, 336]}], 
        Rational[-51, 
         112]}, {-0.11856300170858386`, -0.45535714285714285`}]]}, 
    {RGBColor[0.8675061119750994, 0.8675061119750994, 0.4675061119750994], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 126], 0, Rational[23, 252]}], 
        Rational[-43, 84]}, {-0.1580840022781118, -0.5119047619047619}]]}, 
    {RGBColor[0.8845762026957174, 0.8845762026957174, 0.48457620269571733`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 9], 0, Rational[1, 9]}],
         Rational[-3, 7]}, {-0.19245008972987526`, -0.42857142857142855`}]]}}, 
   {PointSize[0.005], 
    {RGBColor[0.9277570650156955, 0.5277570650156955, 0.9277570650156955], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-253, 84], 0, Rational[253, 168]}], 
        Rational[-141, 56]}, {-2.608386037588845, -2.517857142857143}]]}, 
    {RGBColor[0.8898257172431111, 0.4898257172431111, 0.8898257172431111], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-257, 84], 0, Rational[257, 168]}], 
        Rational[-431, 168]}, {-2.6496253425309613`, -2.5654761904761907`}]]}, 
    {RGBColor[0.9203902388531562, 0.5203902388531562, 0.9203902388531562], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-739, 252], 0, Rational[739, 504]}], 
        Rational[-431, 168]}, {-2.5396538626853182`, -2.5654761904761907`}]]}, 
    {RGBColor[0.9265961955354027, 0.5265961955354027, 0.9265961955354027], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-781, 252], 0, Rational[781, 504]}], 
        Rational[-139, 56]}, {-2.6839914299827243`, -2.482142857142857}]]}, 
    {RGBColor[0.8347018260648762, 0.4347018260648762, 0.8347018260648762], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-89, 28], 0, Rational[89, 56]}], 
        Rational[-439, 168]}, {-2.7527236048862513`, -2.613095238095238}]]}, 
    {RGBColor[0.8289391520027902, 0.42893915200279015`, 0.8289391520027902], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-127, 42], 0, Rational[127, 84]}], 
        Rational[-113, 42]}, {-2.618695863824374, -2.6904761904761907`}]]}, 
    {RGBColor[0.8190289455695848, 0.4190289455695848, 0.8190289455695848], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-523, 168], 0, Rational[523, 336]}], 
        Rational[-299, 112]}, {-2.696019560590842, -2.669642857142857}]]}, 
    {RGBColor[0.8557149346717823, 0.4557149346717822, 0.8557149346717823], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-779, 252], 0, Rational[779, 504]}], 
        Rational[-439, 168]}, {-2.677118212492372, -2.613095238095238}]]}, 
    {RGBColor[0.9348495869382629, 0.5348495869382629, 0.9348495869382629], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-269, 84], 0, Rational[269, 168]}], 
        Rational[-407, 168]}, {-2.7733432573573094`, -2.4226190476190474`}]]}, 
    {RGBColor[0.8464696521688175, 0.44646965216881757`, 0.8464696521688175], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-403, 126], 0, Rational[403, 252]}], 
        Rational[-31, 12]}, {-2.769906648612133, -2.5833333333333335`}]]}, 
    {RGBColor[0.886105554362051, 0.48610555436205094`, 0.886105554362051], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-271, 84], 0, Rational[271, 168]}], 
        Rational[-5, 2]}, {-2.7939629098283674`, -2.5}]]}, 
    {RGBColor[0.9066068042888036, 0.5066068042888036, 0.9066068042888036], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-265, 84], 0, Rational[265, 168]}], 
        Rational[-419, 168]}, {-2.7321039524151933`, -2.494047619047619}]]}, 
    {RGBColor[0.8384905650059293, 0.43849056500592926`, 0.8384905650059293], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-188, 63], 0, Rational[94, 63]}], 
        Rational[-113, 42]}, {-2.5843297763726105`, -2.6904761904761907`}]]}, 
    {RGBColor[0.9206645430931282, 0.5206645430931282, 0.9206645430931282], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-79, 28], 0, Rational[79, 56]}], 
        Rational[-439, 168]}, {-2.4434288178203802`, -2.613095238095238}]]}, 
    {RGBColor[0.8734719996874778, 0.4734719996874778, 0.8734719996874778], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-485, 168], 0, Rational[485, 336]}], 
        Rational[-299, 112]}, {-2.50013286211579, -2.669642857142857}]]}, 
    {RGBColor[0.8977411518855943, 0.4977411518855943, 0.8977411518855943], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-35, 12], 0, Rational[35, 24]}], 
        Rational[-439, 168]}, {-2.5259074277046127`, -2.613095238095238}]]}, 
    {RGBColor[0.67762521727241, 0.27762521727241, 0.67762521727241], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-64, 21], 0, Rational[32, 21]}], 
        Rational[-62, 21]}, {-2.639315516295432, -2.9523809523809526`}]]}, 
    {RGBColor[0.7263692498486221, 0.3263692498486221, 0.7263692498486221], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-127, 42], 0, Rational[127, 84]}], 
        Rational[-23, 8]}, {-2.618695863824374, -2.875}]]}, 
    {RGBColor[0.7058679999218694, 0.3058679999218694, 0.7058679999218694], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 21], 0, Rational[65, 42]}], 
        Rational[-121, 42]}, {-2.680554821237548, -2.880952380952381}]]}, 
    {RGBColor[0.765561869421695, 0.36556186942169494`, 0.765561869421695], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-383, 126], 0, Rational[383, 252]}], 
        Rational[-235, 84]}, {-2.6324422988050795`, -2.7976190476190474`}]]}, 
    {RGBColor[0.6918102611175447, 0.29181026111754477`, 0.6918102611175447], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-24, 7], 0, Rational[12, 7]}], 
        Rational[-58, 21]}, {-2.969229955832361, -2.761904761904762}]]}, 
    {RGBColor[0.7390028045231953, 0.33900280452319526`, 0.7390028045231953], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-565, 168], 0, Rational[565, 336]}], 
        Rational[-303, 112]}, {-2.9125259115369513`, -2.705357142857143}]]}, 
    {RGBColor[0.7147336523250787, 0.31473365232507866`, 0.7147336523250787], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 3], 0, Rational[5, 3]}], 
        Rational[-58, 21]}, {-2.8867513459481287`, -2.761904761904762}]]}, 
    {RGBColor[0.7744275218249042, 0.3744275218249042, 0.7744275218249042], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-59, 18], 0, Rational[59, 36]}], 
        Rational[-75, 28]}, {-2.83863882351566, -2.6785714285714284`}]]}, 
    {RGBColor[0.6847177391949775, 0.2847177391949774, 0.6847177391949775], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-68, 21], 0, Rational[34, 21]}], 
        Rational[-20, 7]}, {-2.8042727360638966`, -2.857142857142857}]]}, 
    {RGBColor[0.7235356522078829, 0.3235356522078829, 0.7235356522078829], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-45, 14], 0, Rational[45, 28]}], 
        Rational[-235, 84]}, {-2.7836530835928386`, -2.7976190476190474`}]]}, 
    {RGBColor[0.6920845653575167, 0.29208456535751676`, 0.6920845653575167], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-209, 63], 0, Rational[209, 126]}], 
        Rational[-59, 21]}, {-2.8730049109674236`, -2.8095238095238093`}]]}, 
    {RGBColor[0.6858786086752703, 0.28587860867527026`, 0.6858786086752703], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-397, 126], 0, Rational[397, 252]}], 
        Rational[-81, 28]}, {-2.728667343670017, -2.892857142857143}]]}, 
    {RGBColor[0.7955777825517962, 0.39557778255179626`, 0.7955777825517962], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-395, 126], 0, Rational[395, 252]}], 
        Rational[-227, 84]}, {-2.7149209086893116`, -2.7023809523809526`}]]}, 
    {RGBColor[0.7576464347792118, 0.3576464347792117, 0.7576464347792118], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 126], 0, Rational[401, 252]}], 
        Rational[-11, 4]}, {-2.7561602136314276`, -2.75}]]}, 
    {RGBColor[0.7796832607464247, 0.37968326074642467`, 0.7796832607464247], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-193, 63], 0, Rational[193, 126]}], 
        Rational[-58, 21]}, {-2.6530619512761375`, -2.761904761904762}]]}, 
    {RGBColor[0.7858892174286711, 0.3858892174286711, 0.7858892174286711], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-407, 126], 0, Rational[407, 252]}], 
        Rational[-75, 28]}, {-2.7973995185735436`, -2.6785714285714284`}]]}, 
    {RGBColor[0.8981207819853497, 0.4981207819853497, 0.8981207819853497], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-18, 7], 0, Rational[9, 7]}], 
        Rational[-58, 21]}, {-2.226922466874271, -2.761904761904762}]]}, 
    {RGBColor[0.9137936624806411, 0.5137936624806411, 0.9137936624806411], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-443, 168], 0, Rational[443, 336]}], 
        Rational[-303, 112]}, {-2.2836265111696803`, -2.705357142857143}]]}, 
    {RGBColor[0.8751973907778159, 0.4751973907778158, 0.8751973907778159], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-8, 3], 0, Rational[4, 3]}],
         Rational[-58, 21]}, {-2.309401076758503, -2.761904761904762}]]}, 
    {RGBColor[0.9081473038688519, 0.5081473038688519, 0.9081473038688519], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-49, 18], 0, Rational[49, 36]}], 
        Rational[-75, 28]}, {-2.357513599190972, -2.6785714285714284`}]]}, 
    {RGBColor[0.788485260629229, 0.3884852606292289, 0.788485260629229], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 18], 0, Rational[53, 36]}], 
        Rational[-235, 84]}, {-2.549963688920847, -2.7976190476190474`}]]}, 
    {RGBColor[0.7368758041520751, 0.3368758041520751, 0.7368758041520751], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-751, 252], 0, Rational[751, 504]}], 
        Rational[-23, 8]}, {-2.5808931676274343`, -2.875}]]}, 
    {RGBColor[0.7517147823369372, 0.3517147823369372, 0.7517147823369372], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-61, 21], 0, Rational[61, 42]}], 
        Rational[-121, 42]}, {-2.5155976014690835`, -2.880952380952381}]]}, 
    {RGBColor[0.6962847606585278, 0.29628476065852777`, 0.6962847606585278], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-745, 252], 0, Rational[745, 504]}], 
        Rational[-71, 24]}, {-2.5602735151563762`, -2.9583333333333335`}]]}, 
    {RGBColor[0.7993346952326469, 0.39933469523264686`, 0.7993346952326469], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-58, 21], 0, Rational[29, 21]}], 
        Rational[-20, 7]}, {-2.3918796866427354`, -2.857142857142857}]]}, 
    {RGBColor[0.8266909126417854, 0.4266909126417853, 0.8266909126417854], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-39, 14], 0, Rational[39, 28]}], 
        Rational[-235, 84]}, {-2.4124993391137934`, -2.7976190476190474`}]]}, 
    {RGBColor[0.7584693474991275, 0.35846934749912757`, 0.7584693474991275], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-359, 126], 0, Rational[359, 252]}], 
        Rational[-81, 28]}, {-2.467485079036615, -2.892857142857143}]]}, 
    {RGBColor[0.8449071734077427, 0.4449071734077426, 0.8449071734077427], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-169, 63], 0, Rational[169, 126]}], 
        Rational[-59, 21]}, {-2.3231475117392084`, -2.8095238095238093`}]]}, 
    {RGBColor[0.8140683475577255, 0.4140683475577255, 0.8140683475577255], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-184, 63], 0, Rational[92, 63]}], 
        Rational[-58, 21]}, {-2.529344036449789, -2.761904761904762}]]}, 
    {RGBColor[0.8605273909731422, 0.4605273909731422, 0.8605273909731422], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-361, 126], 0, Rational[361, 252]}], 
        Rational[-227, 84]}, {-2.48123151401732, -2.7023809523809526`}]]}, 
    {RGBColor[0.8455194344080916, 0.44551943440809155`, 0.8455194344080916], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-355, 126], 0, Rational[355, 252]}], 
        Rational[-11, 4]}, {-2.439992209075204, -2.75}]]}, 
    {RGBColor[0.8966856082650849, 0.4966856082650849, 0.8966856082650849], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-349, 126], 0, Rational[349, 252]}], 
        Rational[-75, 28]}, {-2.398752904133088, -2.6785714285714284`}]]}, 
    {RGBColor[0.8026703044743636, 0.4026703044743636, 0.8026703044743636], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-419, 126], 0, Rational[419, 252]}], 
        Rational[-73, 28]}, {-2.879878128457776, -2.607142857142857}]]}, 
    {RGBColor[0.7519474132375308, 0.35194741323753076`, 0.7519474132375308], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-853, 252], 0, Rational[853, 504]}], 
        Rational[-449, 168]}, {-2.9314272596354214`, -2.6726190476190474`}]]}, 
    {RGBColor[0.7712192176239976, 0.3712192176239975, 0.7712192176239976], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-24, 7], 0, Rational[12, 7]}], 
        Rational[-55, 21]}, {-2.969229955832361, -2.619047619047619}]]}, 
    {RGBColor[0.7157891959455882, 0.31578919594558813`, 0.7157891959455882], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-877, 252], 0, Rational[877, 504]}], 
        Rational[-151, 56]}, {-3.0139058695196534`, -2.6964285714285716`}]]}, 
    {RGBColor[0.9318102611175448, 0.5318102611175448, 0.9318102611175448], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 21], 0, Rational[73, 42]}], 
        Rational[-97, 42]}, {-3.010469260774477, -2.3095238095238093`}]]}, 
    {RGBColor[0.9417204675507501, 0.5417204675507501, 0.9417204675507501], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-569, 168], 0, Rational[569, 336]}], 
        Rational[-261, 112]}, {-2.9331455640080093`, -2.330357142857143}]]}, 
    {RGBColor[0.9035674784680854, 0.5035674784680854, 0.9035674784680854], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-24, 7], 0, Rational[12, 7]}], 
        Rational[-50, 21]}, {-2.969229955832361, -2.380952380952381}]]}, 
    {RGBColor[0.930311434876875, 0.5303114348768749, 0.930311434876875], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-209, 63], 0, Rational[209, 126]}], 
        Rational[-50, 21]}, {-2.8730049109674236`, -2.380952380952381}]]}, 
    {RGBColor[0.8259316524422746, 0.42593165244227454`, 0.8259316524422746], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 21], 0, Rational[73, 42]}], 
        Rational[-5, 2]}, {-3.010469260774477, -2.5}]]}, 
    {RGBColor[0.8497416088901293, 0.4497416088901293, 0.8497416088901293], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 42], 0, Rational[143, 84]}], 
        Rational[-209, 84]}, {-2.948610303361303, -2.488095238095238}]]}, 
    {RGBColor[0.8741638263383331, 0.4741638263383331, 0.8741638263383331], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-437, 126], 0, Rational[437, 252]}], 
        Rational[-29, 12]}, {-3.0035960432841247`, -2.4166666666666665`}]]}, 
    {RGBColor[0.7815200437474716, 0.38152004374747156`, 0.7815200437474716], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-437, 126], 0, Rational[437, 252]}], 
        Rational[-31, 12]}, {-3.0035960432841247`, -2.5833333333333335`}]]}, 
    {RGBColor[0.8282533914028603, 0.4282533914028603, 0.8282533914028603], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-208, 63], 0, Rational[104, 63]}], 
        Rational[-18, 7]}, {-2.859258475986718, -2.5714285714285716`}]]}, 
    {RGBColor[0.8755990000585979, 0.4755990000585979, 0.8755990000585979], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-206, 63], 0, Rational[103, 63]}], 
        Rational[-5, 2]}, {-2.831765606025307, -2.5}]]}, 
    {RGBColor[0.865023869695152, 0.4650238696951519, 0.865023869695152], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-421, 126], 0, Rational[421, 252]}], 
        Rational[-209, 84]}, {-2.8936245634384816`, -2.488095238095238}]]}, 
    {RGBColor[0.9161900435521452, 0.5161900435521452, 0.9161900435521452], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-415, 126], 0, Rational[415, 252]}], 
        Rational[-29, 12]}, {-2.852385258496365, -2.4166666666666665`}]]}, 
    {RGBColor[0.5445176962288114, 0.14451769622881136`, 0.5445176962288114], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-157, 42], 0, Rational[157, 84]}], 
        Rational[-81, 28]}, {-3.237285437956116, -2.892857142857143}]]}, 
    {RGBColor[0.5171614788196729, 0.11716147881967283`, 0.5171614788196729], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-26, 7], 0, Rational[13, 7]}], 
        Rational[-62, 21]}, {-3.2166657854850578`, -2.9523809523809526`}]]}, 
    {RGBColor[0.5853830439623307, 0.1853830439623306, 0.5853830439623307], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-230, 63], 0, Rational[115, 63]}], 
        Rational[-20, 7]}, {-3.1616800455622363`, -2.857142857142857}]]}, 
    {RGBColor[
     0.49894521805371556`, 0.09894521805371555, 0.49894521805371556`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-481, 126], 0, Rational[481, 252]}], 
        Rational[-247, 84]}, {-3.306017612859643, -2.9404761904761907`}]]}, 
    {RGBColor[0.4556944788392055, 0.055694478839205475`, 0.4556944788392055], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 18], 0, Rational[67, 36]}], 
        Rational[-257, 84]}, {-3.2235390029754103`, -3.0595238095238093`}]]}, 
    {RGBColor[0.5297840439037327, 0.12978404390373266`, 0.5297840439037327], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-451, 126], 0, Rational[451, 252]}], 
        Rational[-251, 84]}, {-3.099821088149062, -2.988095238095238}]]}, 
    {RGBColor[
     0.48332500048831595`, 0.08332500048831594, 0.48332500048831595`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 63], 0, Rational[229, 126]}], 
        Rational[-64, 21]}, {-3.1479336105815308`, -3.0476190476190474`}]]}, 
    {RGBColor[
     0.49833295705336655`, 0.09833295705336656, 0.49833295705336655`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-232, 63], 0, Rational[
          116, 63]}], -3}, {-3.1891729155236472`, -3}]]}, 
    {RGBColor[0.5553671308322293, 0.1553671308322293, 0.5553671308322293], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-32, 9], 0, Rational[16, 9]}], 
        Rational[-62, 21]}, {-3.079201435678004, -2.9523809523809526`}]]}, 
    {RGBColor[0.6390399351600982, 0.23903993516009814`, 0.6390399351600982], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-895, 252], 0, Rational[895, 504]}], 
        Rational[-157, 56]}, {-3.0757648269328275`, -2.8035714285714284`}]]}, 
    {RGBColor[0.6069765873093831, 0.2069765873093831, 0.6069765873093831], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-887, 252], 0, Rational[887, 504]}], 
        Rational[-23, 8]}, {-3.048271956971417, -2.875}]]}, 
    {RGBColor[0.592137609124521, 0.19213760912452096`, 0.592137609124521], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 42], 0, Rational[151, 84]}], 
        Rational[-241, 84]}, {-3.1135675231297673`, -2.869047619047619}]]}, 
    {RGBColor[
     0.44764189207673627`, 0.04764189207673627, 0.44764189207673627`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 63], 0, Rational[247, 126]}], 
        Rational[-251, 84]}, {-3.395369440234228, -2.988095238095238}]]}, 
    {RGBColor[0.4442327832354386, 0.04423278323543854, 0.4442327832354386], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-475, 126], 0, Rational[475, 252]}], 
        Rational[-257, 84]}, {-3.2647783079175268`, -3.0595238095238093`}]]}, 
    {RGBColor[
     0.42792680507010905`, 0.02792680507010904, 0.42792680507010905`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-487, 126], 0, Rational[487, 252]}], 
        Rational[-64, 21]}, {-3.347256917801759, -3.0476190476190474`}]]}, 
    {RGBColor[0.4686550006836423, 0.0686550006836423, 0.4686550006836423], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 6], 0, Rational[23, 12]}], 
        Rational[-251, 84]}, {-3.3197640478403483`, -2.988095238095238}]]}, 
    {RGBColor[0.5179207390191837, 0.11792073901918365`, 0.5179207390191837], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-127, 42], 0, Rational[127, 84]}], 
        Rational[-13, 4]}, {-2.618695863824374, -3.25}]]}, 
    {RGBColor[0.4941107825713289, 0.09411078257132886, 0.4941107825713289], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 21], 0, Rational[65, 42]}], 
        Rational[-137, 42]}, {-2.680554821237548, -3.261904761904762}]]}, 
    {RGBColor[
     0.46968856512312507`, 0.06968856512312506, 0.46968856512312507`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-191, 63], 0, Rational[191, 126]}], 
        Rational[-10, 3]}, {-2.6255690813147265`, -3.3333333333333335`}]]}, 
    {RGBColor[0.5623323477139865, 0.16233234771398658`, 0.5623323477139865], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-191, 63], 0, Rational[191, 126]}], 
        Rational[-19, 6]}, {-2.6255690813147265`, -3.1666666666666665`}]]}, 
    {RGBColor[0.5155990000585979, 0.11559900005859791`, 0.5155990000585979], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-403, 126], 0, Rational[403, 252]}], 
        Rational[-89, 28]}, {-2.769906648612133, -3.1785714285714284`}]]}, 
    {RGBColor[0.4361900435521452, 0.03619004355214517, 0.4361900435521452], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-403, 126], 0, Rational[403, 252]}], 
        Rational[-93, 28]}, {-2.769906648612133, -3.3214285714285716`}]]}, 
    {RGBColor[
     0.46825339140286026`, 0.06825339140286026, 0.46825339140286026`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-407, 126], 0, Rational[407, 252]}], 
        Rational[-13, 4]}, {-2.7973995185735436`, -3.25}]]}, 
    {RGBColor[0.4788285217663063, 0.07882852176630625, 0.4788285217663063], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-199, 63], 0, Rational[199, 126]}], 
        Rational[-137, 42]}, {-2.7355405611603696`, -3.261904761904762}]]}, 
    {RGBColor[
     0.42206865222741546`, 0.022068652227415463`, 0.42206865222741546`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-200, 63], 0, Rational[100, 63]}], 
        Rational[-47, 14]}, {-2.749286996141075, -3.357142857142857}]]}, 
    {RGBColor[0.4143956955647016, 0.014395695564701615`, 0.4143956955647016], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 36], 0, Rational[109, 72]}], 
        Rational[-577, 168]}, {-2.6221324725695503`, -3.4345238095238093`}]]}, 
    {RGBColor[
     0.39999999999999997`, -6.661338147750939*^-17, 0.39999999999999997`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-785, 252], 0, Rational[785, 504]}], 
        Rational[-575, 168]}, {-2.69773786496343, -3.4226190476190474`}]]}, 
    {RGBColor[0.4402849129933728, 0.04028491299337276, 0.4402849129933728], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 14], 0, Rational[43, 28]}], 
        Rational[-283, 84]}, {-2.65993516876649, -3.369047619047619}]]}, 
    {RGBColor[0.6195354998730379, 0.21953549987303786`, 0.6195354998730379], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 36], 0, Rational[109, 72]}], 
        Rational[-515, 168]}, {-2.6221324725695503`, -3.0654761904761907`}]]}, 
    {RGBColor[0.5411820869870946, 0.14118208698709453`, 0.5411820869870946], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-200, 63], 0, Rational[100, 63]}], 
        Rational[-22, 7]}, {-2.749286996141075, -3.142857142857143}]]}, 
    {RGBColor[0.5919049782239274, 0.1919049782239274, 0.5919049782239274], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-785, 252], 0, Rational[785, 504]}], 
        Rational[-517, 168]}, {-2.69773786496343, -3.0773809523809526`}]]}, 
    {RGBColor[0.5726331738374607, 0.17263317383746066`, 0.5726331738374607], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 14], 0, Rational[43, 28]}], 
        Rational[-263, 84]}, {-2.65993516876649, -3.130952380952381}]]}, 
    {RGBColor[
     0.41396340253505454`, 0.013963402535054537`, 0.41396340253505454`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1759, 504], 0, Rational[1759, 1008]}], 
        Rational[-1087, 
         336]}, {-3.0224973913825943`, -3.2351190476190474`}]]}, 
    {RGBColor[0.4358104134523898, 0.03581041345238978, 0.4358104134523898], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-893, 252], 0, Rational[893, 504]}], 
        Rational[-533, 168]}, {-3.068891609442475, -3.1726190476190474`}]]}, 
    {RGBColor[
     0.43049102201046424`, 0.03049102201046423, 0.43049102201046424`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-857, 252], 0, Rational[857, 504]}], 
        Rational[-545, 168]}, {-2.9451736946161264`, -3.244047619047619}]]}, 
    {RGBColor[0.4549132394586681, 0.05491323945866803, 0.4549132394586681], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-97, 28], 0, Rational[97, 56]}], 
        Rational[-533, 168]}, {-3.000159434538948, -3.1726190476190474`}]]}, 
    {RGBColor[0.4973827392926406, 0.09738273929264059, 0.4973827392926406], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-208, 63], 0, Rational[104, 63]}], 
        Rational[-19, 6]}, {-2.859258475986718, -3.1666666666666665`}]]}, 
    {RGBColor[0.4047389567017791, 0.004738956701779096, 0.4047389567017791], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-208, 63], 0, Rational[104, 63]}], 
        Rational[-10, 3]}, {-2.859258475986718, -3.3333333333333335`}]]}, 
    {RGBColor[0.4577468370994072, 0.0577468370994072, 0.4577468370994072], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-275, 84], 0, Rational[275, 168]}], 
        Rational[-13, 4]}, {-2.835202214770484, -3.25}]]}, 
    {RGBColor[
     0.44195271761423116`, 0.04195271761423116, 0.44195271761423116`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-845, 252], 0, Rational[845, 504]}], 
        Rational[-545, 168]}, {-2.9039343896740104`, -3.244047619047619}]]}, 
    {RGBColor[0.4189240005469139, 0.01892400054691389, 0.4189240005469139], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-232, 63], 0, Rational[116, 63]}], 
        Rational[-22, 7]}, {-3.1891729155236472`, -3.142857142857143}]]}, 
    {RGBColor[0.5053618264555289, 0.10536182645552887`, 0.5053618264555289], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-443, 126], 0, Rational[443, 252]}], 
        Rational[-257, 84]}, {-3.0448353482262407`, -3.0595238095238093`}]]}, 
    {RGBColor[0.4703803917739804, 0.07038039177398037, 0.4703803917739804], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-607, 168], 0, Rational[607, 336]}], 
        Rational[-345, 112]}, {-3.129032262483061, -3.080357142857143}]]}, 
    {RGBColor[0.4499318047771195, 0.04993180477711948, 0.4499318047771195], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-899, 252], 0, Rational[899, 504]}], 
        Rational[-527, 168]}, {-3.089511261913533, -3.136904761904762}]]}, 
    {RGBColor[0.509150565396582, 0.10915056539658202`, 0.509150565396582], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-93, 28], 0, Rational[93, 56]}], 
        Rational[-527, 168]}, {-2.8764415197126, -3.136904761904762}]]}, 
    {RGBColor[0.5149132394586681, 0.114913239458668, 0.5149132394586681], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 21], 0, Rational[73, 42]}], 
        Rational[-257, 84]}, {-3.010469260774477, -3.0595238095238093`}]]}, 
    {RGBColor[0.5248234458918734, 0.12482344589187332`, 0.5248234458918734], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-569, 168], 0, Rational[569, 336]}], 
        Rational[-345, 112]}, {-2.9331455640080093`, -3.080357142857143}]]}, 
    {RGBColor[0.4890240220299969, 0.08902402202999687, 0.4890240220299969], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-865, 252], 0, Rational[865, 504]}], 
        Rational[-25, 8]}, {-2.9726665645775374`, -3.125}]]}, 
    {RGBColor[0.6612665761771888, 0.2612665761771888, 0.6612665761771888], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1643, 504], 0, Rational[1643, 1008]}], 
        Rational[-971, 336]}, {-2.8231740841623663`, -2.8898809523809526`}]]}, 
    {RGBColor[0.6394195652598536, 0.23941956525985356`, 0.6394195652598536], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-202, 63], 0, Rational[101, 63]}], 
        Rational[-62, 21]}, {-2.7767798661024856`, -2.9523809523809526`}]]}, 
    {RGBColor[0.6447389567017792, 0.2447389567017791, 0.6447389567017792], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-211, 63], 0, Rational[211, 126]}], 
        Rational[-121, 42]}, {-2.900497780928834, -2.880952380952381}]]}, 
    {RGBColor[0.6212033044938963, 0.22120330449389622`, 0.6212033044938963], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-139, 42], 0, Rational[139, 84]}], 
        Rational[-247, 84]}, {-2.8661316934770706`, -2.9404761904761907`}]]}, 
    {RGBColor[0.548274608909662, 0.14827460890966193`, 0.548274608909662], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-212, 63], 0, Rational[106, 63]}], 
        Rational[-64, 21]}, {-2.9142442159095396`, -3.0476190476190474`}]]}, 
    {RGBColor[0.5870925219225673, 0.18709252192256734`, 0.5870925219225673], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-421, 126], 0, Rational[421, 252]}], 
        Rational[-251, 84]}, {-2.8936245634384816`, -2.988095238095238}]]}, 
    {RGBColor[0.5641691307150335, 0.1641691307150335, 0.5641691307150335], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-433, 126], 0, Rational[433, 252]}], 
        Rational[-251, 84]}, {-2.9761031733227137`, -2.988095238095238}]]}, 
    {RGBColor[0.5579631740327871, 0.15796317403278706`, 0.5579631740327871], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-206, 63], 0, Rational[103, 63]}], 
        Rational[-43, 14]}, {-2.831765606025307, -3.0714285714285716`}]]}, 
    {RGBColor[0.6704910220104643, 0.2704910220104642, 0.6704910220104643], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-869, 252], 0, Rational[869, 504]}], 
        Rational[-67, 24]}, {-2.986412999558243, -2.7916666666666665`}]]}, 
    {RGBColor[0.6174831416128361, 0.2174831416128361, 0.6174831416128361], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 21], 0, Rational[73, 42]}], 
        Rational[-23, 8]}, {-3.010469260774477, -2.875}]]}, 
    {RGBColor[0.6332772610980122, 0.23327726109801214`, 0.6332772610980122], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-214, 63], 0, Rational[107, 63]}], 
        Rational[-121, 42]}, {-2.94173708587095, -2.880952380952381}]]}, 
    {RGBColor[0.5782905220397632, 0.1782905220397632, 0.5782905220397632], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-218, 63], 0, Rational[109, 63]}], 
        Rational[-62, 21]}, {-2.9967228257937717`, -2.9523809523809526`}]]}, 
    {RGBColor[0.6563059781653295, 0.25630597816532946`, 0.6563059781653295], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-773, 252], 0, Rational[773, 504]}], 
        Rational[-167, 56]}, {-2.656498560021314, -2.982142857142857}]]}, 
    {RGBColor[0.604849586938263, 0.20484958693826294`, 0.604849586938263], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-527, 168], 0, Rational[527, 336]}], 
        Rational[-341, 112]}, {-2.7166392130619, -3.044642857142857}]]}, 
    {RGBColor[0.6252981739351239, 0.22529817393512386`, 0.6252981739351239], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 126], 0, Rational[401, 252]}], 
        Rational[-251, 84]}, {-2.7561602136314276`, -2.988095238095238}]]}, 
    {RGBColor[0.569424869636554, 0.16942486963655398`, 0.569424869636554], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 9], 0, Rational[29, 18]}], 
        Rational[-43, 14]}, {-2.790526301083191, -3.0714285714285716`}]]}, 
    {RGBColor[0.6309971954768048, 0.23099719547680478`, 0.6309971954768048], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-751, 252], 0, Rational[751, 504]}], 
        Rational[-515, 168]}, {-2.5808931676274343`, -3.0654761904761907`}]]}, 
    {RGBColor[0.6252345214147188, 0.22523452141471878`, 0.6252345214147188], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-178, 63], 0, Rational[89, 63]}], 
        Rational[-22, 7]}, {-2.446865426565557, -3.142857142857143}]]}, 
    {RGBColor[0.6473031736421343, 0.24730317364213425`, 0.6473031736421343], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-727, 252], 0, Rational[727, 504]}], 
        Rational[-517, 168]}, {-2.4984145577432018`, -3.0773809523809526`}]]}, 
    {RGBColor[0.602311130207185, 0.2023111302071849, 0.602311130207185], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-184, 63], 0, Rational[92, 63]}], 
        Rational[-22, 7]}, {-2.529344036449789, -3.142857142857143}]]}, 
    {RGBColor[0.5061210866550397, 0.10612108665503968`, 0.5061210866550397], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-178, 63], 0, Rational[89, 63]}], 
        Rational[-47, 14]}, {-2.446865426565557, -3.357142857142857}]]}, 
    {RGBColor[0.4258573911684686, 0.02585739116846858, 0.4258573911684686], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-751, 252], 0, Rational[751, 504]}], 
        Rational[-577, 168]}, {-2.5808931676274343`, -3.4345238095238093`}]]}, 
    {RGBColor[
     0.45539819541820686`, 0.05539819541820686, 0.45539819541820686`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-727, 252], 0, Rational[727, 504]}], 
        Rational[-575, 168]}, {-2.4984145577432018`, -3.4226190476190474`}]]}, 
    {RGBColor[0.4831976954475058, 0.08319769544750578, 0.4831976954475058], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-184, 63], 0, Rational[92, 63]}], 
        Rational[-47, 14]}, {-2.529344036449789, -3.357142857142857}]]}, 
    {RGBColor[0.5284272933226367, 0.12842729332263667`, 0.5284272933226367], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-751, 252], 0, Rational[751, 504]}], 
        Rational[-13, 4]}, {-2.5808931676274343`, -3.25}]]}, 
    {RGBColor[0.5767280432786883, 0.17672804327868827`, 0.5767280432786883], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 18], 0, Rational[53, 36]}], 
        Rational[-89, 28]}, {-2.549963688920847, -3.1785714285714284`}]]}, 
    {RGBColor[0.4973190867722356, 0.09731908677223552, 0.4973190867722356], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 18], 0, Rational[53, 36]}], 
        Rational[-93, 28]}, {-2.549963688920847, -3.3214285714285716`}]]}, 
    {RGBColor[0.5399575649863966, 0.13995756498639658`, 0.5399575649863966], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-61, 21], 0, Rational[61, 42]}], 
        Rational[-137, 42]}, {-2.5155976014690835`, -3.261904761904762}]]}, 
    {RGBColor[0.5317041735835364, 0.13170417358353634`, 0.5317041735835364], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-353, 126], 0, Rational[353, 252]}], 
        Rational[-93, 28]}, {-2.426245774094499, -3.3214285714285716`}]]}, 
    {RGBColor[0.611113130089989, 0.21111313008998905`, 0.611113130089989], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-353, 126], 0, Rational[353, 252]}], 
        Rational[-89, 28]}, {-2.426245774094499, -3.1785714285714284`}]]}, 
    {RGBColor[0.5790497822392741, 0.179049782239274, 0.5790497822392741], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-349, 126], 0, Rational[349, 252]}], 
        Rational[-13, 4]}, {-2.398752904133088, -3.25}]]}, 
    {RGBColor[0.5552398257914192, 0.15523982579141918`, 0.5552398257914192], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-179, 63], 0, Rational[179, 126]}], 
        Rational[-137, 42]}, {-2.460611861546262, -3.261904761904762}]]}, 
    {RGBColor[0.8998302599455865, 0.49983025994558655`, 0.8998302599455865], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-95, 42], 0, Rational[95, 84]}], 
        Rational[-81, 28]}, {-1.958866984750516, -2.892857142857143}]]}, 
    {RGBColor[0.861012346932681, 0.461012346932681, 0.861012346932681], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-16, 7], 0, Rational[8, 7]}], 
        Rational[-62, 21]}, {-1.979486637221574, -2.9523809523809526`}]]}, 
    {RGBColor[0.8924634337830473, 0.4924634337830472, 0.8924634337830473], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-275, 126], 0, Rational[275, 252]}], 
        Rational[-247, 84]}, {-1.890134809846989, -2.9404761904761907`}]]}, 
    {RGBColor[0.8986693904652936, 0.4986693904652936, 0.8986693904652936], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-148, 63], 0, Rational[74, 63]}], 
        Rational[-20, 7]}, {-2.0344723771443953`, -2.857142857142857}]]}, 
    {RGBColor[0.8086853035953949, 0.40868530359539484`, 0.8086853035953949], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-305, 126], 0, Rational[305, 252]}], 
        Rational[-251, 84]}, {-2.09633133455757, -2.988095238095238}]]}, 
    {RGBColor[0.8033659121534694, 0.4033659121534694, 0.8033659121534694], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 18], 0, Rational[41, 36]}], 
        Rational[-257, 84]}, {-1.9726134197312213`, -3.0595238095238093`}]]}, 
    {RGBColor[0.7889702165887678, 0.3889702165887677, 0.7889702165887678], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 63], 0, Rational[149, 126]}], 
        Rational[-64, 21]}, {-2.048218812125101, -3.0476190476190474`}]]}, 
    {RGBColor[0.8269015643613522, 0.4269015643613522, 0.8269015643613522], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-146, 63], 0, Rational[
          73, 63]}], -3}, {-2.006979507182985, -3}]]}, 
    {RGBColor[0.8148276077572363, 0.4148276077572363, 0.8148276077572363], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-281, 126], 0, Rational[281, 252]}], 
        Rational[-257, 84]}, {-1.9313741147891053`, -3.0595238095238093`}]]}, 
    {RGBColor[0.8908274554223914, 0.4908274554223913, 0.8908274554223914], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 63], 0, Rational[131, 126]}], 
        Rational[-251, 84]}, {-1.8007829824724042`, -2.988095238095238}]]}, 
    {RGBColor[0.8443684120069745, 0.4443684120069746, 0.8443684120069745], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-269, 126], 0, Rational[269, 252]}], 
        Rational[-64, 21]}, {-1.848895504904873, -3.0476190476190474`}]]}, 
    {RGBColor[0.8698143468154853, 0.46981434681548523`, 0.8698143468154853], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 6], 0, Rational[13, 12]}], 
        Rational[-251, 84]}, {-1.8763883748662837`, -2.988095238095238}]]}, 
    {RGBColor[0.9045692166473657, 0.5045692166473656, 0.9045692166473657], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-617, 252], 0, Rational[617, 504]}], 
        Rational[-157, 56]}, {-2.120387595773804, -2.8035714285714284`}]]}, 
    {RGBColor[0.8228066949201247, 0.4228066949201246, 0.8228066949201247], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-22, 9], 0, Rational[11, 9]}], 
        Rational[-62, 21]}, {-2.116950987028628, -2.9523809523809526`}]]}, 
    {RGBColor[0.857223607991628, 0.457223607991628, 0.857223607991628], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-625, 252], 0, Rational[625, 504]}], 
        Rational[-23, 8]}, {-2.147880465735215, -2.875}]]}, 
    {RGBColor[0.8786799992186944, 0.4786799992186945, 0.8786799992186944], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 42], 0, Rational[101, 84]}], 
        Rational[-241, 84]}, {-2.0825848995768643`, -2.869047619047619}]]}, 
    {RGBColor[0.6498833037125907, 0.2498833037125907, 0.6498833037125907], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1265, 504], 0, Rational[1265, 1008]}], 
        Rational[-1087, 
         336]}, {-2.1736550313240373`, -3.2351190476190474`}]]}, 
    {RGBColor[0.6234295646738744, 0.22342956467387443`, 0.6234295646738744], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-655, 252], 0, Rational[655, 504]}], 
        Rational[-545, 168]}, {-2.250978728090505, -3.244047619047619}]]}, 
    {RGBColor[0.6975191297384016, 0.29751912973840156`, 0.6975191297384016], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-619, 252], 0, Rational[619, 504]}], 
        Rational[-533, 168]}, {-2.1272608132641566`, -3.1726190476190474`}]]}, 
    {RGBColor[0.6784163037321234, 0.27841630373212334`, 0.6784163037321234], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 28], 0, Rational[71, 56]}], 
        Rational[-533, 168]}, {-2.1959929881676836`, -3.1726190476190474`}]]}, 
    {RGBColor[0.7536985645371459, 0.35369856453714593`, 0.7536985645371459], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-313, 126], 0, Rational[313, 252]}], 
        Rational[-257, 84]}, {-2.1513170744803913`, -3.0595238095238093`}]]}, 
    {RGBColor[0.7474926078548996, 0.3474926078548995, 0.7474926078548996], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-146, 63], 0, Rational[73, 63]}], 
        Rational[-22, 7]}, {-2.006979507182985, -3.142857142857143}]]}, 
    {RGBColor[0.765519053570979, 0.3655190535709791, 0.765519053570979], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 168], 0, Rational[401, 336]}], 
        Rational[-345, 112]}, {-2.067120160223571, -3.080357142857143}]]}, 
    {RGBColor[0.7231022166668982, 0.3231022166668982, 0.7231022166668982], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-613, 252], 0, Rational[613, 504]}], 
        Rational[-527, 168]}, {-2.1066411607930986`, -3.136904761904762}]]}, 
    {RGBColor[0.5499204343494937, 0.14992043434949365`, 0.5499204343494937], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-170, 63], 0, Rational[85, 63]}], 
        Rational[-10, 3]}, {-2.336893946719914, -3.3333333333333335`}]]}, 
    {RGBColor[0.6425642169403551, 0.24256421694035515`, 0.6425642169403551], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-170, 63], 0, Rational[85, 63]}], 
        Rational[-19, 6]}, {-2.336893946719914, -3.1666666666666665`}]]}, 
    {RGBColor[0.589556336542727, 0.18955633654272702`, 0.589556336542727], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 84], 0, Rational[229, 168]}], 
        Rational[-13, 4]}, {-2.360950207936148, -3.25}]]}, 
    {RGBColor[0.6119678690701075, 0.21196786907010745`, 0.6119678690701075], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-667, 252], 0, Rational[667, 504]}], 
        Rational[-545, 168]}, {-2.292218033032621, -3.244047619047619}]]}, 
    {RGBColor[0.7441471515340068, 0.3441471515340068, 0.7441471515340068], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 21], 0, Rational[53, 42]}], 
        Rational[-257, 84]}, {-2.185683161932155, -3.0595238095238093`}]]}, 
    {RGBColor[0.6638834560474357, 0.2638834560474357, 0.6638834560474357], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-75, 28], 0, Rational[75, 56]}], 
        Rational[-527, 168]}, {-2.319710902994032, -3.136904761904762}]]}, 
    {RGBColor[0.7110759994530862, 0.3110759994530861, 0.7110759994530862], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-439, 168], 0, Rational[439, 336]}], 
        Rational[-345, 112]}, {-2.2630068586986223`, -3.080357142857143}]]}, 
    {RGBColor[0.6972448254984296, 0.2972448254984296, 0.6972448254984296], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-647, 252], 0, Rational[647, 504]}], 
        Rational[-25, 8]}, {-2.2234858581290946`, -3.125}]]}, 
    {RGBColor[0.6707543366599229, 0.2707543366599228, 0.6707543366599229], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-481, 168], 0, Rational[481, 336]}], 
        Rational[-341, 112]}, {-2.479513209644732, -3.044642857142857}]]}, 
    {RGBColor[0.7131711735640037, 0.3131711735640037, 0.7131711735640037], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-355, 126], 0, Rational[355, 252]}], 
        Rational[-251, 84]}, {-2.439992209075204, -2.988095238095238}]]}, 
    {RGBColor[0.6764006952717121, 0.27640069527171207`, 0.6764006952717121], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 9], 0, Rational[25, 18]}], 
        Rational[-43, 14]}, {-2.4056261216234405`, -3.0714285714285716`}]]}, 
    {RGBColor[0.6821633693337981, 0.2821633693337981, 0.6821633693337981], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-739, 252], 0, Rational[739, 504]}], 
        Rational[-503, 168]}, {-2.5396538626853182`, -2.994047619047619}]]}, 
    {RGBColor[0.7863900865183113, 0.38639008651831125`, 0.7863900865183113], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1381, 504], 0, Rational[1381, 1008]}], 
        Rational[-971, 336]}, {-2.3729783385442653`, -2.8898809523809526`}]]}, 
    {RGBColor[0.8128438255570276, 0.41284382555702753`, 0.8128438255570276], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-167, 63], 0, Rational[167, 126]}], 
        Rational[-121, 42]}, {-2.2956546417777974`, -2.880952380952381}]]}, 
    {RGBColor[0.7387542604925004, 0.3387542604925004, 0.7387542604925004], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-176, 63], 0, Rational[88, 63]}], 
        Rational[-62, 21]}, {-2.419372556604146, -2.9523809523809526`}]]}, 
    {RGBColor[0.7702053473428665, 0.3702053473428665, 0.7702053473428665], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-113, 42], 0, Rational[113, 84]}], 
        Rational[-247, 84]}, {-2.330020729229561, -2.9404761904761907`}]]}, 
    {RGBColor[0.7240206081674216, 0.3240206081674217, 0.7240206081674216], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-166, 63], 0, Rational[83, 63]}], 
        Rational[-64, 21]}, {-2.2819082067970924`, -3.0476190476190474`}]]}, 
    {RGBColor[0.7513768255765603, 0.3513768255765602, 0.7513768255765603], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-335, 126], 0, Rational[335, 252]}], 
        Rational[-251, 84]}, {-2.3025278592681504`, -2.988095238095238}]]}, 
    {RGBColor[0.6878623908754791, 0.28786239087547905`, 0.6878623908754791], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-172, 63], 0, Rational[86, 63]}], 
        Rational[-43, 14]}, {-2.3643868166813244`, -3.0714285714285716`}]]}, 
    {RGBColor[0.7743002167840941, 0.3743002167840941, 0.7743002167840941], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-323, 126], 0, Rational[323, 252]}], 
        Rational[-251, 84]}, {-2.220049249383918, -2.988095238095238}]]}, 
    {RGBColor[0.8863529558814083, 0.48635295588140826`, 0.8863529558814083], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-643, 252], 0, Rational[643, 504]}], 
        Rational[-67, 24]}, {-2.209739423148389, -2.7916666666666665`}]]}, 
    {RGBColor[0.846717053688175, 0.4467170536881749, 0.846717053688175], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 21], 0, Rational[53, 42]}], 
        Rational[-23, 8]}, {-2.185683161932155, -2.875}]]}, 
    {RGBColor[0.8243055211607946, 0.4243055211607945, 0.8243055211607946], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-164, 63], 0, Rational[82, 63]}], 
        Rational[-121, 42]}, {-2.2544153368356814`, -2.880952380952381}]]}, 
    {RGBColor[0.7998833037125908, 0.39988330371259073`, 0.7998833037125908], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-160, 63], 0, Rational[80, 63]}], 
        Rational[-62, 21]}, {-2.19942959691286, -2.9523809523809526`}]]}, 
    {RGBColor[0.9556838700858047, 0.5556838700858047, 0.9556838700858047], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-79, 21], 0, Rational[79, 42]}], 
        Rational[-15, 7]}, {-3.257905090427174, -2.142857142857143}]]}, 
    {RGBColor[0.9177525223132201, 0.5177525223132201, 0.9177525223132201], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-80, 21], 0, Rational[40, 21]}], 
        Rational[-46, 21]}, {-3.29914439536929, -2.1904761904761907`}]]}, 
    {RGBColor[0.9483170439232653, 0.5483170439232653, 0.9483170439232653], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-232, 63], 0, Rational[116, 63]}], 
        Rational[-46, 21]}, {-3.1891729155236472`, -2.1904761904761907`}]]}, 
    {RGBColor[0.9545230006055118, 0.5545230006055117, 0.9545230006055118], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-485, 126], 0, Rational[485, 252]}], 
        Rational[-59, 28]}, {-3.3335104828210533`, -2.107142857142857}]]}, 
    {RGBColor[0.8645389137356131, 0.46453891373561307`, 0.8645389137356131], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 63], 0, Rational[247, 126]}], 
        Rational[-47, 21]}, {-3.395369440234228, -2.238095238095238}]]}, 
    {RGBColor[0.8592195222936876, 0.4592195222936875, 0.8592195222936876], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-34, 9], 0, Rational[17, 9]}], 
        Rational[-97, 42]}, {-3.2716515254078793`, -2.3095238095238093`}]]}, 
    {RGBColor[0.8448238267289858, 0.44482382672898585`, 0.8448238267289858], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-487, 126], 0, Rational[487, 252]}], 
        Rational[-193, 84]}, {-3.347256917801759, -2.2976190476190474`}]]}, 
    {RGBColor[0.8836417397418912, 0.48364173974189123`, 0.8836417397418912], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-242, 63], 0, Rational[121, 63]}], 
        Rational[-47, 21]}, {-3.326637265330701, -2.238095238095238}]]}, 
    {RGBColor[0.8706812178974545, 0.47068121789745443`, 0.8706812178974545], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 63], 0, Rational[235, 126]}], 
        Rational[-97, 42]}, {-3.2304122204657633`, -2.3095238095238093`}]]}, 
    {RGBColor[0.9466810655626094, 0.5466810655626094, 0.9466810655626094], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-451, 126], 0, Rational[451, 252]}], 
        Rational[-47, 21]}, {-3.099821088149062, -2.238095238095238}]]}, 
    {RGBColor[0.9002220221471927, 0.5002220221471927, 0.9002220221471927], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 63], 0, Rational[229, 126]}], 
        Rational[-193, 84]}, {-3.1479336105815308`, -2.2976190476190474`}]]}, 
    {RGBColor[0.9256679569557035, 0.5256679569557035, 0.9256679569557035], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 3], 0, Rational[11, 6]}], 
        Rational[-47, 21]}, {-3.1754264805429417`, -2.238095238095238}]]}, 
    {RGBColor[0.9604228267875837, 0.5604228267875837, 0.9604228267875837], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-995, 252], 0, Rational[995, 504]}], 
        Rational[-115, 56]}, {-3.419425701450462, -2.0535714285714284`}]]}, 
    {RGBColor[0.8786603050603428, 0.47866030506034274`, 0.8786603050603428], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 18], 0, Rational[71, 36]}], 
        Rational[-185, 84]}, {-3.415989092705286, -2.2023809523809526`}]]}, 
    {RGBColor[0.9130772181318462, 0.5130772181318461, 0.9130772181318462], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1003, 252], 0, Rational[1003, 504]}], 
        Rational[-17, 8]}, {-3.4469185714118726`, -2.125}]]}, 
    {RGBColor[0.9345336093589126, 0.5345336093589126, 0.9345336093589126], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-82, 21], 0, Rational[41, 21]}], 
        Rational[-89, 42]}, {-3.3816230052535223`, -2.119047619047619}]]}, 
    {RGBColor[
     0.46176328340146594`, 0.06176328340146594, 0.46176328340146594`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 18], 0, Rational[71, 36]}], 
        Rational[-62, 21]}, {-3.415989092705286, -2.9523809523809526`}]]}, 
    {RGBColor[0.547789652950123, 0.14778965295012306`, 0.547789652950123], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 18], 0, Rational[71, 36]}], 
        Rational[-235, 84]}, {-3.415989092705286, -2.7976190476190474`}]]}, 
    {RGBColor[
     0.49618019647296935`, 0.09618019647296933, 0.49618019647296935`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1003, 252], 0, Rational[1003, 504]}], 
        Rational[-23, 8]}, {-3.4469185714118726`, -2.875}]]}, 
    {RGBColor[0.5195468703006637, 0.11954687030066366`, 0.5195468703006637], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-491, 126], 0, Rational[491, 252]}], 
        Rational[-241, 84]}, {-3.37474978776317, -2.869047619047619}]]}, 
    {RGBColor[0.6589240005469139, 0.25892400054691384`, 0.6589240005469139], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 63], 0, Rational[235, 126]}], 
        Rational[-113, 42]}, {-3.2304122204657633`, -2.6904761904761907`}]]}, 
    {RGBColor[0.6531613264848279, 0.25316132648482786`, 0.6531613264848279], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-901, 252], 0, Rational[901, 504]}], 
        Rational[-155, 56]}, {-3.096384479403886, -2.767857142857143}]]}, 
    {RGBColor[0.6752299787122433, 0.27522997871224336`, 0.6752299787122433], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 63], 0, Rational[229, 126]}], 
        Rational[-227, 84]}, {-3.1479336105815308`, -2.7023809523809526`}]]}, 
    {RGBColor[0.6306812178974545, 0.23068121789745444`, 0.6306812178974545], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-232, 63], 0, Rational[116, 63]}], 
        Rational[-58, 21]}, {-3.1891729155236472`, -2.761904761904762}]]}, 
    {RGBColor[0.557462304943147, 0.15746230494314692`, 0.557462304943147], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1895, 504], 0, Rational[1895, 1008]}], 
        Rational[-961, 336]}, {-3.256186786054586, -2.8601190476190474`}]]}, 
    {RGBColor[0.5310085659044307, 0.13100856590443063`, 0.5310085659044307], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-485, 126], 0, Rational[485, 252]}], 
        Rational[-241, 84]}, {-3.3335104828210533`, -2.869047619047619}]]}, 
    {RGBColor[0.6050981309689578, 0.2050981309689578, 0.6050981309689578], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-467, 126], 0, Rational[467, 252]}], 
        Rational[-235, 84]}, {-3.2097925679947052`, -2.7976190476190474`}]]}, 
    {RGBColor[0.5736470441185917, 0.1736470441185917, 0.5736470441185917], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-80, 21], 0, Rational[40, 21]}], 
        Rational[-59, 21]}, {-3.29914439536929, -2.8095238095238093`}]]}, 
    {RGBColor[0.6474623049431469, 0.24746230494314692`, 0.6474623049431469], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-34, 9], 0, Rational[17, 9]}], 
        Rational[-113, 42]}, {-3.2716515254078793`, -2.6904761904761907`}]]}, 
    {RGBColor[0.5733727398786197, 0.17337273987861973`, 0.5733727398786197], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 63], 0, Rational[247, 126]}], 
        Rational[-58, 21]}, {-3.395369440234228, -2.761904761904762}]]}, 
    {RGBColor[0.6198317832940365, 0.21983178329403646`, 0.6198317832940365], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-487, 126], 0, Rational[487, 252]}], 
        Rational[-227, 84]}, {-3.347256917801759, -2.7023809523809526`}]]}, 
    {RGBColor[0.5924755658848979, 0.19247556588489795`, 0.5924755658848979], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-242, 63], 0, Rational[121, 63]}], 
        Rational[-58, 21]}, {-3.326637265330701, -2.761904761904762}]]}, 
    {RGBColor[0.7046287073024078, 0.3046287073024077, 0.7046287073024078], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1003, 252], 0, Rational[1003, 504]}], 
        Rational[-5, 2]}, {-3.4469185714118726`, -2.5}]]}, 
    {RGBColor[0.7529294572584593, 0.3529294572584593, 0.7529294572584593], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 18], 0, Rational[71, 36]}], 
        Rational[-17, 7]}, {-3.415989092705286, -2.4285714285714284`}]]}, 
    {RGBColor[0.6735205007520066, 0.27352050075200657`, 0.6735205007520066], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 18], 0, Rational[71, 36]}], 
        Rational[-18, 7]}, {-3.415989092705286, -2.5714285714285716`}]]}, 
    {RGBColor[0.7293938050505764, 0.3293938050505764, 0.7293938050505764], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-82, 21], 0, Rational[41, 21]}], 
        Rational[-209, 84]}, {-3.3816230052535223`, -2.488095238095238}]]}, 
    {RGBColor[0.6842327832354386, 0.28423278323543855`, 0.6842327832354386], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-481, 126], 0, Rational[481, 252]}], 
        Rational[-73, 28]}, {-3.306017612859643, -2.607142857142857}]]}, 
    {RGBColor[0.5977949573268235, 0.1977949573268235, 0.5977949573268235], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-251, 63], 0, Rational[251, 126]}], 
        Rational[-113, 42]}, {-3.4503551801570493`, -2.6904761904761907`}]]}, 
    {RGBColor[0.632776392008372, 0.23277639200837202`, 0.632776392008372], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-653, 168], 0, Rational[653, 336]}], 
        Rational[-299, 112]}, {-3.366158265900229, -2.669642857142857}]]}, 
    {RGBColor[0.6593991094272769, 0.25939910942727684`, 0.6593991094272769], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 63], 0, Rational[247, 126]}], 
        Rational[-73, 28]}, {-3.395369440234228, -2.607142857142857}]]}, 
    {RGBColor[0.8095521746773642, 0.4095521746773641, 0.8095521746773642], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-251, 63], 0, Rational[251, 126]}], 
        Rational[-97, 42]}, {-3.4503551801570493`, -2.3095238095238093`}]]}, 
    {RGBColor[0.8033462179951176, 0.40334621799511766`, 0.8033462179951176], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-481, 126], 0, Rational[481, 252]}], 
        Rational[-67, 28]}, {-3.306017612859643, -2.392857142857143}]]}, 
    {RGBColor[0.8213726637111973, 0.42137266371119725`, 0.8213726637111973], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-653, 168], 0, Rational[653, 336]}], 
        Rational[-261, 112]}, {-3.366158265900229, -2.330357142857143}]]}, 
    {RGBColor[0.7785125441869559, 0.3785125441869559, 0.7785125441869559], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 63], 0, Rational[247, 126]}], 
        Rational[-67, 28]}, {-3.395369440234228, -2.392857142857143}]]}, 
    {RGBColor[0.7055520223425191, 0.3055520223425191, 0.7055520223425191], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-319, 84], 0, Rational[319, 168]}], 
        Rational[-433, 168]}, {-3.288834569133761, -2.5773809523809526`}]]}, 
    {RGBColor[0.7915783918911763, 0.3915783918911762, 0.7915783918911763], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-319, 84], 0, Rational[319, 168]}], 
        Rational[-407, 168]}, {-3.288834569133761, -2.4226190476190474`}]]}, 
    {RGBColor[0.7542960549187312, 0.3542960549187311, 0.7542960549187312], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-317, 84], 0, Rational[317, 168]}], 
        Rational[-5, 2]}, {-3.268214916662703, -2.5}]]}, 
    {RGBColor[0.7446760658555991, 0.344676065855599, 0.7446760658555991], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-242, 63], 0, Rational[121, 63]}], 
        Rational[-209, 84]}, {-3.326637265330701, -2.488095238095238}]]}, 
    {RGBColor[0.698681141730032, 0.29868114173003196`, 0.698681141730032], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-607, 168], 0, Rational[607, 336]}], 
        Rational[-299, 112]}, {-3.129032262483061, -2.669642857142857}]]}, 
    {RGBColor[0.7415412612542733, 0.34154126125427325`, 0.7415412612542733], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-451, 126], 0, Rational[451, 252]}], 
        Rational[-73, 28]}, {-3.099821088149062, -2.607142857142857}]]}, 
    {RGBColor[0.7043275003418212, 0.30432750034182116`, 0.7043275003418212], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-127, 36], 0, Rational[127, 72]}], 
        Rational[-151, 56]}, {-3.0551451744617695`, -2.6964285714285716`}]]}, 
    {RGBColor[0.7100901744039072, 0.3100901744039071, 0.7100901744039072], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-232, 63], 0, Rational[116, 63]}], 
        Rational[-55, 21]}, {-3.1891729155236472`, -2.619047619047619}]]}, 
    {RGBColor[0.8154250981388215, 0.41542509813882145`, 0.8154250981388215], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-887, 252], 0, Rational[887, 504]}], 
        Rational[-5, 2]}, {-3.048271956971417, -2.5}]]}, 
    {RGBColor[0.7671243481827699, 0.3671243481827699, 0.7671243481827699], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-32, 9], 0, Rational[16, 9]}], 
        Rational[-18, 7]}, {-3.079201435678004, -2.5714285714285716`}]]}, 
    {RGBColor[0.8465333046892227, 0.44653330468922264`, 0.8465333046892227], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-32, 9], 0, Rational[16, 9]}], 
        Rational[-17, 7]}, {-3.079201435678004, -2.4285714285714284`}]]}, 
    {RGBColor[0.8038948264750616, 0.40389482647506153`, 0.8038948264750616], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 42], 0, Rational[151, 84]}], 
        Rational[-209, 84]}, {-3.1135675231297673`, -2.488095238095238}]]}, 
    {RGBColor[0.7648026092221842, 0.36480260922218416`, 0.7648026092221842], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 63], 0, Rational[235, 126]}], 
        Rational[-5, 2]}, {-3.2304122204657633`, -2.5}]]}, 
    {RGBColor[0.788612565670039, 0.388612565670039, 0.788612565670039], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-461, 126], 0, Rational[461, 252]}], 
        Rational[-209, 84]}, {-3.1685532630525888`, -2.488095238095238}]]}, 
    {RGBColor[0.8168553483194985, 0.4168553483194984, 0.8168553483194985], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-467, 126], 0, Rational[467, 252]}], 
        Rational[-29, 12]}, {-3.2097925679947052`, -2.4166666666666665`}]]}, 
    {RGBColor[0.7242115657286369, 0.32421156572863685`, 0.7242115657286369], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-467, 126], 0, Rational[467, 252]}], 
        Rational[-31, 12]}, {-3.2097925679947052`, -2.5833333333333335`}]]}, 
    {RGBColor[0.9222588481144056, 0.5222588481144056, 0.9222588481144056], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-443, 126], 0, Rational[443, 252]}], 
        Rational[-97, 42]}, {-3.0448353482262407`, -2.3095238095238093`}]]}, 
    {RGBColor[0.8872774134328572, 0.48727741343285713`, 0.8872774134328572], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-607, 168], 0, Rational[607, 336]}], 
        Rational[-261, 112]}, {-3.129032262483061, -2.330357142857143}]]}, 
    {RGBColor[0.8606546960139523, 0.4606546960139523, 0.8606546960139523], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-451, 126], 0, Rational[451, 252]}], 
        Rational[-67, 28]}, {-3.099821088149062, -2.392857142857143}]]}, 
    {RGBColor[0.842438435247995, 0.44243843524799503`, 0.842438435247995], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-232, 63], 0, Rational[116, 63]}], 
        Rational[-50, 21]}, {-3.1891729155236472`, -2.380952380952381}]]}}, 
   {PointSize[0.005], 
    {RGBColor[0.600483472360473, 0.600483472360473, 0.2004834723604729], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-989, 252], 0, Rational[989, 504]}], 
        Rational[-113, 56]}, {-3.398806048979404, -2.017857142857143}]]}, 
    {RGBColor[0.6652526830216428, 0.6652526830216428, 0.26525268302164273`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-475, 126], 0, Rational[475, 252]}], 
        Rational[-163, 84]}, {-3.2647783079175268`, -1.9404761904761905`}]]}, 
    {RGBColor[0.6414145758680567, 0.6414145758680567, 0.2414145758680567], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-487, 126], 0, Rational[487, 252]}], 
        Rational[-41, 21]}, {-3.347256917801759, -1.9523809523809523`}]]}, 
    {RGBColor[0.6239638702753607, 0.6239638702753607, 0.22396387027536063`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-481, 126], 0, Rational[481, 252]}], 
        Rational[-169, 84]}, {-3.306017612859643, -2.011904761904762}]]}, 
    {RGBColor[0.6588139167250745, 0.6588139167250745, 0.2588139167250745], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-32, 9], 0, Rational[16, 9]}], 
        Rational[-43, 21]}, {-3.079201435678004, -2.0476190476190474`}]]}, 
    {RGBColor[0.5893944859608277, 0.5893944859608277, 0.1893944859608276], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-32, 9], 0, Rational[16, 9]}], 
        Rational[-185, 84]}, {-3.079201435678004, -2.2023809523809526`}]]}, 
    {RGBColor[0.631041007945808, 0.631041007945808, 0.2310410079458079], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-887, 252], 0, Rational[887, 504]}], 
        Rational[-17, 8]}, {-3.048271956971417, -2.125}]]}, 
    {RGBColor[0.6175251039787925, 0.6175251039787925, 0.21752510397879243`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-227, 63], 0, Rational[227, 126]}], 
        Rational[-89, 42]}, {-3.1204407406201202`, -2.119047619047619}]]}, 
    {RGBColor[0.5949389791606503, 0.5949389791606503, 0.19493897916065026`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1885, 504], 0, Rational[1885, 1008]}], 
        Rational[-709, 336]}, {-3.239003742328704, -2.1101190476190474`}]]}, 
    {RGBColor[0.6125685393726955, 0.6125685393726955, 0.21256853937269546`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-239, 63], 0, Rational[239, 126]}], 
        Rational[-43, 21]}, {-3.285397960388585, -2.0476190476190474`}]]}, 
    {RGBColor[0.6082760285083166, 0.6082760285083166, 0.2082760285083166], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-230, 63], 0, Rational[115, 63]}], 
        Rational[-89, 42]}, {-3.1616800455622363`, -2.119047619047619}]]}, 
    {RGBColor[0.6279836651568218, 0.6279836651568218, 0.22798366515682178`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-26, 7], 0, Rational[13, 7]}], 
        Rational[-43, 21]}, {-3.2166657854850578`, -2.0476190476190474`}]]}, 
    {RGBColor[0.6702092476277397, 0.6702092476277397, 0.27020924762773973`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-451, 126], 0, Rational[451, 252]}], 
        Rational[-169, 84]}, {-3.099821088149062, -2.011904761904762}]]}, 
    {RGBColor[0.6745017584921185, 0.6745017584921185, 0.2745017584921185], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 18], 0, Rational[67, 36]}], 
        Rational[-163, 84]}, {-3.2235390029754103`, -1.9404761904761905`}]]}, 
    {RGBColor[0.6861184406420231, 0.6861184406420231, 0.28611844064202313`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 63], 0, Rational[229, 126]}], 
        Rational[-41, 21]}, {-3.1479336105815308`, -1.9523809523809523`}]]}, 
    {RGBColor[0.6555095403210098, 0.6555095403210098, 0.2555095403210098], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-232, 63], 0, Rational[
          116, 63]}], -2}, {-3.1891729155236472`, -2}]]}, 
    {RGBColor[0.813595599787954, 0.813595599787954, 0.41359559978795396`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-761, 252], 0, Rational[761, 504]}], 
        Rational[-325, 168]}, {-2.6152592550791978`, -1.9345238095238095`}]]}, 
    {RGBColor[0.818245819891031, 0.818245819891031, 0.418245819891031], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-200, 63], 0, Rational[100, 63]}], 
        Rational[-13, 7]}, {-2.749286996141075, -1.8571428571428572`}]]}, 
    {RGBColor[0.8004374050596368, 0.8004374050596368, 0.4004374050596367], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-785, 252], 0, Rational[785, 504]}], 
        Rational[-323, 168]}, {-2.69773786496343, -1.9226190476190477`}]]}, 
    {RGBColor[0.8367439708319826, 0.8367439708319826, 0.43674397083198263`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-194, 63], 0, Rational[97, 63]}], 
        Rational[-13, 7]}, {-2.6668083862568426`, -1.8571428571428572`}]]}, 
    {RGBColor[0.9143650317184497, 0.9143650317184497, 0.5143650317184497], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-200, 63], 0, Rational[100, 63]}], 
        Rational[-23, 14]}, {-2.749286996141075, -1.6428571428571428`}]]}, 
    {RGBColor[0.9791342423796195, 0.9791342423796195, 0.5791342423796195], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-761, 252], 0, Rational[761, 504]}], 
        Rational[-263, 168]}, {-2.6152592550791978`, -1.5654761904761905`}]]}, 
    {RGBColor[0.9552961352260335, 0.9552961352260335, 0.5552961352260335], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-785, 252], 0, Rational[785, 504]}], 
        Rational[-265, 168]}, {-2.69773786496343, -1.5773809523809523`}]]}, 
    {RGBColor[0.9328631826594014, 0.9328631826594014, 0.5328631826594014], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-194, 63], 0, Rational[97, 63]}], 
        Rational[-23, 14]}, {-2.6668083862568426`, -1.6428571428571428`}]]}, 
    {RGBColor[0.8963649210837867, 0.8963649210837867, 0.4963649210837867], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-761, 252], 0, Rational[761, 504]}], 
        Rational[-7, 4]}, {-2.6152592550791978`, -1.75}]]}, 
    {RGBColor[0.8573883772051236, 0.8573883772051236, 0.4573883772051236], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-55, 18], 0, Rational[55, 36]}], 
        Rational[-51, 28]}, {-2.6461887337857846`, -1.8214285714285714`}]]}, 
    {RGBColor[0.9214678517567361, 0.9214678517567361, 0.521467851756736], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-55, 18], 0, Rational[55, 36]}], 
        Rational[-47, 28]}, {-2.6461887337857846`, -1.6785714285714286`}]]}, 
    {RGBColor[0.887060507801501, 0.887060507801501, 0.48706050780150106`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 21], 0, Rational[65, 42]}], 
        Rational[-73, 42]}, {-2.680554821237548, -1.7380952380952381`}]]}, 
    {RGBColor[0.8937206253453087, 0.8937206253453087, 0.4937206253453087], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-403, 126], 0, Rational[403, 252]}], 
        Rational[-47, 28]}, {-2.769906648612133, -1.6785714285714286`}]]}, 
    {RGBColor[0.8296411507936963, 0.8296411507936963, 0.4296411507936962], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-403, 126], 0, Rational[403, 252]}], 
        Rational[-51, 28]}, {-2.769906648612133, -1.8214285714285714`}]]}, 
    {RGBColor[0.8555148377558519, 0.8555148377558519, 0.4555148377558519], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-407, 126], 0, Rational[407, 252]}], 
        Rational[-7, 4]}, {-2.7973995185735436`, -1.75}]]}, 
    {RGBColor[0.8747284071742001, 0.8747284071742001, 0.4747284071742], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-199, 63], 0, Rational[199, 126]}], 
        Rational[-73, 42]}, {-2.7355405611603696`, -1.7380952380952381`}]]}, 
    {RGBColor[0.7983553555470451, 0.7983553555470451, 0.3983553555470451], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1759, 504], 0, Rational[1759, 1008]}], 
        Rational[-593, 336]}, {-3.0224973913825943`, -1.7648809523809523`}]]}, 
    {RGBColor[0.8197023392136631, 0.8197023392136631, 0.419702339213663], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-857, 252], 0, Rational[857, 504]}], 
        Rational[-295, 168]}, {-2.9451736946161264`, -1.755952380952381}]]}, 
    {RGBColor[0.7599153755264294, 0.7599153755264294, 0.3599153755264294], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-893, 252], 0, Rational[893, 504]}], 
        Rational[-307, 168]}, {-3.068891609442475, -1.8273809523809523`}]]}, 
    {RGBColor[0.7753305013105558, 0.7753305013105558, 0.37533050131055573`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-97, 28], 0, Rational[97, 56]}], 
        Rational[-307, 168]}, {-3.000159434538948, -1.8273809523809523`}]]}, 
    {RGBColor[0.7145810855308471, 0.7145810855308471, 0.31458108553084707`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-443, 126], 0, Rational[443, 252]}], 
        Rational[-163, 84]}, {-3.0448353482262407`, -1.9404761904761905`}]]}, 
    {RGBColor[0.7195890148726223, 0.7195890148726223, 0.3195890148726223], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-232, 63], 0, Rational[116, 63]}], 
        Rational[-13, 7]}, {-3.1891729155236472`, -1.8571428571428572`}]]}, 
    {RGBColor[0.7050424798174024, 0.7050424798174024, 0.3050424798174024], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-607, 168], 0, Rational[607, 336]}], 
        Rational[-215, 112]}, {-3.129032262483061, -1.9196428571428572`}]]}, 
    {RGBColor[0.7392709691532884, 0.7392709691532884, 0.33927096915328836`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-899, 252], 0, Rational[899, 504]}], 
        Rational[-313, 168]}, {-3.089511261913533, -1.8630952380952381`}]]}, 
    {RGBColor[0.8790209180385788, 0.8790209180385788, 0.4790209180385788], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-208, 63], 0, Rational[104, 63]}], 
        Rational[-5, 3]}, {-2.859258475986718, -1.6666666666666667`}]]}, 
    {RGBColor[0.8042615310616976, 0.8042615310616976, 0.4042615310616976], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-208, 63], 0, Rational[104, 63]}], 
        Rational[-11, 6]}, {-2.859258475986718, -1.8333333333333333`}]]}, 
    {RGBColor[0.8470365185745825, 0.8470365185745825, 0.44703651857458243`], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-275, 84], 0, Rational[275, 168]}], 
        Rational[-7, 4]}, {-2.835202214770484, -1.75}]]}, 
    {RGBColor[0.8289514146841389, 0.8289514146841389, 0.4289514146841389], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-845, 252], 0, Rational[845, 504]}], 
        Rational[-295, 168]}, {-2.9039343896740104`, -1.755952380952381}]]}, 
    {RGBColor[0.7222886484229103, 0.7222886484229103, 0.3222886484229102], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 21], 0, Rational[73, 42]}], 
        Rational[-163, 84]}, {-3.010469260774477, -1.9404761904761905`}]]}, 
    {RGBColor[0.78705785908408, 0.78705785908408, 0.38705785908408], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-93, 28], 0, Rational[93, 56]}], 
        Rational[-313, 168]}, {-2.8764415197126, -1.8630952380952381`}]]}, 
    {RGBColor[0.7489755883021625, 0.7489755883021625, 0.3489755883021625], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-569, 168], 0, Rational[569, 336]}], 
        Rational[-215, 112]}, {-2.9331455640080093`, -1.9196428571428572`}]]}, 
    {RGBColor[0.7601367267736687, 0.7601367267736687, 0.36013672677366876`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-865, 252], 0, Rational[865, 504]}], 
        Rational[-15, 8]}, {-2.9726665645775374`, -1.875}]]}, 
    {RGBColor[0.7815133658842575, 0.7815133658842575, 0.3815133658842574], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-527, 168], 0, Rational[527, 336]}], 
        Rational[-219, 112]}, {-2.7166392130619, -1.9553571428571428`}]]}, 
    {RGBColor[0.7472848765483715, 0.7472848765483715, 0.3472848765483715], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 126], 0, Rational[401, 252]}], 
        Rational[-169, 84]}, {-2.7561602136314276`, -2.011904761904762}]]}, 
    {RGBColor[0.7769570071447489, 0.7769570071447489, 0.37695700714474895`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 9], 0, Rational[29, 18]}], 
        Rational[-27, 14]}, {-2.790526301083191, -1.9285714285714286`}]]}, 
    {RGBColor[0.772306787041672, 0.772306787041672, 0.3723067870416719], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-773, 252], 0, Rational[773, 504]}], 
        Rational[-337, 168]}, {-2.656498560021314, -2.005952380952381}]]}, 
    {RGBColor[0.6395193271270774, 0.6395193271270774, 0.2395193271270774], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 21], 0, Rational[73, 42]}], 
        Rational[-17, 8]}, {-3.010469260774477, -2.125}]]}, 
    {RGBColor[0.657604431017521, 0.657604431017521, 0.25760443101752095`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-214, 63], 0, Rational[107, 63]}], 
        Rational[-89, 42]}, {-2.94173708587095, -2.119047619047619}]]}, 
    {RGBColor[0.6078926369017793, 0.6078926369017793, 0.20789263690177925`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-218, 63], 0, Rational[109, 63]}], 
        Rational[-185, 84]}, {-2.9967228257937717`, -2.2023809523809526`}]]}, 
    {RGBColor[0.6773120676660261, 0.6773120676660261, 0.2773120676660261], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-218, 63], 0, Rational[109, 63]}], 
        Rational[-43, 21]}, {-2.9967228257937717`, -2.0476190476190474`}]]}, 
    {RGBColor[0.6882004901546147, 0.6882004901546147, 0.2882004901546147], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1643, 504], 0, Rational[1643, 1008]}], 
        Rational[-709, 336]}, {-2.8231740841623663`, -2.1101190476190474`}]]}, 
    {RGBColor[0.6668535064879968, 0.6668535064879968, 0.26685350648799677`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-211, 63], 0, Rational[211, 126]}], 
        Rational[-89, 42]}, {-2.900497780928834, -2.119047619047619}]]}, 
    {RGBColor[0.7266404701752305, 0.7266404701752305, 0.32664047017523046`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-202, 63], 0, Rational[101, 63]}], 
        Rational[-43, 21]}, {-2.7767798661024856`, -2.0476190476190474`}]]}, 
    {RGBColor[0.7012608504432318, 0.7012608504432318, 0.3012608504432318], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-139, 42], 0, Rational[139, 84]}], 
        Rational[-173, 84]}, {-2.8661316934770706`, -2.0595238095238093`}]]}, 
    {RGBColor[0.7385298683080528, 0.7385298683080528, 0.3385298683080527], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-212, 63], 0, Rational[106, 63]}], 
        Rational[-41, 21]}, {-2.9142442159095396`, -1.9523809523809523`}]]}, 
    {RGBColor[0.7164546249801188, 0.7164546249801188, 0.3164546249801188], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-421, 126], 0, Rational[421, 252]}], 
        Rational[-169, 84]}, {-2.8936245634384816`, -2.011904761904762}]]}, 
    {RGBColor[0.7677079316742732, 0.7677079316742732, 0.3677079316742731], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-206, 63], 0, Rational[103, 63]}], 
        Rational[-27, 14]}, {-2.831765606025307, -1.9285714285714286`}]]}, 
    {RGBColor[0.6979564740391672, 0.6979564740391672, 0.29795647403916714`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-433, 126], 0, Rational[433, 252]}], 
        Rational[-169, 84]}, {-2.9761031733227137`, -2.011904761904762}]]}, 
    {RGBColor[0.9501597940450626, 0.9501597940450626, 0.5501597940450625], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 18], 0, Rational[37, 36]}], 
        Rational[-43, 21]}, {-1.7801633300013462`, -2.0476190476190474`}]]}, 
    {RGBColor[0.8807403632808157, 0.8807403632808157, 0.4807403632808157], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 18], 0, Rational[37, 36]}], 
        Rational[-185, 84]}, {-1.7801633300013462`, -2.2023809523809526`}]]}, 
    {RGBColor[0.922386885265796, 0.922386885265796, 0.522386885265796], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-509, 252], 0, Rational[509, 504]}], 
        Rational[-17, 8]}, {-1.749233851294759, -2.125}]]}, 
    {RGBColor[0.9035310250861461, 0.9035310250861461, 0.5035310250861461], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-265, 126], 0, Rational[265, 252]}], 
        Rational[-179, 84]}, {-1.8214026349434622`, -2.130952380952381}]]}, 
    {RGBColor[0.7910599177499652, 0.7910599177499652, 0.3910599177499652], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 63], 0, Rational[143, 126]}], 
        Rational[-97, 42]}, {-1.9657402022408685`, -2.3095238095238093`}]]}, 
    {RGBColor[0.7957101378530422, 0.7957101378530422, 0.3957101378530422], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-611, 252], 0, Rational[611, 504]}], 
        Rational[-125, 56]}, {-2.099767943302746, -2.232142857142857}]]}, 
    {RGBColor[0.7779017230216481, 0.7779017230216481, 0.377901723021648], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 63], 0, Rational[149, 126]}], 
        Rational[-193, 84]}, {-2.048218812125101, -2.2976190476190474`}]]}, 
    {RGBColor[0.8138505795552956, 0.8138505795552956, 0.4138505795552956], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-146, 63], 0, Rational[73, 63]}], 
        Rational[-47, 21]}, {-2.006979507182985, -2.238095238095238}]]}, 
    {RGBColor[0.8729349659490524, 0.8729349659490524, 0.47293496594905243`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1129, 504], 0, Rational[1129, 1008]}], 
        Rational[-719, 336]}, {-1.9399656366520461`, -2.1398809523809526`}]]}, 
    {RGBColor[0.8942819496156704, 0.8942819496156704, 0.49428194961567035`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-271, 126], 0, Rational[271, 252]}], 
        Rational[-179, 84]}, {-1.8626419398855782`, -2.130952380952381}]]}, 
    {RGBColor[0.8344949859284367, 0.8344949859284367, 0.43449498592843666`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-289, 126], 0, Rational[289, 252]}], 
        Rational[-185, 84]}, {-1.9863598547119268`, -2.2023809523809526`}]]}, 
    {RGBColor[0.8598746056604353, 0.8598746056604353, 0.45987460566043525`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-46, 21], 0, Rational[23, 21]}], 
        Rational[-46, 21]}, {-1.8970080273373418`, -2.1904761904761907`}]]}, 
    {RGBColor[0.800308993220441, 0.800308993220441, 0.400308993220441], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 9], 0, Rational[10, 9]}], 
        Rational[-97, 42]}, {-1.9245008972987525`, -2.3095238095238093`}]]}, 
    {RGBColor[0.8600959569076747, 0.8600959569076747, 0.4600959569076747], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 63], 0, Rational[131, 126]}], 
        Rational[-47, 21]}, {-1.8007829824724042`, -2.238095238095238}]]}, 
    {RGBColor[0.8226055877956144, 0.8226055877956144, 0.42260558779561436`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-269, 126], 0, Rational[269, 252]}], 
        Rational[-193, 84]}, {-1.848895504904873, -2.2976190476190474`}]]}, 
    {RGBColor[0.8446808311235483, 0.8446808311235483, 0.4446808311235483], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-136, 63], 0, Rational[68, 63]}], 
        Rational[-47, 21]}, {-1.869515157375931, -2.238095238095238}]]}, 
    {RGBColor[0.5554121082844954, 0.5554121082844954, 0.1554121082844954], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-611, 252], 0, Rational[611, 504]}], 
        Rational[-155, 56]}, {-2.099767943302746, -2.767857142857143}]]}, 
    {RGBColor[0.6201813189456652, 0.6201813189456652, 0.22018131894566517`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 63], 0, Rational[143, 126]}], 
        Rational[-113, 42]}, {-1.9657402022408685`, -2.6904761904761907`}]]}, 
    {RGBColor[0.5963432117920792, 0.5963432117920792, 0.19634321179207917`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 63], 0, Rational[149, 126]}], 
        Rational[-227, 84]}, {-2.048218812125101, -2.7023809523809526`}]]}, 
    {RGBColor[0.5788925061993832, 0.5788925061993832, 0.1788925061993831], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-146, 63], 0, Rational[73, 63]}], 
        Rational[-58, 21]}, {-2.006979507182985, -2.761904761904762}]]}, 
    {RGBColor[0.6137425526490969, 0.6137425526490969, 0.21374255264909697`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 18], 0, Rational[37, 36]}], 
        Rational[-235, 84]}, {-1.7801633300013462`, -2.7976190476190474`}]]}, 
    {RGBColor[0.5443231218848501, 0.5443231218848501, 0.14432312188485008`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 18], 0, Rational[37, 36]}], 
        Rational[-62, 21]}, {-1.7801633300013462`, -2.9523809523809526`}]]}, 
    {RGBColor[0.5859696438698304, 0.5859696438698304, 0.18596964386983036`], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-509, 252], 0, Rational[509, 504]}], 
        Rational[-23, 8]}, {-1.749233851294759, -2.875}]]}, 
    {RGBColor[0.5724537399028149, 0.5724537399028149, 0.1724537399028149], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-265, 126], 0, Rational[265, 252]}], 
        Rational[-241, 84]}, {-1.8214026349434622`, -2.869047619047619}]]}, 
    {RGBColor[0.5498676150846727, 0.5498676150846727, 0.14986761508467272`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1129, 504], 0, Rational[1129, 1008]}], 
        Rational[-961, 336]}, {-1.9399656366520461`, -2.8601190476190474`}]]}, 
    {RGBColor[0.567497175296718, 0.567497175296718, 0.1674971752967179], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-289, 126], 0, Rational[289, 252]}], 
        Rational[-235, 84]}, {-1.9863598547119268`, -2.7976190476190474`}]]}, 
    {RGBColor[0.5632046644323391, 0.5632046644323391, 0.16320466443233908`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-271, 126], 0, Rational[271, 252]}], 
        Rational[-241, 84]}, {-1.8626419398855782`, -2.869047619047619}]]}, 
    {RGBColor[0.5821968826034478, 0.5821968826034478, 0.18219688260344782`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-46, 21], 0, Rational[23, 21]}], 
        Rational[-59, 21]}, {-1.8970080273373418`, -2.8095238095238093`}]]}, 
    {RGBColor[0.6251378835517623, 0.6251378835517623, 0.22513788355176217`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 63], 0, Rational[131, 126]}], 
        Rational[-58, 21]}, {-1.8007829824724042`, -2.761904761904762}]]}, 
    {RGBColor[0.629430394416141, 0.629430394416141, 0.229430394416141], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 9], 0, Rational[10, 9]}], 
        Rational[-113, 42]}, {-1.9245008972987525`, -2.6904761904761907`}]]}, 
    {RGBColor[0.6410470765660456, 0.6410470765660456, 0.2410470765660456], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-269, 126], 0, Rational[269, 252]}], 
        Rational[-227, 84]}, {-1.848895504904873, -2.7023809523809526`}]]}, 
    {RGBColor[0.6097227577676358, 0.6097227577676358, 0.20972275776763583`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-136, 63], 0, Rational[68, 63]}], 
        Rational[-58, 21]}, {-1.869515157375931, -2.761904761904762}]]}, 
    {RGBColor[0.7541782645678132, 0.7541782645678132, 0.3541782645678132], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-509, 252], 0, Rational[509, 504]}], 
        Rational[-5, 2]}, {-1.749233851294759, -2.5}]]}, 
    {RGBColor[0.7152017206891501, 0.7152017206891501, 0.3152017206891501], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 18], 0, Rational[37, 36]}], 
        Rational[-18, 7]}, {-1.7801633300013462`, -2.5714285714285716`}]]}, 
    {RGBColor[0.7792811952407626, 0.7792811952407626, 0.37928119524076254`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 18], 0, Rational[37, 36]}], 
        Rational[-17, 7]}, {-1.7801633300013462`, -2.4285714285714284`}]]}, 
    {RGBColor[0.7341939388602587, 0.7341939388602587, 0.3341939388602588], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-44, 21], 0, Rational[22, 21]}], 
        Rational[-211, 84]}, {-1.8145294174531095`, -2.511904761904762}]]}, 
    {RGBColor[0.7706368626240636, 0.7706368626240636, 0.37063686262406353`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-275, 126], 0, Rational[275, 252]}], 
        Rational[-67, 28]}, {-1.890134809846989, -2.392857142857143}]]}, 
    {RGBColor[0.8403883202591695, 0.8403883202591695, 0.44038832025916946`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-127, 63], 0, Rational[127, 126]}], 
        Rational[-97, 42]}, {-1.7457972425495827`, -2.3095238095238093`}]]}, 
    {RGBColor[0.8121598678015045, 0.8121598678015045, 0.41215986780150454`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-355, 168], 0, Rational[355, 336]}], 
        Rational[-261, 112]}, {-1.829994156806403, -2.330357142857143}]]}, 
    {RGBColor[0.7906765261434279, 0.7906765261434279, 0.3906765261434278], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 63], 0, Rational[131, 126]}], 
        Rational[-67, 28]}, {-1.8007829824724042`, -2.392857142857143}]]}, 
    {RGBColor[0.6695097214548695, 0.6695097214548695, 0.2695097214548695], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-127, 63], 0, Rational[127, 126]}], 
        Rational[-113, 42]}, {-1.7457972425495827`, -2.6904761904761907`}]]}, 
    {RGBColor[0.6745176507966448, 0.6745176507966448, 0.2745176507966448], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-275, 126], 0, Rational[275, 252]}], 
        Rational[-73, 28]}, {-1.890134809846989, -2.607142857142857}]]}, 
    {RGBColor[0.659971115741425, 0.659971115741425, 0.2599711157414249], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-355, 168], 0, Rational[355, 336]}], 
        Rational[-299, 112]}, {-1.829994156806403, -2.669642857142857}]]}, 
    {RGBColor[0.6945573143160091, 0.6945573143160091, 0.29455731431600907`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 63], 0, Rational[131, 126]}], 
        Rational[-73, 28]}, {-1.8007829824724042`, -2.607142857142857}]]}, 
    {RGBColor[0.753433190646446, 0.753433190646446, 0.353433190646446], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-185, 84], 0, Rational[185, 168]}], 
        Rational[-407, 168]}, {-1.9073178535728708`, -2.4226190476190474`}]]}, 
    {RGBColor[0.6840137598821991, 0.6840137598821991, 0.2840137598821991], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-185, 84], 0, Rational[185, 168]}], 
        Rational[-433, 168]}, {-1.9073178535728708`, -2.5773809523809526`}]]}, 
    {RGBColor[0.7140989375290847, 0.7140989375290847, 0.31409893752908463`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-187, 84], 0, Rational[187, 168]}], 
        Rational[-5, 2]}, {-1.9279375060439288`, -2.5}]]}, 
    {RGBColor[0.7218618382329578, 0.7218618382329578, 0.3218618382329577], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-136, 63], 0, Rational[68, 63]}], 
        Rational[-211, 84]}, {-1.869515157375931, -2.511904761904762}]]}, 
    {RGBColor[0.606788931786189, 0.606788931786189, 0.20678893178618896`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 168], 0, Rational[401, 336]}], 
        Rational[-299, 112]}, {-2.067120160223571, -2.669642857142857}]]}, 
    {RGBColor[0.6282722734442657, 0.6282722734442657, 0.22827227344426573`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-305, 126], 0, Rational[305, 252]}], 
        Rational[-73, 28]}, {-2.09633133455757, -2.607142857142857}]]}, 
    {RGBColor[0.6429719807509957, 0.6429719807509957, 0.24297198075099563`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-146, 63], 0, Rational[73, 63]}], 
        Rational[-55, 21]}, {-2.006979507182985, -2.619047619047619}]]}, 
    {RGBColor[0.5782027700898258, 0.5782027700898258, 0.1782027700898258], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-89, 36], 0, Rational[89, 72]}], 
        Rational[-151, 56]}, {-2.141007248244862, -2.6964285714285716`}]]}, 
    {RGBColor[0.7589776838462687, 0.7589776838462687, 0.35897768384626866`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 168], 0, Rational[401, 336]}], 
        Rational[-261, 112]}, {-2.067120160223571, -2.330357142857143}]]}, 
    {RGBColor[0.7243914852716845, 0.7243914852716845, 0.3243914852716845], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-305, 126], 0, Rational[305, 252]}], 
        Rational[-67, 28]}, {-2.09633133455757, -2.392857142857143}]]}, 
    {RGBColor[0.7544213251067602, 0.7544213251067602, 0.35442132510676017`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-89, 36], 0, Rational[89, 72]}], 
        Rational[-129, 56]}, {-2.141007248244862, -2.3035714285714284`}]]}, 
    {RGBColor[0.7497711050036832, 0.7497711050036832, 0.34977110500368314`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-146, 63], 0, Rational[73, 63]}], 
        Rational[-50, 21]}, {-2.006979507182985, -2.380952380952381}]]}, 
    {RGBColor[0.6647705350198804, 0.6647705350198804, 0.26477053501988035`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-625, 252], 0, Rational[625, 504]}], 
        Rational[-5, 2]}, {-2.147880465735215, -2.5}]]}, 
    {RGBColor[0.7037470788985435, 0.7037470788985435, 0.30374707889854347`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-22, 9], 0, Rational[11, 9]}], 
        Rational[-17, 7]}, {-2.116950987028628, -2.4285714285714284`}]]}, 
    {RGBColor[0.6396676043469309, 0.6396676043469309, 0.23966760434693096`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-22, 9], 0, Rational[11, 9]}], 
        Rational[-18, 7]}, {-2.116950987028628, -2.5714285714285716`}]]}, 
    {RGBColor[0.674074948302166, 0.674074948302166, 0.274074948302166], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 42], 0, Rational[101, 84]}], 
        Rational[-211, 84]}, {-2.0825848995768643`, -2.511904761904762}]]}, 
    {RGBColor[0.7056206183478152, 0.7056206183478152, 0.3056206183478152], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 63], 0, Rational[143, 126]}], 
        Rational[-5, 2]}, {-1.9657402022408685`, -2.5}]]}, 
    {RGBColor[0.6864070489294671, 0.6864070489294671, 0.28640704892946706`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-295, 126], 0, Rational[295, 252]}], 
        Rational[-211, 84]}, {-2.027599159654043, -2.511904761904762}]]}, 
    {RGBColor[0.6636163871241367, 0.6636163871241367, 0.26361638712413665`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-289, 126], 0, Rational[289, 252]}], 
        Rational[-31, 12]}, {-1.9863598547119268`, -2.5833333333333335`}]]}, 
    {RGBColor[0.738375774101018, 0.738375774101018, 0.3383757741010179], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-289, 126], 0, Rational[289, 252]}], 
        Rational[-29, 12]}, {-1.9863598547119268`, -2.4166666666666665`}]]}, 
    {RGBColor[0.5724032971226615, 0.5724032971226615, 0.17240329712266148`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1507, 504], 0, Rational[1507, 1008]}], 
        Rational[-835, 336]}, {-2.589484689490375, -2.4851190476190474`}]]}, 
    {RGBColor[0.5900328573347067, 0.5900328573347067, 0.19003285733470668`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-767, 252], 0, Rational[767, 504]}], 
        Rational[-407, 168]}, {-2.635878907550256, -2.4226190476190474`}]]}, 
    {RGBColor[0.5857403464703279, 0.5857403464703279, 0.1857403464703279], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-731, 252], 0, Rational[731, 504]}], 
        Rational[-419, 168]}, {-2.5121609927239072`, -2.494047619047619}]]}, 
    {RGBColor[0.6054479831188331, 0.6054479831188331, 0.205447983118833], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 28], 0, Rational[83, 56]}], 
        Rational[-407, 168]}, {-2.5671467326467288`, -2.4226190476190474`}]]}, 
    {RGBColor[0.6397189690826093, 0.6397189690826093, 0.23971896908260926`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-353, 126], 0, Rational[353, 252]}], 
        Rational[-29, 12]}, {-2.426245774094499, -2.4166666666666665`}]]}, 
    {RGBColor[0.5649595821057279, 0.5649595821057279, 0.16495958210572795`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-353, 126], 0, Rational[353, 252]}], 
        Rational[-31, 12]}, {-2.426245774094499, -2.5833333333333335`}]]}, 
    {RGBColor[0.6077345696186128, 0.6077345696186128, 0.20773456961861284`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 84], 0, Rational[233, 168]}], 
        Rational[-5, 2]}, {-2.402189512878264, -2.5}]]}, 
    {RGBColor[0.5949894219408036, 0.5949894219408036, 0.19498942194080365`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-719, 252], 0, Rational[719, 504]}], 
        Rational[-419, 168]}, {-2.470921687781791, -2.494047619047619}]]}, 
    {RGBColor[0.5764062777440715, 0.5764062777440715, 0.1764062777440715], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 126], 0, Rational[401, 252]}], 
        Rational[-67, 28]}, {-2.7561602136314276`, -2.392857142857143}]]}, 
    {RGBColor[0.6461577353791774, 0.6461577353791774, 0.24615773537917746`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-190, 63], 0, Rational[95, 63]}], 
        Rational[-97, 42]}, {-2.611822646334021, -2.3095238095238093`}]]}, 
    {RGBColor[0.6179292829215125, 0.6179292829215125, 0.2179292829215125], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-523, 168], 0, Rational[523, 336]}], 
        Rational[-261, 112]}, {-2.696019560590842, -2.330357142857143}]]}, 
    {RGBColor[0.6014281882373719, 0.6014281882373719, 0.20142818823737188`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-773, 252], 0, Rational[773, 504]}], 
        Rational[-401, 168]}, {-2.656498560021314, -2.386904761904762}]]}, 
    {RGBColor[0.6492150781681636, 0.6492150781681636, 0.24921507816816357`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-79, 28], 0, Rational[79, 56]}], 
        Rational[-401, 168]}, {-2.4434288178203802`, -2.386904761904762}]]}, 
    {RGBColor[0.6538652982712406, 0.6538652982712406, 0.2538652982712406], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-125, 42], 0, Rational[125, 84]}], 
        Rational[-97, 42]}, {-2.577456558882258, -2.3095238095238093`}]]}, 
    {RGBColor[0.6618623914062727, 0.6618623914062727, 0.2618623914062726], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-485, 168], 0, Rational[485, 336]}], 
        Rational[-261, 112]}, {-2.50013286211579, -2.330357142857143}]]}, 
    {RGBColor[0.6329738582830211, 0.6329738582830211, 0.23297385828302106`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-739, 252], 0, Rational[739, 504]}], 
        Rational[-19, 8]}, {-2.5396538626853182`, -2.375}]]}, 
    {RGBColor[0.6865097784008236, 0.6865097784008236, 0.28650977840082364`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-55, 18], 0, Rational[55, 36]}], 
        Rational[-185, 84]}, {-2.6461887337857846`, -2.2023809523809526`}]]}, 
    {RGBColor[0.728156300385804, 0.728156300385804, 0.32815630038580396`], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-761, 252], 0, Rational[761, 504]}], 
        Rational[-17, 8]}, {-2.6152592550791978`, -2.125}]]}, 
    {RGBColor[0.7161819089972011, 0.7161819089972011, 0.3161819089972011], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 21], 0, Rational[65, 42]}], 
        Rational[-89, 42]}, {-2.680554821237548, -2.119047619047619}]]}, 
    {RGBColor[0.7609114561390067, 0.7609114561390067, 0.36091145613900666`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-767, 252], 0, Rational[767, 504]}], 
        Rational[-49, 24]}, {-2.635878907550256, -2.0416666666666665`}]]}, 
    {RGBColor[0.5968293328699732, 0.5968293328699732, 0.19682933286997312`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-206, 63], 0, Rational[103, 63]}], 
        Rational[-97, 42]}, {-2.831765606025307, -2.3095238095238093`}]]}, 
    {RGBColor[0.5836711381416559, 0.5836711381416559, 0.18367113814165587`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-212, 63], 0, Rational[106, 63]}], 
        Rational[-193, 84]}, {-2.9142442159095396`, -2.2976190476190474`}]]}, 
    {RGBColor[0.6165369695184783, 0.6165369695184783, 0.21653696951847826`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 3], 0, Rational[5, 3]}], 
        Rational[-47, 21]}, {-2.8867513459481287`, -2.238095238095238}]]}, 
    {RGBColor[0.5964973059991141, 0.5964973059991141, 0.19649730599911402`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-433, 126], 0, Rational[433, 252]}], 
        Rational[-47, 21]}, {-2.9761031733227137`, -2.238095238095238}]]}, 
    {RGBColor[0.6777547701605049, 0.6777547701605049, 0.2777547701605049], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-68, 21], 0, Rational[34, 21]}], 
        Rational[-15, 7]}, {-2.8042727360638966`, -2.142857142857143}]]}, 
    {RGBColor[0.655679526832571, 0.655679526832571, 0.25567952683257095`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-45, 14], 0, Rational[45, 28]}], 
        Rational[-185, 84]}, {-2.7836530835928386`, -2.2023809523809526`}]]}, 
    {RGBColor[0.7107312771609471, 0.7107312771609471, 0.310731277160947], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-397, 126], 0, Rational[397, 252]}], 
        Rational[-59, 28]}, {-2.728667343670017, -2.107142857142857}]]}, 
    {RGBColor[0.640979819525841, 0.640979819525841, 0.24097981952584105`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-209, 63], 0, Rational[209, 126]}], 
        Rational[-46, 21]}, {-2.8730049109674236`, -2.1904761904761907`}]]}, 
    {RGBColor[0.6060784083404489, 0.6060784083404489, 0.2060784083404489], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 9], 0, Rational[29, 18]}], 
        Rational[-97, 42]}, {-2.790526301083191, -2.3095238095238093`}]]}, 
    {RGBColor[0.6658653720276826, 0.6658653720276826, 0.2658653720276826], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-194, 63], 0, Rational[97, 63]}], 
        Rational[-47, 21]}, {-2.6668083862568426`, -2.238095238095238}]]}, 
    {RGBColor[0.6283750029156223, 0.6283750029156223, 0.2283750029156223], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-395, 126], 0, Rational[395, 252]}], 
        Rational[-193, 84]}, {-2.7149209086893116`, -2.2976190476190474`}]]}, 
    {RGBColor[0.640485752295684, 0.640485752295684, 0.240485752295684], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 126], 0, Rational[401, 252]}], 
        Rational[-9, 4]}, {-2.7561602136314276`, -2.25}]]}, 
    {RGBColor[0.5789438709350614, 0.5789438709350614, 0.17894387093506142`], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-337, 126], 0, Rational[337, 252]}], 
        Rational[-73, 28]}, {-2.316274294248856, -2.607142857142857}]]}, 
    {RGBColor[0.5611354561036671, 0.5611354561036671, 0.1611354561036671], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-659, 252], 0, Rational[659, 504]}], 
        Rational[-449, 168]}, {-2.2647251630712106`, -2.6726190476190474`}]]}, 
    {RGBColor[0.5936435782417913, 0.5936435782417913, 0.1936435782417913], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-18, 7], 0, Rational[9, 7]}], 
        Rational[-55, 21]}, {-2.226922466874271, -2.619047619047619}]]}, 
    {RGBColor[0.56895369461935, 0.56895369461935, 0.16895369461934998`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-635, 252], 0, Rational[635, 504]}], 
        Rational[-151, 56]}, {-2.182246553186978, -2.6964285714285716`}]]}, 
    {RGBColor[0.6750630827624802, 0.6750630827624802, 0.27506308276248015`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-337, 126], 0, Rational[337, 252]}], 
        Rational[-67, 28]}, {-2.316274294248856, -2.392857142857143}]]}, 
    {RGBColor[0.7159941862700641, 0.7159941862700641, 0.315994186270064], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-659, 252], 0, Rational[659, 504]}], 
        Rational[-391, 168]}, {-2.2647251630712106`, -2.3273809523809526`}]]}, 
    {RGBColor[0.7004427024944788, 0.7004427024944788, 0.3004427024944788], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-18, 7], 0, Rational[9, 7]}], 
        Rational[-50, 21]}, {-2.226922466874271, -2.380952380952381}]]}, 
    {RGBColor[0.7451722496362844, 0.7451722496362844, 0.34517224963628435`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-635, 252], 0, Rational[635, 504]}], 
        Rational[-129, 56]}, {-2.182246553186978, -2.3035714285714284`}]]}, 
    {RGBColor[0.6562922158386109, 0.6562922158386109, 0.25629221583861084`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 21], 0, Rational[53, 42]}], 
        Rational[-5, 2]}, {-2.185683161932155, -2.5}]]}, 
    {RGBColor[0.6370786464202628, 0.6370786464202628, 0.23707864642026277`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 42], 0, Rational[109, 84]}], 
        Rational[-211, 84]}, {-2.247542119345329, -2.511904761904762}]]}, 
    {RGBColor[0.6173710097717576, 0.6173710097717576, 0.21737100977175758`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-319, 126], 0, Rational[319, 252]}], 
        Rational[-31, 12]}, {-2.1925563794225074`, -2.5833333333333335`}]]}, 
    {RGBColor[0.6921303967486389, 0.6921303967486389, 0.29213039674863883`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-319, 126], 0, Rational[319, 252]}], 
        Rational[-29, 12]}, {-2.1925563794225074`, -2.4166666666666665`}]]}, 
    {RGBColor[0.6544186763893391, 0.6544186763893391, 0.2544186763893391], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-170, 63], 0, Rational[85, 63]}], 
        Rational[-17, 7]}, {-2.336893946719914, -2.4285714285714284`}]]}, 
    {RGBColor[0.5903392018377266, 0.5903392018377266, 0.1903392018377266], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-170, 63], 0, Rational[85, 63]}], 
        Rational[-18, 7]}, {-2.336893946719914, -2.5714285714285716`}]]}, 
    {RGBColor[0.6162128887998823, 0.6162128887998823, 0.21621288879988235`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-172, 63], 0, Rational[86, 63]}], 
        Rational[-5, 2]}, {-2.3643868166813244`, -2.5}]]}, 
    {RGBColor[0.6247465457929617, 0.6247465457929617, 0.2247465457929617], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-335, 126], 0, Rational[335, 252]}], 
        Rational[-211, 84]}, {-2.3025278592681504`, -2.511904761904762}]]}, 
    {RGBColor[0.7759688726844348, 0.7759688726844348, 0.3759688726844348], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-62, 21], 0, Rational[31, 21]}], 
        Rational[-43, 21]}, {-2.5568369064112, -2.0476190476190474`}]]}, 
    {RGBColor[0.7366346195670734, 0.7366346195670734, 0.3366346195670734], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-125, 42], 0, Rational[125, 84]}], 
        Rational[-17, 8]}, {-2.577456558882258, -2.125}]]}, 
    {RGBColor[0.7531782108791043, 0.7531782108791043, 0.35317821087910434`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-61, 21], 0, Rational[61, 42]}], 
        Rational[-89, 42]}, {-2.5155976014690835`, -2.119047619047619}]]}, 
    {RGBColor[0.7050079293417753, 0.7050079293417753, 0.3050079293417753], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-373, 126], 0, Rational[373, 252]}], 
        Rational[-185, 84]}, {-2.5637101239015525`, -2.2023809523809526`}]]}, 
    {RGBColor[0.7645221770460913, 0.7645221770460913, 0.3645221770460913], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-18, 7], 0, Rational[9, 7]}], 
        Rational[-47, 21]}, {-2.226922466874271, -2.238095238095238}]]}, 
    {RGBColor[0.7264399062641738, 0.7264399062641738, 0.3264399062641738], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-443, 168], 0, Rational[443, 336]}], 
        Rational[-257, 112]}, {-2.2836265111696803`, -2.294642857142857}]]}, 
    {RGBColor[0.7460240261051396, 0.7460240261051396, 0.34602402610513966`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-8, 3], 0, Rational[4, 3]}],
         Rational[-47, 21]}, {-2.309401076758503, -2.238095238095238}]]}, 
    {RGBColor[0.6978537445678106, 0.6978537445678106, 0.2978537445678106], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-49, 18], 0, Rational[49, 36]}], 
        Rational[-65, 28]}, {-2.357513599190972, -2.3214285714285716`}]]}, 
    {RGBColor[0.7702455248652631, 0.7702455248652631, 0.370245524865263], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-58, 21], 0, Rational[29, 21]}], 
        Rational[-15, 7]}, {-2.3918796866427354`, -2.142857142857143}]]}, 
    {RGBColor[0.7396366245442497, 0.7396366245442497, 0.3396366245442497], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-59, 21], 0, Rational[59, 42]}], 
        Rational[-46, 21]}, {-2.4331189915848515`, -2.1904761904761907`}]]}, 
    {RGBColor[0.764300825798852, 0.764300825798852, 0.36430082579885187`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-169, 63], 0, Rational[169, 126]}], 
        Rational[-46, 21]}, {-2.3231475117392084`, -2.1904761904761907`}]]}, 
    {RGBColor[0.7693087551406272, 0.7693087551406272, 0.36930875514062717`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-359, 126], 0, Rational[359, 252]}], 
        Rational[-59, 28]}, {-2.467485079036615, -2.107142857142857}]]}, 
    {RGBColor[0.6807864305816519, 0.6807864305816519, 0.28078643058165187`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-361, 126], 0, Rational[361, 252]}], 
        Rational[-193, 84]}, {-2.48123151401732, -2.2976190476190474`}]]}, 
    {RGBColor[0.7121107493800617, 0.7121107493800617, 0.31211074938006167`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-179, 63], 0, Rational[179, 126]}], 
        Rational[-47, 21]}, {-2.460611861546262, -2.238095238095238}]]}, 
    {RGBColor[0.69361259843911, 0.69361259843911, 0.29361259843911003`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-185, 63], 0, Rational[185, 126]}], 
        Rational[-47, 21]}, {-2.5430904714304945`, -2.238095238095238}]]}, 
    {RGBColor[0.6886046690973349, 0.6886046690973349, 0.2886046690973348], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-349, 126], 0, Rational[349, 252]}], 
        Rational[-65, 28]}, {-2.398752904133088, -2.3214285714285716`}]]}, 
    {RGBColor[0.8833806859431622, 0.8833806859431622, 0.4833806859431622], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-95, 42], 0, Rational[95, 84]}], 
        Rational[-59, 28]}, {-1.958866984750516, -2.107142857142857}]]}, 
    {RGBColor[0.9054559292710962, 0.9054559292710962, 0.5054559292710962], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-16, 7], 0, Rational[8, 7]}], 
        Rational[-43, 21]}, {-1.979486637221574, -2.0476190476190474`}]]}, 
    {RGBColor[0.8504041789427201, 0.8504041789427201, 0.45040417894272006`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-148, 63], 0, Rational[74, 63]}], 
        Rational[-15, 7]}, {-2.0344723771443953`, -2.142857142857143}]]}, 
    {RGBColor[0.9201556365778261, 0.9201556365778261, 0.520155636577826], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-275, 126], 0, Rational[275, 252]}], 
        Rational[-173, 84]}, {-1.890134809846989, -2.0595238095238093`}]]}, 
    {RGBColor[0.9550570477632182, 0.9550570477632182, 0.5550570477632182], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 18], 0, Rational[41, 36]}], 
        Rational[-163, 84]}, {-1.9726134197312213`, -1.9404761904761905`}]]}, 
    {RGBColor[0.8952700840759844, 0.8952700840759844, 0.49527008407598444`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-305, 126], 0, Rational[305, 252]}], 
        Rational[-169, 84]}, {-2.09633133455757, -2.011904761904762}]]}, 
    {RGBColor[0.9327604531880448, 0.9327604531880448, 0.5327604531880448], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 63], 0, Rational[149, 126]}], 
        Rational[-41, 21]}, {-2.048218812125101, -1.9523809523809523`}]]}, 
    {RGBColor[0.920649703807983, 0.920649703807983, 0.520649703807983], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-146, 63], 0, Rational[
          73, 63]}], -2}, {-2.006979507182985, -2}]]}, 
    {RGBColor[0.8746256777028434, 0.8746256777028434, 0.4746256777028434], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-22, 9], 0, Rational[11, 9]}], 
        Rational[-43, 21]}, {-2.116950987028628, -2.0476190476190474`}]]}, 
    {RGBColor[0.8071054687557074, 0.8071054687557074, 0.4071054687557074], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-617, 252], 0, Rational[617, 504]}], 
        Rational[-123, 56]}, {-2.120387595773804, -2.1964285714285716`}]]}, 
    {RGBColor[0.8329791557178632, 0.8329791557178632, 0.4329791557178631], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-625, 252], 0, Rational[625, 504]}], 
        Rational[-17, 8]}, {-2.147880465735215, -2.125}]]}, 
    {RGBColor[0.844953547106466, 0.844953547106466, 0.44495354710646595`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 42], 0, Rational[101, 84]}], 
        Rational[-179, 84]}, {-2.0825848995768643`, -2.130952380952381}]]}, 
    {RGBColor[0.9615551249477279, 0.9615551249477279, 0.5615551249477279], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 63], 0, Rational[131, 126]}], 
        Rational[-169, 84]}, {-1.8007829824724042`, -2.011904761904762}]]}, 
    {RGBColor[0.964306123233694, 0.964306123233694, 0.564306123233694], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-281, 126], 0, Rational[281, 252]}], 
        Rational[-163, 84]}, {-1.9313741147891053`, -1.9404761904761905`}]]}, 
    {RGBColor[0.9774643179620113, 0.9774643179620113, 0.5774643179620113], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-269, 126], 0, Rational[269, 252]}], 
        Rational[-41, 21]}, {-1.848895504904873, -1.9523809523809523`}]]}, 
    {RGBColor[0.9445984865851887, 0.9445984865851887, 0.5445984865851887], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 6], 0, Rational[13, 12]}], 
        Rational[-169, 84]}, {-1.8763883748662837`, -2.011904761904762}]]}, 
    {RGBColor[0.9048432402650562, 0.9048432402650562, 0.5048432402650562], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-125, 42], 0, Rational[125, 84]}], 
        Rational[-7, 4]}, {-2.577456558882258, -1.75}]]}, 
    {RGBColor[0.9240568096834043, 0.9240568096834043, 0.5240568096834043], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-61, 21], 0, Rational[61, 42]}], 
        Rational[-73, 42]}, {-2.5155976014690835`, -1.7380952380952381`}]]}, 
    {RGBColor[0.9437644463319095, 0.9437644463319095, 0.5437644463319095], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-187, 63], 0, Rational[187, 126]}], 
        Rational[-5, 3]}, {-2.570583341391905, -1.6666666666666667`}]]}, 
    {RGBColor[0.8690050593550283, 0.8690050593550283, 0.4690050593550283], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-187, 63], 0, Rational[187, 126]}], 
        Rational[-11, 6]}, {-2.570583341391905, -1.8333333333333333`}]]}, 
    {RGBColor[0.9067167797143281, 0.9067167797143281, 0.506716779714328], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-353, 126], 0, Rational[353, 252]}], 
        Rational[-51, 28]}, {-2.426245774094499, -1.8214285714285714`}]]}, 
    {RGBColor[0.9707962542659405, 0.9707962542659405, 0.5707962542659405], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-353, 126], 0, Rational[353, 252]}], 
        Rational[-47, 28]}, {-2.426245774094499, -1.6785714285714286`}]]}, 
    {RGBColor[0.9449225673037848, 0.9449225673037848, 0.5449225673037847], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-349, 126], 0, Rational[349, 252]}], 
        Rational[-7, 4]}, {-2.398752904133088, -1.75}]]}, 
    {RGBColor[0.9363889103107054, 0.9363889103107054, 0.5363889103107053], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-179, 63], 0, Rational[179, 126]}], 
        Rational[-73, 42]}, {-2.460611861546262, -1.7380952380952381`}]]}, 
    {RGBColor[0.9821915851686057, 0.9821915851686057, 0.5821915851686057], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-178, 63], 0, Rational[89, 63]}], 
        Rational[-23, 14]}, {-2.446865426565557, -1.6428571428571428`}]]}, 
    {RGBColor[0.9883833178500954, 0.9883833178500954, 0.5883833178500953], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 36], 0, Rational[107, 72]}], 
        Rational[-263, 168]}, {-2.5740199501370813`, -1.5654761904761905`}]]}, 
    {RGBColor[1., 1., 0.6], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-727, 252], 0, Rational[727, 504]}], 
        Rational[-265, 168]}, {-2.4984145577432018`, -1.5773809523809523`}]]}, 
    {RGBColor[0.9674918778618757, 0.9674918778618757, 0.5674918778618757], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 14], 0, Rational[41, 28]}], 
        Rational[-137, 84]}, {-2.5362172539401415`, -1.630952380952381}]]}, 
    {RGBColor[0.8228446752584297, 0.8228446752584297, 0.4228446752584298], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 36], 0, Rational[107, 72]}], 
        Rational[-325, 168]}, {-2.5740199501370813`, -1.9345238095238095`}]]}, 
    {RGBColor[0.886072373341187, 0.886072373341187, 0.48607237334118697`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-178, 63], 0, Rational[89, 63]}], 
        Rational[-13, 7]}, {-2.446865426565557, -1.8571428571428572`}]]}, 
    {RGBColor[0.8451412698336032, 0.8451412698336032, 0.44514126983360314`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-727, 252], 0, Rational[727, 504]}], 
        Rational[-323, 168]}, {-2.4984145577432018`, -1.9226190476190477`}]]}, 
    {RGBColor[0.8606927536091884, 0.8606927536091884, 0.4606927536091883], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 14], 0, Rational[41, 28]}], 
        Rational[-157, 84]}, {-2.5362172539401415`, -1.869047619047619}]]}, 
    {RGBColor[0.9887321589810056, 0.9887321589810056, 0.5887321589810056], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1265, 504], 0, Rational[1265, 1008]}], 
        Rational[-593, 336]}, {-2.1736550313240373`, -1.7648809523809523`}]]}, 
    {RGBColor[0.9711025987689604, 0.9711025987689604, 0.5711025987689604], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-619, 252], 0, Rational[619, 504]}], 
        Rational[-307, 168]}, {-2.1272608132641566`, -1.8273809523809523`}]]}, 
    {RGBColor[0.9753951096333392, 0.9753951096333392, 0.5753951096333392], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-655, 252], 0, Rational[655, 504]}], 
        Rational[-295, 168]}, {-2.250978728090505, -1.755952380952381}]]}, 
    {RGBColor[0.9564028914622306, 0.9564028914622306, 0.5564028914622305], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-215, 84], 0, Rational[215, 168]}], 
        Rational[-305, 168]}, {-2.2166126406387416`, -1.8154761904761905`}]]}, 
    {RGBColor[0.9214164870210578, 0.9214164870210578, 0.5214164870210578], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-170, 63], 0, Rational[85, 63]}], 
        Rational[-11, 6]}, {-2.336893946719914, -1.8333333333333333`}]]}, 
    {RGBColor[0.9961758739979392, 0.9961758739979392, 0.5961758739979391], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-170, 63], 0, Rational[85, 63]}], 
        Rational[-5, 3]}, {-2.336893946719914, -1.6666666666666667`}]]}, 
    {RGBColor[0.9534008864850543, 0.9534008864850543, 0.5534008864850543], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 84], 0, Rational[229, 168]}], 
        Rational[-7, 4]}, {-2.360950207936148, -1.75}]]}, 
    {RGBColor[0.9661460341628635, 0.9661460341628635, 0.5661460341628635], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-667, 252], 0, Rational[667, 504]}], 
        Rational[-295, 168]}, {-2.292218033032621, -1.755952380952381}]]}, 
    {RGBColor[0.9847291783595956, 0.9847291783595956, 0.5847291783595956], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-146, 63], 0, Rational[73, 63]}], 
        Rational[-13, 7]}, {-2.006979507182985, -1.8571428571428572`}]]}, 
    {RGBColor[0.9149777207244897, 0.9149777207244897, 0.5149777207244897], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-313, 126], 0, Rational[313, 252]}], 
        Rational[-163, 84]}, {-2.1513170744803913`, -1.9404761904761905`}]]}, 
    {RGBColor[0.9432061731821546, 0.9432061731821546, 0.5432061731821546], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 168], 0, Rational[401, 336]}], 
        Rational[-215, 112]}, {-2.067120160223571, -1.9196428571428572`}]]}, 
    {RGBColor[0.9597072678662952, 0.9597072678662952, 0.5597072678662952], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-613, 252], 0, Rational[613, 504]}], 
        Rational[-313, 168]}, {-2.1066411607930986`, -1.8630952380952381`}]]}, 
    {RGBColor[0.9119203779355035, 0.9119203779355035, 0.5119203779355035], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-75, 28], 0, Rational[75, 56]}], 
        Rational[-313, 168]}, {-2.319710902994032, -1.8630952380952381`}]]}, 
    {RGBColor[0.9072701578324265, 0.9072701578324265, 0.5072701578324265], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 21], 0, Rational[53, 42]}], 
        Rational[-163, 84]}, {-2.185683161932155, -1.9404761904761905`}]]}, 
    {RGBColor[0.8992730646973945, 0.8992730646973945, 0.49927306469739446`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-439, 168], 0, Rational[439, 336]}], 
        Rational[-215, 112]}, {-2.2630068586986223`, -1.9196428571428572`}]]}, 
    {RGBColor[0.9288770162980424, 0.9288770162980424, 0.5288770162980424], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-653, 252], 0, Rational[653, 504]}], 
        Rational[-313, 168]}, {-2.2441055106001526`, -1.8630952380952381`}]]}, 
    {RGBColor[0.7891695640406423, 0.7891695640406423, 0.3891695640406423], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1381, 504], 0, Rational[1381, 1008]}], 
        Rational[-709, 336]}, {-2.3729783385442653`, -2.1101190476190474`}]]}, 
    {RGBColor[0.8067991242526875, 0.8067991242526875, 0.4067991242526875], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-176, 63], 0, Rational[88, 63]}], 
        Rational[-43, 21]}, {-2.419372556604146, -2.0476190476190474`}]]}, 
    {RGBColor[0.8025066133883088, 0.8025066133883088, 0.4025066133883087], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-167, 63], 0, Rational[167, 126]}], 
        Rational[-89, 42]}, {-2.2956546417777974`, -2.119047619047619}]]}, 
    {RGBColor[0.8222142500368139, 0.8222142500368139, 0.42221425003681384`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 7], 0, Rational[19, 14]}], 
        Rational[-43, 21]}, {-2.350640381700619, -2.0476190476190474`}]]}, 
    {RGBColor[0.8803490255220152, 0.8803490255220152, 0.4803490255220152], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-166, 63], 0, Rational[83, 63]}], 
        Rational[-41, 21]}, {-2.2819082067970924`, -1.9523809523809523`}]]}, 
    {RGBColor[0.849740125201002, 0.849740125201002, 0.4497401252010019], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-169, 63], 0, Rational[
          169, 126]}], -2}, {-2.3231475117392084`, -2}]]}, 
    {RGBColor[0.8675228576645571, 0.8675228576645571, 0.46752285766455703`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-323, 126], 0, Rational[323, 252]}], 
        Rational[-169, 84]}, {-2.220049249383918, -2.011904761904762}]]}, 
    {RGBColor[0.8725307870063324, 0.8725307870063324, 0.47253078700633233`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-172, 63], 0, Rational[86, 63]}], 
        Rational[-27, 14]}, {-2.3643868166813244`, -1.9285714285714286`}]]}, 
    {RGBColor[0.7817258490237089, 0.7817258490237089, 0.3817258490237088], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-643, 252], 0, Rational[643, 504]}], 
        Rational[-53, 24]}, {-2.209739423148389, -2.2083333333333335`}]]}, 
    {RGBColor[0.8245008365365937, 0.8245008365365937, 0.42450083653659365`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 21], 0, Rational[53, 42]}], 
        Rational[-17, 8]}, {-2.185683161932155, -2.125}]]}, 
    {RGBColor[0.8117556888587845, 0.8117556888587845, 0.41175568885878444`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-164, 63], 0, Rational[82, 63]}], 
        Rational[-89, 42]}, {-2.2544153368356814`, -2.119047619047619}]]}, 
    {RGBColor[0.8561275267618919, 0.8561275267618919, 0.45612752676189183`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-160, 63], 0, Rational[80, 63]}], 
        Rational[-43, 21]}, {-2.19942959691286, -2.0476190476190474`}]]}, 
    {RGBColor[0.7931725446620523, 0.7931725446620523, 0.3931725446620523], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-739, 252], 0, Rational[739, 504]}], 
        Rational[-113, 56]}, {-2.5396538626853182`, -2.017857142857143}]]}, 
    {RGBColor[0.8346955498394933, 0.8346955498394933, 0.4346955498394933], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-481, 168], 0, Rational[481, 336]}], 
        Rational[-219, 112]}, {-2.479513209644732, -1.9553571428571428`}]]}, 
    {RGBColor[0.8181944551553528, 0.8181944551553528, 0.41819445515535275`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-355, 126], 0, Rational[355, 252]}], 
        Rational[-169, 84]}, {-2.439992209075204, -2.011904761904762}]]}, 
    {RGBColor[0.8632817115358565, 0.8632817115358565, 0.4632817115358565], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 9], 0, Rational[25, 18]}], 
        Rational[-27, 14]}, {-2.4056261216234405`, -1.9285714285714286`}]]}}, 
   {PointSize[0.005], 
    {RGBColor[1., 1., 0.6], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 18], 0, Rational[37, 36]}], 
        Rational[-106, 21]}, {-1.7801633300013462`, -5.0476190476190474`}]]}, 
    {RGBColor[0.9529251511510356, 0.9529251511510356, 0.5529251511510356], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 18], 0, Rational[37, 36]}], 
        Rational[-437, 84]}, {-1.7801633300013462`, -5.2023809523809526`}]]}, 
    {RGBColor[0.9811665773042696, 0.9811665773042696, 0.5811665773042696], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-509, 252], 0, Rational[509, 504]}], 
        Rational[-41, 8]}, {-1.749233851294759, -5.125}]]}, 
    {RGBColor[0.9683800021609398, 0.9683800021609398, 0.5683800021609398], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-265, 126], 0, Rational[265, 252]}], 
        Rational[-431, 84]}, {-1.8214026349434622`, -5.130952380952381}]]}, 
    {RGBColor[0.8921108608061645, 0.8921108608061645, 0.49211086080616456`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 63], 0, Rational[143, 126]}], 
        Rational[-223, 42]}, {-1.9657402022408685`, -5.309523809523809}]]}, 
    {RGBColor[0.8952642777393889, 0.8952642777393889, 0.4952642777393889], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-611, 252], 0, Rational[611, 504]}], 
        Rational[-293, 56]}, {-2.099767943302746, -5.232142857142857}]]}, 
    {RGBColor[0.8831879984153108, 0.8831879984153108, 0.4831879984153108], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 63], 0, Rational[149, 126]}], 
        Rational[-445, 84]}, {-2.048218812125101, -5.2976190476190474`}]]}, 
    {RGBColor[0.9075657118160688, 0.9075657118160688, 0.5075657118160688], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-146, 63], 0, Rational[73, 63]}], 
        Rational[-110, 21]}, {-2.006979507182985, -5.238095238095238}]]}, 
    {RGBColor[0.9476321388696944, 0.9476321388696944, 0.5476321388696944], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1129, 504], 0, Rational[1129, 1008]}], 
        Rational[-1727, 
         336]}, {-1.9399656366520461`, -5.1398809523809526`}]]}, 
    {RGBColor[0.9621079998559373, 0.9621079998559373, 0.5621079998559373], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-271, 126], 0, Rational[271, 252]}], 
        Rational[-431, 84]}, {-1.8626419398855782`, -5.130952380952381}]]}, 
    {RGBColor[0.9215651396260234, 0.9215651396260234, 0.5215651396260234], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-289, 126], 0, Rational[289, 252]}], 
        Rational[-437, 84]}, {-1.9863598547119268`, -5.2023809523809526`}]]}, 
    {RGBColor[0.9387756201726798, 0.9387756201726798, 0.5387756201726798], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-46, 21], 0, Rational[23, 21]}], 
        Rational[-109, 21]}, {-1.8970080273373418`, -5.190476190476191}]]}, 
    {RGBColor[0.898382863111167, 0.898382863111167, 0.498382863111167], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 9], 0, Rational[10, 9]}], 
        Rational[-223, 42]}, {-1.9245008972987525`, -5.309523809523809}]]}, 
    {RGBColor[0.938925723341081, 0.938925723341081, 0.538925723341081], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 63], 0, Rational[131, 126]}], 
        Rational[-110, 21]}, {-1.8007829824724042`, -5.238095238095238}]]}, 
    {RGBColor[0.9135026762228227, 0.9135026762228227, 0.5135026762228226], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-269, 126], 0, Rational[269, 252]}], 
        Rational[-445, 84]}, {-1.848895504904873, -5.2976190476190474`}]]}, 
    {RGBColor[0.928472386166077, 0.928472386166077, 0.528472386166077], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-136, 63], 0, Rational[68, 63]}], 
        Rational[-110, 21]}, {-1.869515157375931, -5.238095238095238}]]}, 
    {RGBColor[0.7323128778775889, 0.7323128778775889, 0.33231287787758884`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-611, 252], 0, Rational[611, 504]}], 
        Rational[-323, 56]}, {-2.099767943302746, -5.767857142857143}]]}, 
    {RGBColor[0.7762343097933291, 0.7762343097933291, 0.37623430979332906`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 63], 0, Rational[143, 126]}], 
        Rational[-239, 42]}, {-1.9657402022408685`, -5.690476190476191}]]}, 
    {RGBColor[0.7600691629641732, 0.7600691629641732, 0.3600691629641731], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 63], 0, Rational[149, 126]}], 
        Rational[-479, 84]}, {-2.048218812125101, -5.7023809523809526`}]]}, 
    {RGBColor[0.74823545417342, 0.74823545417342, 0.3482354541734199], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-146, 63], 0, Rational[73, 63]}], 
        Rational[-121, 21]}, {-2.006979507182985, -5.761904761904762}]]}, 
    {RGBColor[0.7718680401934801, 0.7718680401934801, 0.37186804019348], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 18], 0, Rational[37, 36]}], 
        Rational[-487, 84]}, {-1.7801633300013462`, -5.7976190476190474`}]]}, 
    {RGBColor[0.7247931913445156, 0.7247931913445156, 0.32479319134451556`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 18], 0, Rational[37, 36]}], 
        Rational[-125, 21]}, {-1.7801633300013462`, -5.9523809523809526`}]]}, 
    {RGBColor[0.7530346174977496, 0.7530346174977496, 0.3530346174977496], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-509, 252], 0, Rational[509, 504]}], 
        Rational[-47, 8]}, {-1.749233851294759, -5.875}]]}, 
    {RGBColor[0.743869184573571, 0.743869184573571, 0.3438691845735709], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-265, 126], 0, Rational[265, 252]}], 
        Rational[-493, 84]}, {-1.8214026349434622`, -5.869047619047619}]]}, 
    {RGBColor[0.7285530346110523, 0.7285530346110523, 0.32855303461105223`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1129, 504], 0, Rational[1129, 1008]}], 
        Rational[-1969, 
         336]}, {-1.9399656366520461`, -5.8601190476190474`}]]}, 
    {RGBColor[0.7405080286684679, 0.7405080286684679, 0.34050802866846785`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-289, 126], 0, Rational[289, 252]}], 
        Rational[-487, 84]}, {-1.9863598547119268`, -5.7976190476190474`}]]}, 
    {RGBColor[0.7375971822685685, 0.7375971822685685, 0.33759718226856844`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-271, 126], 0, Rational[271, 252]}], 
        Rational[-493, 84]}, {-1.8626419398855782`, -5.869047619047619}]]}, 
    {RGBColor[0.750476224776822, 0.750476224776822, 0.35047622477682194`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-46, 21], 0, Rational[23, 21]}], 
        Rational[-122, 21]}, {-1.8970080273373418`, -5.809523809523809}]]}, 
    {RGBColor[0.7795954656984321, 0.7795954656984321, 0.3795954656984321], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 63], 0, Rational[131, 126]}], 
        Rational[-121, 21]}, {-1.8007829824724042`, -5.761904761904762}]]}, 
    {RGBColor[0.7825063120983315, 0.7825063120983315, 0.38250631209833147`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 9], 0, Rational[10, 9]}], 
        Rational[-239, 42]}, {-1.9245008972987525`, -5.690476190476191}]]}, 
    {RGBColor[0.7903838407716849, 0.7903838407716849, 0.39038384077168486`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-269, 126], 0, Rational[269, 252]}], 
        Rational[-479, 84]}, {-1.848895504904873, -5.7023809523809526`}]]}, 
    {RGBColor[0.7691421285234281, 0.7691421285234281, 0.3691421285234281], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-136, 63], 0, Rational[68, 63]}], 
        Rational[-121, 21]}, {-1.869515157375931, -5.761904761904762}]]}, 
    {RGBColor[0.8671005974010095, 0.8671005974010095, 0.46710059740100957`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-509, 252], 0, Rational[509, 504]}], 
        Rational[-11, 2]}, {-1.749233851294759, -5.5}]]}, 
    {RGBColor[0.8406697423573511, 0.8406697423573511, 0.4406697423573511], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 18], 0, Rational[37, 36]}], 
        Rational[-39, 7]}, {-1.7801633300013462`, -5.571428571428571}]]}, 
    {RGBColor[0.8841234489871646, 0.8841234489871646, 0.4841234489871645], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 18], 0, Rational[37, 36]}], 
        Rational[-38, 7]}, {-1.7801633300013462`, -5.428571428571429}]]}, 
    {RGBColor[0.8607910693039068, 0.8607910693039068, 0.4607910693039068], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-44, 21], 0, Rational[22, 21]}], 
        Rational[-461, 84]}, {-1.8145294174531095`, -5.488095238095238}]]}, 
    {RGBColor[0.8782615361646113, 0.8782615361646113, 0.47826153616461126`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-275, 126], 0, Rational[275, 252]}], 
        Rational[-151, 28]}, {-1.890134809846989, -5.392857142857143}]]}, 
    {RGBColor[0.9255615397661776, 0.9255615397661776, 0.5255615397661776], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-127, 63], 0, Rational[127, 126]}], 
        Rational[-223, 42]}, {-1.7457972425495827`, -5.309523809523809}]]}, 
    {RGBColor[0.9064192028432831, 0.9064192028432831, 0.5064192028432831], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-355, 168], 0, Rational[355, 336]}], 
        Rational[-597, 112]}, {-1.829994156806403, -5.330357142857143}]]}, 
    {RGBColor[0.8918508744921165, 0.8918508744921165, 0.49185087449211656`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 63], 0, Rational[131, 126]}], 
        Rational[-151, 28]}, {-1.8007829824724042`, -5.392857142857143}]]}, 
    {RGBColor[0.8096849887533422, 0.8096849887533422, 0.4096849887533421], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-127, 63], 0, Rational[127, 126]}], 
        Rational[-239, 42]}, {-1.7457972425495827`, -5.690476190476191}]]}, 
    {RGBColor[0.8130809762198913, 0.8130809762198913, 0.41308097621989126`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-275, 126], 0, Rational[275, 252]}], 
        Rational[-157, 28]}, {-1.890134809846989, -5.607142857142857}]]}, 
    {RGBColor[0.8032166495974766, 0.8032166495974766, 0.40321664959747655`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-355, 168], 0, Rational[355, 336]}], 
        Rational[-635, 112]}, {-1.829994156806403, -5.669642857142857}]]}, 
    {RGBColor[0.8266703145473966, 0.8266703145473966, 0.42667031454739657`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 63], 0, Rational[131, 126]}], 
        Rational[-157, 28]}, {-1.8007829824724042`, -5.607142857142857}]]}, 
    {RGBColor[0.8665953463229824, 0.8665953463229824, 0.4665953463229824], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-185, 84], 0, Rational[185, 168]}], 
        Rational[-911, 168]}, {-1.9073178535728708`, -5.4226190476190474`}]]}, 
    {RGBColor[0.819520497474018, 0.819520497474018, 0.41952049747401804`], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-185, 84], 0, Rational[185, 168]}], 
        Rational[-937, 168]}, {-1.9073178535728708`, -5.5773809523809526`}]]}, 
    {RGBColor[0.839921920745999, 0.839921920745999, 0.439921920745999], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-187, 84], 0, Rational[187, 168]}], 
        Rational[-11, 2]}, {-1.9279375060439288`, -5.5}]]}, 
    {RGBColor[0.8524283995639036, 0.8524283995639036, 0.45242839956390357`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-136, 63], 0, Rational[68, 63]}], 
        Rational[-461, 84]}, {-1.869515157375931, -5.488095238095238}]]}, 
    {RGBColor[0.7671526363437124, 0.7671526363437124, 0.3671526363437125], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 168], 0, Rational[401, 336]}], 
        Rational[-635, 112]}, {-2.067120160223571, -5.669642857142857}]]}, 
    {RGBColor[0.7817209646948791, 0.7817209646948791, 0.3817209646948791], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-305, 126], 0, Rational[305, 252]}], 
        Rational[-157, 28]}, {-2.09633133455757, -5.607142857142857}]]}, 
    {RGBColor[0.7916891608032333, 0.7916891608032333, 0.3916891608032333], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-146, 63], 0, Rational[73, 63]}], 
        Rational[-118, 21]}, {-2.006979507182985, -5.619047619047619}]]}, 
    {RGBColor[0.7477677288874931, 0.7477677288874931, 0.34776772888749313`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-89, 36], 0, Rational[89, 72]}], 
        Rational[-319, 56]}, {-2.141007248244862, -5.696428571428571}]]}, 
    {RGBColor[0.8703551895895192, 0.8703551895895192, 0.4703551895895191], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 168], 0, Rational[401, 336]}], 
        Rational[-597, 112]}, {-2.067120160223571, -5.330357142857143}]]}, 
    {RGBColor[0.8469015246395991, 0.8469015246395991, 0.4469015246395991], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-305, 126], 0, Rational[305, 252]}], 
        Rational[-151, 28]}, {-2.09633133455757, -5.392857142857143}]]}, 
    {RGBColor[0.8672654221194798, 0.8672654221194798, 0.46726542211947975`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-89, 36], 0, Rational[89, 72]}], 
        Rational[-297, 56]}, {-2.141007248244862, -5.303571428571429}]]}, 
    {RGBColor[0.8641120051862554, 0.8641120051862554, 0.46411200518625545`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-146, 63], 0, Rational[73, 63]}], 
        Rational[-113, 21]}, {-2.006979507182985, -5.380952380952381}]]}, 
    {RGBColor[0.8064712417859861, 0.8064712417859861, 0.40647124178598604`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-625, 252], 0, Rational[625, 504]}], 
        Rational[-11, 2]}, {-2.147880465735215, -5.5}]]}, 
    {RGBColor[0.8329020968296446, 0.8329020968296446, 0.43290209682964453`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-22, 9], 0, Rational[11, 9]}], 
        Rational[-38, 7]}, {-2.116950987028628, -5.428571428571429}]]}, 
    {RGBColor[0.7894483901998313, 0.7894483901998313, 0.3894483901998312], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-22, 9], 0, Rational[11, 9]}], 
        Rational[-39, 7]}, {-2.116950987028628, -5.571428571428571}]]}, 
    {RGBColor[0.8200230543213911, 0.8200230543213911, 0.42002305432139103`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 42], 0, Rational[101, 84]}], 
        Rational[-461, 84]}, {-2.0825848995768643`, -5.488095238095238}]]}, 
    {RGBColor[0.8341725852997468, 0.8341725852997468, 0.43417258529974684`], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 63], 0, Rational[143, 126]}], 
        Rational[-11, 2]}, {-1.9657402022408685`, -5.5}]]}, 
    {RGBColor[0.8283857240613943, 0.8283857240613943, 0.42838572406139425`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-295, 126], 0, Rational[295, 252]}], 
        Rational[-461, 84]}, {-2.027599159654043, -5.488095238095238}]]}, 
    {RGBColor[0.8056885886131878, 0.8056885886131878, 0.4056885886131878], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-289, 126], 0, Rational[289, 252]}], 
        Rational[-67, 12]}, {-1.9863598547119268`, -5.583333333333333}]]}, 
    {RGBColor[0.8563845796813033, 0.8563845796813033, 0.4563845796813033], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-289, 126], 0, Rational[289, 252]}], 
        Rational[-65, 12]}, {-1.9863598547119268`, -5.416666666666667}]]}, 
    {RGBColor[0.4511288847925962, 0.4511288847925962, 0.0511288847925962], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-761, 252], 0, Rational[761, 504]}], 
        Rational[-1081, 168]}, {-2.6152592550791978`, -6.434523809523809}]]}, 
    {RGBColor[0.4542823017258205, 0.4542823017258205, 0.05428230172582049], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-200, 63], 0, Rational[100, 63]}], 
        Rational[-89, 14]}, {-2.749286996141075, -6.357142857142857}]]}, 
    {RGBColor[
     0.44220602240174245`, 0.44220602240174245`, 0.04220602240174241], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-785, 252], 0, Rational[785, 504]}], 
        Rational[-1079, 168]}, {-2.69773786496343, -6.4226190476190474`}]]}, 
    {RGBColor[0.4668263063358254, 0.4668263063358254, 0.06682630633582538], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-194, 63], 0, Rational[97, 63]}], 
        Rational[-89, 14]}, {-2.6668083862568426`, -6.357142857142857}]]}, 
    {RGBColor[0.5194628616705406, 0.5194628616705406, 0.11946286167054049`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-200, 63], 0, Rational[100, 63]}], 
        Rational[-43, 7]}, {-2.749286996141075, -6.142857142857143}]]}, 
    {RGBColor[0.5633842935862806, 0.5633842935862806, 0.16338429358628062`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-761, 252], 0, Rational[761, 504]}], 
        Rational[-1019, 168]}, {-2.6152592550791978`, -6.065476190476191}]]}, 
    {RGBColor[0.5472191467571247, 0.5472191467571247, 0.14721914675712464`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-785, 252], 0, Rational[785, 504]}], 
        Rational[-1021, 168]}, {-2.69773786496343, -6.0773809523809526`}]]}, 
    {RGBColor[0.5320068662805454, 0.5320068662805454, 0.1320068662805454], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-194, 63], 0, Rational[97, 63]}], 
        Rational[-43, 7]}, {-2.6668083862568426`, -6.142857142857143}]]}, 
    {RGBColor[0.5072565891894385, 0.5072565891894385, 0.10725658918943842`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-761, 252], 0, Rational[761, 504]}], 
        Rational[-25, 4]}, {-2.6152592550791978`, -6.25}]]}, 
    {RGBColor[
     0.48082573414577995`, 0.48082573414577995`, 0.08082573414577993], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-55, 18], 0, Rational[55, 36]}], 
        Rational[-177, 28]}, {-2.6461887337857846`, -6.321428571428571}]]}, 
    {RGBColor[0.5242794407755933, 0.5242794407755933, 0.12427944077559328`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-55, 18], 0, Rational[55, 36]}], 
        Rational[-173, 28]}, {-2.6461887337857846`, -6.178571428571429}]]}, 
    {RGBColor[
     0.49370477665403345`, 0.49370477665403345`, 0.09370477665403344], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 21], 0, Rational[65, 42]}], 
        Rational[-263, 42]}, {-2.680554821237548, -6.261904761904762}]]}, 
    {RGBColor[0.5054634338605859, 0.5054634338605859, 0.10546343386058592`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-403, 126], 0, Rational[403, 252]}], 
        Rational[-173, 28]}, {-2.769906648612133, -6.178571428571429}]]}, 
    {RGBColor[
     0.46200972723077266`, 0.46200972723077266`, 0.062009727230772624`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-403, 126], 0, Rational[403, 252]}], 
        Rational[-177, 28]}, {-2.769906648612133, -6.321428571428571}]]}, 
    {RGBColor[0.4795552456756777, 0.4795552456756777, 0.07955524567567766], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-407, 126], 0, Rational[407, 252]}], 
        Rational[-25, 4]}, {-2.7973995185735436`, -6.25}]]}, 
    {RGBColor[0.48534210691403024`, 0.48534210691403024`, 0.0853421069140302],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-199, 63], 0, Rational[199, 126]}], 
        Rational[-263, 42]}, {-2.7355405611603696`, -6.261904761904762}]]}, 
    {RGBColor[0.5742999675859033, 0.5742999675859033, 0.17429996758590321`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-32, 9], 0, Rational[16, 9]}], 
        Rational[-487, 84]}, {-3.079201435678004, -5.7976190476190474`}]]}, 
    {RGBColor[0.5272251187369388, 0.5272251187369388, 0.12722511873693876`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-32, 9], 0, Rational[16, 9]}], 
        Rational[-125, 21]}, {-3.079201435678004, -5.9523809523809526`}]]}, 
    {RGBColor[0.5554665448901728, 0.5554665448901728, 0.1554665448901728], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-887, 252], 0, Rational[887, 504]}], 
        Rational[-47, 8]}, {-3.048271956971417, -5.875}]]}, 
    {RGBColor[0.542679969746843, 0.542679969746843, 0.142679969746843], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-227, 63], 0, Rational[227, 126]}], 
        Rational[-247, 42]}, {-3.1204407406201202`, -5.880952380952381}]]}, 
    {RGBColor[0.4664108283920678, 0.4664108283920678, 0.06641082839206779], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-475, 126], 0, Rational[475, 252]}], 
        Rational[-509, 84]}, {-3.2647783079175268`, -6.059523809523809}]]}, 
    {RGBColor[0.4695642453252921, 0.4695642453252921, 0.06956424532529211], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-989, 252], 0, Rational[989, 504]}], 
        Rational[-335, 56]}, {-3.398806048979404, -5.982142857142857}]]}, 
    {RGBColor[0.4574879660012141, 0.4574879660012141, 0.05748796600121406], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-487, 126], 0, Rational[487, 252]}], 
        Rational[-127, 21]}, {-3.347256917801759, -6.0476190476190474`}]]}, 
    {RGBColor[
     0.48186567940197206`, 0.48186567940197206`, 0.08186567940197202], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-481, 126], 0, Rational[481, 252]}], 
        Rational[-503, 84]}, {-3.306017612859643, -5.988095238095238}]]}, 
    {RGBColor[0.5219321064555976, 0.5219321064555976, 0.12193210645559764`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1885, 504], 0, Rational[1885, 1008]}], 
        Rational[-1979, 336]}, {-3.239003742328704, -5.8898809523809526`}]]}, 
    {RGBColor[0.5364079674418406, 0.5364079674418406, 0.13640796744184058`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-230, 63], 0, Rational[115, 63]}], 
        Rational[-247, 42]}, {-3.1616800455622363`, -5.880952380952381}]]}, 
    {RGBColor[
     0.49586510721192656`, 0.49586510721192656`, 0.09586510721192656], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-239, 63], 0, Rational[239, 126]}], 
        Rational[-125, 21]}, {-3.285397960388585, -5.9523809523809526`}]]}, 
    {RGBColor[0.5063184443869306, 0.5063184443869306, 0.10631844438693065`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-26, 7], 0, Rational[13, 7]}], 
        Rational[-125, 21]}, {-3.2166657854850578`, -5.9523809523809526`}]]}, 
    {RGBColor[
     0.47268283069707023`, 0.47268283069707023`, 0.07268283069707022], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 18], 0, Rational[67, 36]}], 
        Rational[-509, 84]}, {-3.2235390029754103`, -6.059523809523809}]]}, 
    {RGBColor[0.5132256909269842, 0.5132256909269842, 0.1132256909269842], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-451, 126], 0, Rational[451, 252]}], 
        Rational[-503, 84]}, {-3.099821088149062, -5.988095238095238}]]}, 
    {RGBColor[
     0.48780264380872584`, 0.48780264380872584`, 0.08780264380872584], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 63], 0, Rational[229, 126]}], 
        Rational[-127, 21]}, {-3.1479336105815308`, -6.0476190476190474`}]]}, 
    {RGBColor[0.4960152103803278, 0.4960152103803278, 0.0960152103803278], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-232, 63], 0, Rational[
          116, 63]}], -6}, {-3.1891729155236472`, -6}]]}, 
    {RGBColor[0.4498469942014782, 0.4498469942014782, 0.04984699420147822], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1759, 504], 0, Rational[1759, 1008]}], 
        Rational[-2095, 
         336]}, {-3.0224973913825943`, -6.2351190476190474`}]]}, 
    {RGBColor[
     0.46180198825889385`, 0.46180198825889385`, 0.06180198825889381], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-893, 252], 0, Rational[893, 504]}], 
        Rational[-1037, 168]}, {-3.068891609442475, -6.1726190476190474`}]]}, 
    {RGBColor[0.4588911418589945, 0.4588911418589945, 0.05889114185899447], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-857, 252], 0, Rational[857, 504]}], 
        Rational[-1049, 168]}, {-2.9451736946161264`, -6.244047619047619}]]}, 
    {RGBColor[0.4722553254338979, 0.4722553254338979, 0.0722553254338979], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-97, 28], 0, Rational[97, 56]}], 
        Rational[-1037, 168]}, {-3.000159434538948, -6.1726190476190474`}]]}, 
    {RGBColor[0.4954952377522318, 0.4954952377522318, 0.09549523775223177], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-208, 63], 0, Rational[104, 63]}], 
        Rational[-37, 6]}, {-2.859258475986718, -6.166666666666667}]]}, 
    {RGBColor[
     0.44479924668411625`, 0.44479924668411625`, 0.04479924668411622], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-208, 63], 0, Rational[104, 63]}], 
        Rational[-19, 3]}, {-2.859258475986718, -6.333333333333333}]]}, 
    {RGBColor[0.4738059102294254, 0.4738059102294254, 0.07380591022942543], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-275, 84], 0, Rational[275, 168]}], 
        Rational[-25, 4]}, {-2.835202214770484, -6.25}]]}, 
    {RGBColor[0.46516314416399696`, 0.46516314416399696`, 0.0651631441639969],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-845, 252], 0, Rational[845, 504]}], 
        Rational[-1049, 168]}, {-2.9039343896740104`, -6.244047619047619}]]}, 
    {RGBColor[0.4525615037505145, 0.4525615037505145, 0.05256150375051448], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-232, 63], 0, Rational[116, 63]}], 
        Rational[-43, 7]}, {-3.1891729155236472`, -6.142857142857143}]]}, 
    {RGBColor[
     0.49986150735208085`, 0.49986150735208085`, 0.09986150735208081], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-443, 126], 0, Rational[443, 252]}], 
        Rational[-509, 84]}, {-3.0448353482262407`, -6.059523809523809}]]}, 
    {RGBColor[
     0.48071917042918644`, 0.48071917042918644`, 0.08071917042918639], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-607, 168], 0, Rational[607, 336]}], 
        Rational[-681, 112]}, {-3.129032262483061, -6.080357142857143}]]}, 
    {RGBColor[
     0.46952941376384594`, 0.46952941376384594`, 0.06952941376384592], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-899, 252], 0, Rational[899, 504]}], 
        Rational[-1031, 168]}, {-3.089511261913533, -6.136904761904762}]]}, 
    {RGBColor[0.5019347590063585, 0.5019347590063585, 0.10193475900635852`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-93, 28], 0, Rational[93, 56]}], 
        Rational[-1031, 168]}, {-2.8764415197126, -6.136904761904762}]]}, 
    {RGBColor[0.5050881759395829, 0.5050881759395829, 0.10508817593958283`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 21], 0, Rational[73, 42]}], 
        Rational[-509, 84]}, {-3.010469260774477, -6.059523809523809}]]}, 
    {RGBColor[0.5105111813779479, 0.5105111813779479, 0.11051118137794795`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-569, 168], 0, Rational[569, 336]}], 
        Rational[-681, 112]}, {-2.9331455640080093`, -6.080357142857143}]]}, 
    {RGBColor[
     0.49092122918050396`, 0.49092122918050396`, 0.09092122918050395], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-865, 252], 0, Rational[865, 504]}], 
        Rational[-49, 8]}, {-2.9726665645775374`, -6.125}]]}, 
    {RGBColor[0.5612158803364251, 0.5612158803364251, 0.1612158803364251], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 21], 0, Rational[73, 42]}], 
        Rational[-47, 8]}, {-3.010469260774477, -5.875}]]}, 
    {RGBColor[0.5698586464018536, 0.5698586464018536, 0.16985864640185358`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-214, 63], 0, Rational[107, 63]}], 
        Rational[-247, 42]}, {-2.94173708587095, -5.880952380952381}]]}, 
    {RGBColor[0.5397691233469437, 0.5397691233469437, 0.13976912334694364`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-218, 63], 0, Rational[109, 63]}], 
        Rational[-125, 21]}, {-2.9967228257937717`, -5.9523809523809526`}]]}, 
    {RGBColor[0.5868439721959081, 0.5868439721959081, 0.18684397219590806`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-218, 63], 0, Rational[109, 63]}], 
        Rational[-487, 84]}, {-2.9967228257937717`, -5.7976190476190474`}]]}, 
    {RGBColor[0.5543026201366641, 0.5543026201366641, 0.1543026201366641], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-527, 168], 0, Rational[527, 336]}], 
        Rational[-677, 112]}, {-2.7166392130619, -6.044642857142857}]]}, 
    {RGBColor[0.5654923768020046, 0.5654923768020046, 0.16549237680200454`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 126], 0, Rational[401, 252]}], 
        Rational[-503, 84]}, {-2.7561602136314276`, -5.988095238095238}]]}, 
    {RGBColor[0.5788391445961849, 0.5788391445961849, 0.17883914459618486`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-773, 252], 0, Rational[773, 504]}], 
        Rational[-1007, 168]}, {-2.656498560021314, -5.994047619047619}]]}, 
    {RGBColor[0.5349177126804447, 0.5349177126804447, 0.13491771268044472`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 9], 0, Rational[29, 18]}], 
        Rational[-85, 14]}, {-2.790526301083191, -6.071428571428571}]]}, 
    {RGBColor[0.5851747963643723, 0.5851747963643723, 0.18517479636437226`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1643, 504], 0, Rational[1643, 1008]}], 
        Rational[-1979, 
         336]}, {-2.8231740841623663`, -5.8898809523809526`}]]}, 
    {RGBColor[0.5732198023069567, 0.5732198023069567, 0.17321980230695663`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-202, 63], 0, Rational[101, 63]}], 
        Rational[-125, 21]}, {-2.7767798661024856`, -5.9523809523809526`}]]}, 
    {RGBColor[0.576130648706856, 0.576130648706856, 0.17613064870685602`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-211, 63], 0, Rational[211, 126]}], 
        Rational[-247, 42]}, {-2.900497780928834, -5.880952380952381}]]}, 
    {RGBColor[0.5632516061986025, 0.5632516061986025, 0.16325160619860246`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-139, 42], 0, Rational[139, 84]}], 
        Rational[-499, 84]}, {-2.8661316934770706`, -5.940476190476191}]]}, 
    {RGBColor[0.5233439902037397, 0.5233439902037397, 0.12334399020373962`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-212, 63], 0, Rational[106, 63]}], 
        Rational[-127, 21]}, {-2.9142442159095396`, -6.0476190476190474`}]]}, 
    {RGBColor[0.5445857024519964, 0.5445857024519964, 0.1445857024519964], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-421, 126], 0, Rational[421, 252]}], 
        Rational[-503, 84]}, {-2.8936245634384816`, -5.988095238095238}]]}, 
    {RGBColor[0.5320416978419915, 0.5320416978419915, 0.13204169784199152`], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-433, 126], 0, Rational[433, 252]}], 
        Rational[-503, 84]}, {-2.9761031733227137`, -5.988095238095238}]]}, 
    {RGBColor[0.5286457103754423, 0.5286457103754423, 0.12864571037544228`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-206, 63], 0, Rational[103, 63]}], 
        Rational[-85, 14]}, {-2.831765606025307, -6.071428571428571}]]}, 
    {RGBColor[0.7347821226626461, 0.7347821226626461, 0.33478212266264606`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1507, 504], 0, Rational[1507, 1008]}], 
        Rational[-1853, 336]}, {-2.589484689490375, -5.5148809523809526`}]]}, 
    {RGBColor[0.749257983648889, 0.749257983648889, 0.34925798364888894`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-731, 252], 0, Rational[731, 504]}], 
        Rational[-925, 168]}, {-2.5121609927239072`, -5.505952380952381}]]}, 
    {RGBColor[0.708715123418975, 0.708715123418975, 0.30871512341897495`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-767, 252], 0, Rational[767, 504]}], 
        Rational[-937, 168]}, {-2.635878907550256, -5.5773809523809526`}]]}, 
    {RGBColor[0.719168460593979, 0.719168460593979, 0.319168460593979], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 28], 0, Rational[83, 56]}], 
        Rational[-937, 168]}, {-2.5671467326467288`, -5.5773809523809526`}]]}, 
    {RGBColor[0.6779729403482908, 0.6779729403482908, 0.27797294034829084`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-190, 63], 0, Rational[95, 63]}], 
        Rational[-239, 42]}, {-2.611822646334021, -5.690476190476191}]]}, 
    {RGBColor[0.68136892781484, 0.68136892781484, 0.2813689278148401], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 126], 0, Rational[401, 252]}], 
        Rational[-157, 28]}, {-2.7561602136314276`, -5.607142857142857}]]}, 
    {RGBColor[0.6715046011924253, 0.6715046011924253, 0.2715046011924253], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-523, 168], 0, Rational[523, 336]}], 
        Rational[-635, 112]}, {-2.696019560590842, -5.669642857142857}]]}, 
    {RGBColor[0.6947156956090205, 0.6947156956090205, 0.29471569560902044`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-773, 252], 0, Rational[773, 504]}], 
        Rational[-943, 168]}, {-2.656498560021314, -5.613095238095238}]]}, 
    {RGBColor[0.7894832217612774, 0.7894832217612774, 0.38948322176127737`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-353, 126], 0, Rational[353, 252]}], 
        Rational[-65, 12]}, {-2.426245774094499, -5.416666666666667}]]}, 
    {RGBColor[0.7387872306931618, 0.7387872306931618, 0.3387872306931618], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-353, 126], 0, Rational[353, 252]}], 
        Rational[-67, 12]}, {-2.426245774094499, -5.583333333333333}]]}, 
    {RGBColor[0.767793894238471, 0.767793894238471, 0.36779389423847103`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 84], 0, Rational[233, 168]}], 
        Rational[-11, 2]}, {-2.402189512878264, -5.5}]]}, 
    {RGBColor[0.7555299859538914, 0.7555299859538914, 0.3555299859538914], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-719, 252], 0, Rational[719, 504]}], 
        Rational[-925, 168]}, {-2.470921687781791, -5.505952380952381}]]}, 
    {RGBColor[0.6831996089357929, 0.6831996089357929, 0.2831996089357929], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-125, 42], 0, Rational[125, 84]}], 
        Rational[-239, 42]}, {-2.577456558882258, -5.690476190476191}]]}, 
    {RGBColor[0.7271210408515331, 0.7271210408515331, 0.32712104085153304`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-79, 28], 0, Rational[79, 56]}], 
        Rational[-943, 168]}, {-2.4434288178203802`, -5.613095238095238}]]}, 
    {RGBColor[0.701296612141187, 0.701296612141187, 0.3012966121411869], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-485, 168], 0, Rational[485, 336]}], 
        Rational[-635, 112]}, {-2.50013286211579, -5.669642857142857}]]}, 
    {RGBColor[0.7088652265873763, 0.7088652265873763, 0.30886522658737625`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-739, 252], 0, Rational[739, 504]}], 
        Rational[-45, 8]}, {-2.5396538626853182`, -5.625}]]}, 
    {RGBColor[0.7482702857348662, 0.7482702857348662, 0.3482702857348661], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-337, 126], 0, Rational[337, 252]}], 
        Rational[-157, 28]}, {-2.316274294248856, -5.607142857142857}]]}, 
    {RGBColor[0.736194006410788, 0.736194006410788, 0.336194006410788], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-659, 252], 0, Rational[659, 504]}], 
        Rational[-953, 168]}, {-2.2647251630712106`, -5.6726190476190474`}]]}, 
    {RGBColor[0.7582384818432203, 0.7582384818432203, 0.35823848184322027`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-18, 7], 0, Rational[9, 7]}], 
        Rational[-118, 21]}, {-2.226922466874271, -5.619047619047619}]]}, 
    {RGBColor[0.7414957265824906, 0.7414957265824906, 0.34149572658249067`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-635, 252], 0, Rational[635, 504]}], 
        Rational[-319, 56]}, {-2.182246553186978, -5.696428571428571}]]}, 
    {RGBColor[0.8134508456795861, 0.8134508456795861, 0.41345084567958607`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-337, 126], 0, Rational[337, 252]}], 
        Rational[-151, 28]}, {-2.316274294248856, -5.392857142857143}]]}, 
    {RGBColor[0.8412071307661703, 0.8412071307661703, 0.44120713076617024`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-659, 252], 0, Rational[659, 504]}], 
        Rational[-895, 168]}, {-2.2647251630712106`, -5.3273809523809526`}]]}, 
    {RGBColor[0.8306613262262426, 0.8306613262262426, 0.4306613262262425], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-18, 7], 0, Rational[9, 7]}], 
        Rational[-113, 21]}, {-2.226922466874271, -5.380952380952381}]]}, 
    {RGBColor[0.8609934198144774, 0.8609934198144774, 0.4609934198144774], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-635, 252], 0, Rational[635, 504]}], 
        Rational[-297, 56]}, {-2.182246553186978, -5.303571428571429}]]}, 
    {RGBColor[0.8007219063397338, 0.8007219063397338, 0.4007219063397338], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 21], 0, Rational[53, 42]}], 
        Rational[-11, 2]}, {-2.185683161932155, -5.5}]]}, 
    {RGBColor[0.7949350451013812, 0.7949350451013812, 0.3949350451013813], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 42], 0, Rational[109, 84]}], 
        Rational[-461, 84]}, {-2.247542119345329, -5.488095238095238}]]}, 
    {RGBColor[0.7743285770881756, 0.7743285770881756, 0.37432857708817563`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-319, 126], 0, Rational[319, 252]}], 
        Rational[-67, 12]}, {-2.1925563794225074`, -5.583333333333333}]]}, 
    {RGBColor[0.8250245681562912, 0.8250245681562912, 0.4250245681562912], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-319, 126], 0, Rational[319, 252]}], 
        Rational[-65, 12]}, {-2.1925563794225074`, -5.416666666666667}]]}, 
    {RGBColor[0.7994514178696315, 0.7994514178696315, 0.3994514178696315], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-170, 63], 0, Rational[85, 63]}], 
        Rational[-38, 7]}, {-2.336893946719914, -5.428571428571429}]]}, 
    {RGBColor[0.7559977112398182, 0.7559977112398182, 0.35599771123981816`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-170, 63], 0, Rational[85, 63]}], 
        Rational[-39, 7]}, {-2.336893946719914, -5.571428571428571}]]}, 
    {RGBColor[0.7735432296847232, 0.7735432296847232, 0.3735432296847232], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-172, 63], 0, Rational[86, 63]}], 
        Rational[-11, 2]}, {-2.3643868166813244`, -5.5}]]}, 
    {RGBColor[0.786572375361378, 0.786572375361378, 0.38657237536137795`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-335, 126], 0, Rational[335, 252]}], 
        Rational[-461, 84]}, {-2.3025278592681504`, -5.488095238095238}]]}, 
    {RGBColor[0.6445222613882778, 0.6445222613882778, 0.24452226138827785`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-206, 63], 0, Rational[103, 63]}], 
        Rational[-239, 42]}, {-2.831765606025307, -5.690476190476191}]]}, 
    {RGBColor[0.6283571145591219, 0.6283571145591219, 0.22835711455912186`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-212, 63], 0, Rational[106, 63]}], 
        Rational[-479, 84]}, {-2.9142442159095396`, -5.7023809523809526`}]]}, 
    {RGBColor[0.614432738333368, 0.614432738333368, 0.21443273833336793`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 3], 0, Rational[5, 3]}], 
        Rational[-121, 21]}, {-2.8867513459481287`, -5.761904761904762}]]}, 
    {RGBColor[0.6008434000058627, 0.6008434000058627, 0.20084340000586265`], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-433, 126], 0, Rational[433, 252]}], 
        Rational[-121, 21]}, {-2.9761031733227137`, -5.761904761904762}]]}, 
    {RGBColor[0.6401559917884289, 0.6401559917884289, 0.2401559917884288], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-55, 18], 0, Rational[55, 36]}], 
        Rational[-487, 84]}, {-2.6461887337857846`, -5.7976190476190474`}]]}, 
    {RGBColor[0.6213225690926985, 0.6213225690926985, 0.22132256909269846`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-761, 252], 0, Rational[761, 504]}], 
        Rational[-47, 8]}, {-2.6152592550791978`, -5.875}]]}, 
    {RGBColor[0.609581327666869, 0.609581327666869, 0.20958132766686902`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 21], 0, Rational[65, 42]}], 
        Rational[-247, 42]}, {-2.680554821237548, -5.880952380952381}]]}, 
    {RGBColor[0.5928385724061395, 0.5928385724061395, 0.1928385724061394], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-767, 252], 0, Rational[767, 504]}], 
        Rational[-143, 24]}, {-2.635878907550256, -5.958333333333333}]]}, 
    {RGBColor[0.5980076051901639, 0.5980076051901639, 0.1980076051901639], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-68, 21], 0, Rational[34, 21]}], 
        Rational[-41, 7]}, {-2.8042727360638966`, -5.857142857142857}]]}, 
    {RGBColor[0.6192493174384207, 0.6192493174384207, 0.21924931743842066`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-45, 14], 0, Rational[45, 28]}], 
        Rational[-487, 84]}, {-2.7836530835928386`, -5.7976190476190474`}]]}, 
    {RGBColor[0.6020388368917643, 0.6020388368917643, 0.20203883689176427`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-209, 63], 0, Rational[209, 126]}], 
        Rational[-122, 21]}, {-2.8730049109674236`, -5.809523809523809}]]}, 
    {RGBColor[0.5986428494252151, 0.5986428494252151, 0.19864284942521504`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-397, 126], 0, Rational[397, 252]}], 
        Rational[-165, 28]}, {-2.728667343670017, -5.892857142857143}]]}, 
    {RGBColor[0.647883417293381, 0.647883417293381, 0.2478834172933809], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-194, 63], 0, Rational[97, 63]}], 
        Rational[-121, 21]}, {-2.6668083862568426`, -5.761904761904762}]]}, 
    {RGBColor[0.6507942636932802, 0.6507942636932802, 0.25079426369328023`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 9], 0, Rational[29, 18]}], 
        Rational[-239, 42]}, {-2.790526301083191, -5.690476190476191}]]}, 
    {RGBColor[0.6586717923666336, 0.6586717923666336, 0.2586717923666336], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-395, 126], 0, Rational[395, 252]}], 
        Rational[-479, 84]}, {-2.7149209086893116`, -5.7023809523809526`}]]}, 
    {RGBColor[0.6379152211850267, 0.6379152211850267, 0.23791522118502675`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 126], 0, Rational[401, 252]}], 
        Rational[-23, 4]}, {-2.7561602136314276`, -5.75}]]}, 
    {RGBColor[0.7147847752134069, 0.7147847752134069, 0.3147847752134069], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-18, 7], 0, Rational[9, 7]}], 
        Rational[-121, 21]}, {-2.226922466874271, -5.761904761904762}]]}, 
    {RGBColor[0.7233611975849963, 0.7233611975849963, 0.3233611975849963], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-443, 168], 0, Rational[443, 336]}], 
        Rational[-639, 112]}, {-2.2836265111696803`, -5.705357142857143}]]}, 
    {RGBColor[0.7022407706034021, 0.7022407706034021, 0.30224077060340204`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-8, 3], 0, Rational[4, 3]}],
         Rational[-121, 21]}, {-2.309401076758503, -5.761904761904762}]]}, 
    {RGBColor[0.720271430114957, 0.720271430114957, 0.32027143011495696`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-49, 18], 0, Rational[49, 36]}], 
        Rational[-159, 28]}, {-2.357513599190972, -5.678571428571429}]]}, 
    {RGBColor[0.6066704812669697, 0.6066704812669697, 0.20667048126696963`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-62, 21], 0, Rational[31, 21]}], 
        Rational[-125, 21]}, {-2.5568369064112, -5.9523809523809526`}]]}, 
    {RGBColor[0.6270719045389507, 0.6270719045389507, 0.22707190453895065`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-125, 42], 0, Rational[125, 84]}], 
        Rational[-47, 8]}, {-2.577456558882258, -5.875}]]}, 
    {RGBColor[0.6346693368868788, 0.6346693368868788, 0.23466933688687874`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-61, 21], 0, Rational[61, 42]}], 
        Rational[-247, 42]}, {-2.5155976014690835`, -5.880952380952381}]]}, 
    {RGBColor[0.6526999963984337, 0.6526999963984337, 0.2526999963984337], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-373, 126], 0, Rational[373, 252]}], 
        Rational[-487, 84]}, {-2.5637101239015525`, -5.7976190476190474`}]]}, 
    {RGBColor[0.6607276282401884, 0.6607276282401884, 0.2607276282401883], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-58, 21], 0, Rational[29, 21]}], 
        Rational[-41, 7]}, {-2.3918796866427354`, -5.857142857142857}]]}, 
    {RGBColor[0.6689401948117903, 0.6689401948117903, 0.26894019481179027`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-59, 21], 0, Rational[59, 42]}], 
        Rational[-122, 21]}, {-2.4331189915848515`, -5.809523809523809}]]}, 
    {RGBColor[0.6383655306902305, 0.6383655306902305, 0.23836553069023048`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-359, 126], 0, Rational[359, 252]}], 
        Rational[-165, 28]}, {-2.467485079036615, -5.892857142857143}]]}, 
    {RGBColor[0.6856655342917968, 0.6856655342917968, 0.2856655342917968], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-169, 63], 0, Rational[169, 126]}], 
        Rational[-122, 21]}, {-2.3231475117392084`, -5.809523809523809}]]}, 
    {RGBColor[0.6942131387616475, 0.6942131387616475, 0.29421313876164745`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-361, 126], 0, Rational[361, 252]}], 
        Rational[-479, 84]}, {-2.48123151401732, -5.7023809523809526`}]]}, 
    {RGBColor[0.6792434288183931, 0.6792434288183931, 0.2792434288183931], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-179, 63], 0, Rational[179, 126]}], 
        Rational[-121, 21]}, {-2.460611861546262, -5.761904761904762}]]}, 
    {RGBColor[0.7139994278099546, 0.7139994278099546, 0.31399942780995455`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-349, 126], 0, Rational[349, 252]}], 
        Rational[-159, 28]}, {-2.398752904133088, -5.678571428571429}]]}, 
    {RGBColor[0.6666994242083882, 0.6666994242083882, 0.2666994242083882], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-185, 63], 0, Rational[185, 126]}], 
        Rational[-121, 21]}, {-2.5430904714304945`, -5.761904761904762}]]}, 
    {RGBColor[0.5130059246356906, 0.5130059246356906, 0.11300592463569065`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-125, 42], 0, Rational[125, 84]}], 
        Rational[-25, 4]}, {-2.577456558882258, -6.25}]]}, 
    {RGBColor[0.5187927858740432, 0.5187927858740432, 0.11879278587404318`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-61, 21], 0, Rational[61, 42]}], 
        Rational[-263, 42]}, {-2.5155976014690835`, -6.261904761904762}]]}, 
    {RGBColor[0.5393992538872489, 0.5393992538872489, 0.1393992538872488], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-187, 63], 0, Rational[187, 126]}], 
        Rational[-37, 6]}, {-2.570583341391905, -6.166666666666667}]]}, 
    {RGBColor[0.48870326281913334`, 0.48870326281913334`, 0.0887032628191333],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-187, 63], 0, Rational[187, 126]}], 
        Rational[-19, 3]}, {-2.570583341391905, -6.333333333333333}]]}, 
    {RGBColor[0.514276413105793, 0.514276413105793, 0.11427641310579295`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-353, 126], 0, Rational[353, 252]}], 
        Rational[-177, 28]}, {-2.426245774094499, -6.321428571428571}]]}, 
    {RGBColor[0.5577301197356063, 0.5577301197356063, 0.15773011973560624`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-353, 126], 0, Rational[353, 252]}], 
        Rational[-173, 28]}, {-2.426245774094499, -6.178571428571429}]]}, 
    {RGBColor[0.5401846012907012, 0.5401846012907012, 0.14018460129070123`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-349, 126], 0, Rational[349, 252]}], 
        Rational[-25, 4]}, {-2.398752904133088, -6.25}]]}, 
    {RGBColor[0.5271554556140464, 0.5271554556140464, 0.12715545561404643`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-179, 63], 0, Rational[179, 126]}], 
        Rational[-263, 42]}, {-2.460611861546262, -6.261904761904762}]]}, 
    {RGBColor[0.5654575452405584, 0.5654575452405584, 0.16545754524055836`], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-178, 63], 0, Rational[89, 63]}], 
        Rational[-43, 7]}, {-2.446865426565557, -6.142857142857143}]]}, 
    {RGBColor[0.5696562958912831, 0.5696562958912831, 0.1696562958912831], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 36], 0, Rational[107, 72]}], 
        Rational[-1019, 168]}, {-2.5740199501370813`, -6.065476190476191}]]}, 
    {RGBColor[0.5775338245646364, 0.5775338245646364, 0.17753382456463643`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-727, 252], 0, Rational[727, 504]}], 
        Rational[-1021, 
         168]}, {-2.4984145577432018`, -6.0773809523809526`}]]}, 
    {RGBColor[0.5554893491322042, 0.5554893491322042, 0.1554893491322042], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 14], 0, Rational[41, 28]}], 
        Rational[-515, 84]}, {-2.5362172539401415`, -6.130952380952381}]]}, 
    {RGBColor[
     0.45740088709759863`, 0.45740088709759863`, 0.057400887097598614`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 36], 0, Rational[107, 72]}], 
        Rational[-1081, 168]}, {-2.5740199501370813`, -6.434523809523809}]]}, 
    {RGBColor[0.5002769852958384, 0.5002769852958384, 0.10027698529583837`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-178, 63], 0, Rational[89, 63]}], 
        Rational[-89, 14]}, {-2.446865426565557, -6.357142857142857}]]}, 
    {RGBColor[
     0.47252070020925424`, 0.47252070020925424`, 0.07252070020925422], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-727, 252], 0, Rational[727, 504]}], 
        Rational[-1079, 
         168]}, {-2.4984145577432018`, -6.4226190476190474`}]]}, 
    {RGBColor[0.483066504749182, 0.483066504749182, 0.08306650474918197], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 14], 0, Rational[41, 28]}], 
        Rational[-535, 84]}, {-2.5362172539401415`, -6.369047619047619}]]}, 
    {RGBColor[0.7157202257852606, 0.7157202257852606, 0.31572022578526054`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-95, 42], 0, Rational[95, 84]}], 
        Rational[-165, 28]}, {-1.958866984750516, -5.892857142857143}]]}, 
    {RGBColor[0.6944785135370037, 0.6944785135370037, 0.29447851353700377`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-16, 7], 0, Rational[8, 7]}], 
        Rational[-125, 21]}, {-1.979486637221574, -5.9523809523809526`}]]}, 
    {RGBColor[0.7116889940836602, 0.7116889940836602, 0.31168899408366013`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-275, 126], 0, Rational[275, 252]}], 
        Rational[-499, 84]}, {-1.890134809846989, -5.940476190476191}]]}, 
    {RGBColor[0.7150849815502094, 0.7150849815502094, 0.3150849815502094], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-148, 63], 0, Rational[74, 63]}], 
        Rational[-41, 7]}, {-2.0344723771443953`, -5.857142857142857}]]}, 
    {RGBColor[0.6658444136820436, 0.6658444136820436, 0.26584441368204353`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-305, 126], 0, Rational[305, 252]}], 
        Rational[-503, 84]}, {-2.09633133455757, -5.988095238095238}]]}, 
    {RGBColor[0.6629335672821441, 0.6629335672821441, 0.2629335672821442], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 18], 0, Rational[41, 36]}], 
        Rational[-509, 84]}, {-1.9726134197312213`, -6.059523809523809}]]}, 
    {RGBColor[0.6550560386087909, 0.6550560386087909, 0.25505603860879084`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 63], 0, Rational[149, 126]}], 
        Rational[-127, 21]}, {-2.048218812125101, -6.0476190476190474`}]]}, 
    {RGBColor[0.6758126097903978, 0.6758126097903978, 0.27581260979039773`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-146, 63], 0, Rational[
          73, 63]}], -6}, {-2.006979507182985, -6}]]}, 
    {RGBColor[0.6692055695871466, 0.6692055695871466, 0.26920556958714664`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-281, 126], 0, Rational[281, 252]}], 
        Rational[-509, 84]}, {-1.9313741147891053`, -6.059523809523809}]]}, 
    {RGBColor[0.710793763534561, 0.710793763534561, 0.310793763534561], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 63], 0, Rational[131, 126]}], 
        Rational[-503, 84]}, {-1.8007829824724042`, -5.988095238095238}]]}, 
    {RGBColor[0.6853707164163026, 0.6853707164163026, 0.2853707164163026], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-269, 126], 0, Rational[269, 252]}], 
        Rational[-127, 21]}, {-1.848895504904873, -6.0476190476190474`}]]}, 
    {RGBColor[0.6992950926420565, 0.6992950926420565, 0.2992950926420565], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 6], 0, Rational[13, 12]}], 
        Rational[-503, 84]}, {-1.8763883748662837`, -5.988095238095238}]]}, 
    {RGBColor[0.7183134500676344, 0.7183134500676344, 0.31831345006763434`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-617, 252], 0, Rational[617, 504]}], 
        Rational[-325, 56]}, {-2.120387595773804, -5.803571428571429}]]}, 
    {RGBColor[0.6735718391869956, 0.6735718391869956, 0.2735718391869956], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-22, 9], 0, Rational[11, 9]}], 
        Rational[-125, 21]}, {-2.116950987028628, -5.9523809523809526`}]]}, 
    {RGBColor[0.6924052618827261, 0.6924052618827261, 0.29240526188272603`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-625, 252], 0, Rational[625, 504]}], 
        Rational[-47, 8]}, {-2.147880465735215, -5.875}]]}, 
    {RGBColor[0.7041465033085554, 0.7041465033085554, 0.30414650330855547`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 42], 0, Rational[101, 84]}], 
        Rational[-493, 84]}, {-2.0825848995768643`, -5.869047619047619}]]}, 
    {RGBColor[0.5789457083127785, 0.5789457083127785, 0.1789457083127784], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1265, 504], 0, Rational[1265, 1008]}], 
        Rational[-2095, 
         336]}, {-2.1736550313240373`, -6.2351190476190474`}]]}, 
    {RGBColor[0.5644698473265355, 0.5644698473265355, 0.16446984732653552`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-655, 252], 0, Rational[655, 504]}], 
        Rational[-1049, 168]}, {-2.250978728090505, -6.244047619047619}]]}, 
    {RGBColor[0.6050127075564495, 0.6050127075564495, 0.2050127075564495], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-619, 252], 0, Rational[619, 504]}], 
        Rational[-1037, 
         168]}, {-2.1272608132641566`, -6.1726190476190474`}]]}, 
    {RGBColor[0.5878022270097931, 0.5878022270097931, 0.1878022270097931], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-215, 84], 0, Rational[215, 168]}], 
        Rational[-1039, 168]}, {-2.2166126406387416`, -6.184523809523809}]]}, 
    {RGBColor[0.6357548906271336, 0.6357548906271336, 0.23575489062713362`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-313, 126], 0, Rational[313, 252]}], 
        Rational[-509, 84]}, {-2.1513170744803913`, -6.059523809523809}]]}, 
    {RGBColor[0.6323589031605844, 0.6323589031605844, 0.23235890316058438`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-146, 63], 0, Rational[73, 63]}], 
        Rational[-43, 7]}, {-2.006979507182985, -6.142857142857143}]]}, 
    {RGBColor[0.6422232297829992, 0.6422232297829992, 0.24222322978299915`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 168], 0, Rational[401, 336]}], 
        Rational[-681, 112]}, {-2.067120160223571, -6.080357142857143}]]}, 
    {RGBColor[0.619012135366404, 0.619012135366404, 0.21901213536640401`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-613, 252], 0, Rational[613, 504]}], 
        Rational[-1031, 168]}, {-2.1066411607930986`, -6.136904761904762}]]}, 
    {RGBColor[0.5242446092141471, 0.5242446092141471, 0.1242446092141471], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-170, 63], 0, Rational[85, 63]}], 
        Rational[-19, 3]}, {-2.336893946719914, -6.333333333333333}]]}, 
    {RGBColor[0.5749406002822627, 0.5749406002822627, 0.1749406002822627], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-170, 63], 0, Rational[85, 63]}], 
        Rational[-37, 6]}, {-2.336893946719914, -6.166666666666667}]]}, 
    {RGBColor[0.5459339367369535, 0.5459339367369535, 0.14593393673695343`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 84], 0, Rational[229, 168]}], 
        Rational[-25, 4]}, {-2.360950207936148, -6.25}]]}, 
    {RGBColor[0.5581978450215331, 0.5581978450215331, 0.15819784502153308`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-667, 252], 0, Rational[667, 504]}], 
        Rational[-1049, 168]}, {-2.292218033032621, -6.244047619047619}]]}, 
    {RGBColor[0.6305282220396315, 0.6305282220396315, 0.23052822203963158`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 21], 0, Rational[53, 42]}], 
        Rational[-509, 84]}, {-2.185683161932155, -6.059523809523809}]]}, 
    {RGBColor[0.5866067901238915, 0.5866067901238915, 0.18660679012389145`], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-75, 28], 0, Rational[75, 56]}], 
        Rational[-1031, 168]}, {-2.319710902994032, -6.136904761904762}]]}, 
    {RGBColor[0.6124312188342376, 0.6124312188342376, 0.21243121883423757`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-439, 168], 0, Rational[439, 336]}], 
        Rational[-681, 112]}, {-2.2630068586986223`, -6.080357142857143}]]}, 
    {RGBColor[0.598105461016396, 0.598105461016396, 0.19810546101639592`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-653, 252], 0, Rational[653, 504]}], 
        Rational[-1031, 168]}, {-2.2441055106001526`, -6.136904761904762}]]}, 
    {RGBColor[0.6536441548606489, 0.6536441548606489, 0.25364415486064884`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1381, 504], 0, Rational[1381, 1008]}], 
        Rational[-1979, 
         336]}, {-2.3729783385442653`, -5.8898809523809526`}]]}, 
    {RGBColor[0.6681200158468918, 0.6681200158468918, 0.26812001584689177`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-167, 63], 0, Rational[167, 126]}], 
        Rational[-247, 42]}, {-2.2956546417777974`, -5.880952380952381}]]}, 
    {RGBColor[0.6275771556169778, 0.6275771556169778, 0.22757715561697778`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-176, 63], 0, Rational[88, 63]}], 
        Rational[-125, 21]}, {-2.419372556604146, -5.9523809523809526`}]]}, 
    {RGBColor[0.6380304927919819, 0.6380304927919819, 0.23803049279198185`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 7], 0, Rational[19, 14]}], 
        Rational[-125, 21]}, {-2.350640381700619, -5.9523809523809526`}]]}, 
    {RGBColor[0.619514692213777, 0.619514692213777, 0.21951469221377698`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-166, 63], 0, Rational[83, 63]}], 
        Rational[-127, 21]}, {-2.2819082067970924`, -6.0476190476190474`}]]}, 
    {RGBColor[0.627727258785379, 0.627727258785379, 0.22772725878537903`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-169, 63], 0, Rational[
          169, 126]}], -6}, {-2.3231475117392084`, -6}]]}, 
    {RGBColor[0.5997284031654699, 0.5997284031654699, 0.19972840316546991`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-172, 63], 0, Rational[86, 63]}], 
        Rational[-85, 14]}, {-2.3643868166813244`, -6.071428571428571}]]}, 
    {RGBColor[0.6470284067670362, 0.6470284067670362, 0.24702840676703625`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-323, 126], 0, Rational[323, 252]}], 
        Rational[-503, 84]}, {-2.220049249383918, -5.988095238095238}]]}, 
    {RGBColor[0.6002309600128429, 0.6002309600128429, 0.20023096001284288`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-739, 252], 0, Rational[739, 504]}], 
        Rational[-335, 56]}, {-2.5396538626853182`, -5.982142857142857}]]}, 
    {RGBColor[0.590366633390428, 0.590366633390428, 0.19036663339042809`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-481, 168], 0, Rational[481, 336]}], 
        Rational[-677, 112]}, {-2.479513209644732, -6.044642857142857}]]}, 
    {RGBColor[0.6135777278070232, 0.6135777278070232, 0.21357772780702322`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-355, 126], 0, Rational[355, 252]}], 
        Rational[-503, 84]}, {-2.439992209075204, -5.988095238095238}]]}, 
    {RGBColor[0.5934564008604675, 0.5934564008604675, 0.19345640086046748`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 9], 0, Rational[25, 18]}], 
        Rational[-85, 14]}, {-2.4056261216234405`, -6.071428571428571}]]}, 
    {RGBColor[0.7083452539592803, 0.7083452539592803, 0.3083452539592802], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-643, 252], 0, Rational[643, 504]}], 
        Rational[-139, 24]}, {-2.209739423148389, -5.791666666666667}]]}, 
    {RGBColor[0.6866559264364738, 0.6866559264364738, 0.2866559264364738], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 21], 0, Rational[53, 42]}], 
        Rational[-47, 8]}, {-2.185683161932155, -5.875}]]}, 
    {RGBColor[0.6743920181518942, 0.6743920181518942, 0.2743920181518942], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-164, 63], 0, Rational[82, 63]}], 
        Rational[-247, 42]}, {-2.2544153368356814`, -5.880952380952381}]]}, 
    {RGBColor[0.6610278345769909, 0.6610278345769909, 0.2610278345769908], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-160, 63], 0, Rational[80, 63]}], 
        Rational[-125, 21]}, {-2.19942959691286, -5.9523809523809526`}]]}}, 
   {PointSize[0.005], 
    {RGBColor[0.6291694344409192, 0.22916943444091922`, 0.22916943444091922`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-253, 84], 0, Rational[253, 168]}], 
        Rational[-307, 56]}, {-2.608386037588845, -5.482142857142857}]]}, 
    {RGBColor[0.6362830199350861, 0.23628301993508602`, 0.23628301993508602`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-257, 84], 0, Rational[257, 168]}], 
        Rational[-913, 168]}, {-2.6496253425309613`, -5.434523809523809}]]}, 
    {RGBColor[0.6097997658527118, 0.20979976585271173`, 0.20979976585271173`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-781, 252], 0, Rational[781, 504]}], 
        Rational[-309, 56]}, {-2.6839914299827243`, -5.517857142857143}]]}, 
    {RGBColor[0.650770224546784, 0.250770224546784, 0.250770224546784], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-739, 252], 0, Rational[739, 504]}], 
        Rational[-913, 168]}, {-2.5396538626853182`, -5.434523809523809}]]}, 
    {RGBColor[0.673291550193954, 0.273291550193954, 0.273291550193954], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-127, 42], 0, Rational[127, 84]}], 
        Rational[-223, 42]}, {-2.618695863824374, -5.309523809523809}]]}, 
    {RGBColor[0.6352475528351726, 0.23524755283517268`, 0.23524755283517268`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-89, 28], 0, Rational[89, 56]}], 
        Rational[-905, 168]}, {-2.7527236048862513`, -5.386904761904762}]]}, 
    {RGBColor[0.6576162337910492, 0.2576162337910492, 0.2576162337910492], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-523, 168], 0, Rational[523, 336]}], 
        Rational[-597, 112]}, {-2.696019560590842, -5.330357142857143}]]}, 
    {RGBColor[0.6452075060057151, 0.24520750600571503`, 0.24520750600571503`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-779, 252], 0, Rational[779, 504]}], 
        Rational[-905, 168]}, {-2.677118212492372, -5.386904761904762}]]}, 
    {RGBColor[0.6759928158055732, 0.2759928158055732, 0.2759928158055732], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-79, 28], 0, Rational[79, 56]}], 
        Rational[-905, 168]}, {-2.4434288178203802`, -5.386904761904762}]]}, 
    {RGBColor[0.6778188016351097, 0.27781880163510964`, 0.27781880163510964`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-188, 63], 0, Rational[94, 63]}], 
        Rational[-223, 42]}, {-2.5843297763726105`, -5.309523809523809}]]}, 
    {RGBColor[0.6834215670056363, 0.28342156700563625`, 0.28342156700563625`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-485, 168], 0, Rational[485, 336]}], 
        Rational[-597, 112]}, {-2.50013286211579, -5.330357142857143}]]}, 
    {RGBColor[0.6651274123467997, 0.2651274123467997, 0.2651274123467997], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-35, 12], 0, Rational[35, 24]}], 
        Rational[-905, 168]}, {-2.5259074277046127`, -5.386904761904762}]]}, 
    {RGBColor[0.625142497599874, 0.22514249759987393`, 0.22514249759987393`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-403, 126], 0, Rational[403, 252]}], 
        Rational[-65, 12]}, {-2.769906648612133, -5.416666666666667}]]}, 
    {RGBColor[0.5823460530762653, 0.18234605307626525`, 0.18234605307626525`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-269, 84], 0, Rational[269, 168]}], 
        Rational[-937, 168]}, {-2.7733432573573094`, -5.5773809523809526`}]]}, 
    {RGBColor[0.6000174189498464, 0.20001741894984634`, 0.20001741894984634`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-271, 84], 0, Rational[271, 168]}], 
        Rational[-11, 2]}, {-2.7939629098283674`, -5.5}]]}, 
    {RGBColor[0.6065981856409823, 0.20659818564098226`, 0.20659818564098226`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-265, 84], 0, Rational[265, 168]}], 
        Rational[-925, 168]}, {-2.7321039524151933`, -5.505952380952381}]]}, 
    {RGBColor[0.6459330163294971, 0.24593301632949702`, 0.24593301632949702`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-24, 7], 0, Rational[12, 7]}], 
        Rational[-110, 21]}, {-2.969229955832361, -5.238095238095238}]]}, 
    {RGBColor[0.638504265129434, 0.238504265129434, 0.238504265129434], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-565, 168], 0, Rational[565, 336]}], 
        Rational[-593, 112]}, {-2.9125259115369513`, -5.294642857142857}]]}, 
    {RGBColor[0.6567984197882706, 0.2567984197882705, 0.2567984197882705], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 3], 0, Rational[5, 3]}], 
        Rational[-110, 21]}, {-2.8867513459481287`, -5.238095238095238}]]}, 
    {RGBColor[0.6411805691646697, 0.24118056916466973`, 0.24118056916466973`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-59, 18], 0, Rational[59, 36]}], 
        Rational[-149, 28]}, {-2.83863882351566, -5.321428571428571}]]}, 
    {RGBColor[0.739579779058805, 0.33957977905880493`, 0.33957977905880493`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-64, 21], 0, Rational[32, 21]}], 
        Rational[-106, 21]}, {-2.639315516295432, -5.0476190476190474`}]]}, 
    {RGBColor[0.7219084131852238, 0.32190841318522384`, 0.32190841318522384`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-127, 42], 0, Rational[127, 84]}], 
        Rational[-41, 8]}, {-2.618695863824374, -5.125}]]}, 
    {RGBColor[0.715327646494088, 0.31532764649408795`, 0.31532764649408795`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 21], 0, Rational[65, 42]}], 
        Rational[-215, 42]}, {-2.680554821237548, -5.119047619047619}]]}, 
    {RGBColor[0.6997097958704872, 0.2997097958704872, 0.2997097958704872], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-383, 126], 0, Rational[383, 252]}], 
        Rational[-437, 84]}, {-2.6324422988050795`, -5.2023809523809526`}]]}, 
    {RGBColor[0.6927563976941511, 0.292756397694151, 0.292756397694151], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-68, 21], 0, Rational[34, 21]}], 
        Rational[-36, 7]}, {-2.8042727360638966`, -5.142857142857143}]]}, 
    {RGBColor[0.6797898895294026, 0.2797898895294025, 0.2797898895294025], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-45, 14], 0, Rational[45, 28]}], 
        Rational[-437, 84]}, {-2.7836530835928386`, -5.2023809523809526`}]]}, 
    {RGBColor[0.7121260662823585, 0.3121260662823585, 0.3121260662823585], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-397, 126], 0, Rational[397, 252]}], 
        Rational[-143, 28]}, {-2.728667343670017, -5.107142857142857}]]}, 
    {RGBColor[0.6711556075882863, 0.2711556075882863, 0.2711556075882863], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-209, 63], 0, Rational[209, 126]}], 
        Rational[-109, 21]}, {-2.8730049109674236`, -5.190476190476191}]]}, 
    {RGBColor[0.6637518179646067, 0.2637518179646067, 0.2637518179646067], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-395, 126], 0, Rational[395, 252]}], 
        Rational[-445, 84]}, {-2.7149209086893116`, -5.2976190476190474`}]]}, 
    {RGBColor[0.6708654034587735, 0.27086540345877347`, 0.27086540345877347`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 126], 0, Rational[401, 252]}], 
        Rational[-21, 4]}, {-2.7561602136314276`, -5.25}]]}, 
    {RGBColor[0.6466132708940564, 0.24661327089405644`, 0.24661327089405644`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-407, 126], 0, Rational[407, 252]}], 
        Rational[-149, 28]}, {-2.7973995185735436`, -5.321428571428571}]]}, 
    {RGBColor[0.6875837295881286, 0.28758372958812867`, 0.28758372958812867`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-193, 63], 0, Rational[193, 126]}], 
        Rational[-110, 21]}, {-2.6530619512761375`, -5.238095238095238}]]}, 
    {RGBColor[0.5213105859763519, 0.12131058597635193`, 0.12131058597635193`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 21], 0, Rational[73, 42]}], 
        Rational[-239, 42]}, {-3.010469260774477, -5.690476190476191}]]}, 
    {RGBColor[0.5369859023792567, 0.1369859023792567, 0.1369859023792567], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-569, 168], 0, Rational[569, 336]}], 
        Rational[-635, 112]}, {-2.9331455640080093`, -5.669642857142857}]]}, 
    {RGBColor[0.545562718541069, 0.14556271854106895`, 0.14556271854106895`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-24, 7], 0, Rational[12, 7]}], 
        Rational[-118, 21]}, {-2.969229955832361, -5.619047619047619}]]}, 
    {RGBColor[0.5582390225763046, 0.15823902257630465`, 0.15823902257630465`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-209, 63], 0, Rational[209, 126]}], 
        Rational[-118, 21]}, {-2.8730049109674236`, -5.619047619047619}]]}, 
    {RGBColor[0.6169284365999528, 0.21692843659995273`, 0.21692843659995273`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-419, 126], 0, Rational[419, 252]}], 
        Rational[-151, 28]}, {-2.879878128457776, -5.392857142857143}]]}, 
    {RGBColor[0.6273887043706053, 0.22738870437060535`, 0.22738870437060535`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-853, 252], 0, Rational[853, 504]}], 
        Rational[-895, 168]}, {-2.9314272596354214`, -5.3273809523809526`}]]}, 
    {RGBColor[0.6082941546588365, 0.2082941546588365, 0.2082941546588365], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-24, 7], 0, Rational[12, 7]}], 
        Rational[-113, 21]}, {-2.969229955832361, -5.380952380952381}]]}, 
    {RGBColor[0.6227964445236087, 0.22279644452360867`, 0.22279644452360867`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-877, 252], 0, Rational[877, 504]}], 
        Rational[-297, 56]}, {-3.0139058695196534`, -5.303571428571429}]]}, 
    {RGBColor[0.571495734870566, 0.171495734870566, 0.171495734870566], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 21], 0, Rational[73, 42]}], 
        Rational[-11, 2]}, {-3.010469260774477, -5.5}]]}, 
    {RGBColor[0.5765082156587578, 0.1765082156587577, 0.1765082156587577], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 42], 0, Rational[143, 84]}], 
        Rational[-463, 84]}, {-2.948610303361303, -5.511904761904762}]]}, 
    {RGBColor[0.5943571878000158, 0.19435718780001576`, 0.19435718780001576`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-437, 126], 0, Rational[437, 252]}], 
        Rational[-65, 12]}, {-3.0035960432841247`, -5.416666666666667}]]}, 
    {RGBColor[0.5504451825175785, 0.15044518251757846`, 0.15044518251757846`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-437, 126], 0, Rational[437, 252]}], 
        Rational[-67, 12]}, {-3.0035960432841247`, -5.583333333333333}]]}, 
    {RGBColor[0.610235072046981, 0.21023507204698097`, 0.21023507204698097`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-208, 63], 0, Rational[104, 63]}], 
        Rational[-38, 7]}, {-2.859258475986718, -5.428571428571429}]]}, 
    {RGBColor[0.5950374423645752, 0.19503744236457518`, 0.19503744236457518`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-206, 63], 0, Rational[103, 63]}], 
        Rational[-11, 2]}, {-2.831765606025307, -5.5}]]}, 
    {RGBColor[0.5837518179646067, 0.18375181796460668`, 0.18375181796460668`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-421, 126], 0, Rational[421, 252]}], 
        Rational[-463, 84]}, {-2.8936245634384816`, -5.511904761904762}]]}, 
    {RGBColor[0.5703650888586631, 0.17036508885866314`, 0.17036508885866314`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-415, 126], 0, Rational[415, 252]}], 
        Rational[-67, 12]}, {-2.852385258496365, -5.583333333333333}]]}, 
    {RGBColor[0.7105751993292607, 0.3105751993292607, 0.3105751993292607], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 18], 0, Rational[53, 36]}], 
        Rational[-437, 84]}, {-2.549963688920847, -5.2023809523809526`}]]}, 
    {RGBColor[0.7268883897704952, 0.3268883897704951, 0.3268883897704951], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-751, 252], 0, Rational[751, 504]}], 
        Rational[-41, 8]}, {-2.5808931676274343`, -5.125}]]}, 
    {RGBColor[0.7370584534116349, 0.33705845341163493`, 0.33705845341163493`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-61, 21], 0, Rational[61, 42]}], 
        Rational[-215, 42]}, {-2.5155976014690835`, -5.119047619047619}]]}, 
    {RGBColor[0.7515607432764071, 0.3515607432764071, 0.3515607432764071], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-745, 252], 0, Rational[745, 504]}], 
        Rational[-121, 24]}, {-2.5602735151563762`, -5.041666666666667}]]}, 
    {RGBColor[0.7437216474584583, 0.3437216474584583, 0.3437216474584583], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-18, 7], 0, Rational[9, 7]}], 
        Rational[-110, 21]}, {-2.226922466874271, -5.238095238095238}]]}, 
    {RGBColor[0.7213529665025817, 0.32135296650258177`, 0.32135296650258177`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-443, 168], 0, Rational[443, 336]}], 
        Rational[-593, 112]}, {-2.2836265111696803`, -5.294642857142857}]]}, 
    {RGBColor[0.7328562439996849, 0.3328562439996848, 0.3328562439996848], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-8, 3], 0, Rational[4, 3]}],
         Rational[-110, 21]}, {-2.309401076758503, -5.238095238095238}]]}, 
    {RGBColor[0.7045620893408484, 0.30456208934084833`, 0.30456208934084833`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-49, 18], 0, Rational[49, 36]}], 
        Rational[-149, 28]}, {-2.357513599190972, -5.321428571428571}]]}, 
    {RGBColor[0.7470834149880183, 0.34708341498801837`, 0.34708341498801837`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-58, 21], 0, Rational[29, 21]}], 
        Rational[-36, 7]}, {-2.3918796866427354`, -5.142857142857143}]]}, 
    {RGBColor[0.7286842050938831, 0.32868420509388313`, 0.32868420509388313`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-39, 14], 0, Rational[39, 28]}], 
        Rational[-437, 84]}, {-2.4124993391137934`, -5.2023809523809526`}]]}, 
    {RGBColor[0.743591630646776, 0.34359163064677606`, 0.34359163064677606`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-169, 63], 0, Rational[169, 126]}], 
        Rational[-109, 21]}, {-2.3231475117392084`, -5.190476190476191}]]}, 
    {RGBColor[0.7465331772351411, 0.34653317723514115`, 0.34653317723514115`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-359, 126], 0, Rational[359, 252]}], 
        Rational[-143, 28]}, {-2.467485079036615, -5.107142857142857}]]}, 
    {RGBColor[0.703881834776289, 0.3038818347762889, 0.3038818347762889], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-184, 63], 0, Rational[92, 63]}], 
        Rational[-110, 21]}, {-2.529344036449789, -5.238095238095238}]]}, 
    {RGBColor[0.694537127764465, 0.2945371277644649, 0.2945371277644649], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-361, 126], 0, Rational[361, 252]}], 
        Rational[-445, 84]}, {-2.48123151401732, -5.2976190476190474`}]]}, 
    {RGBColor[0.7125161167174052, 0.31251611671740515`, 0.31251611671740515`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-355, 126], 0, Rational[355, 252]}], 
        Rational[-21, 4]}, {-2.439992209075204, -5.25}]]}, 
    {RGBColor[0.6991293876114616, 0.2991293876114616, 0.2991293876114616], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-349, 126], 0, Rational[349, 252]}], 
        Rational[-149, 28]}, {-2.398752904133088, -5.321428571428571}]]}, 
    {RGBColor[0.8207104250707078, 0.42071042507070777`, 0.42071042507070777`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-127, 42], 0, Rational[127, 84]}], 
        Rational[-19, 4]}, {-2.618695863824374, -4.75}]]}, 
    {RGBColor[0.8156979442825161, 0.41569794428251605`, 0.41569794428251605`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 21], 0, Rational[65, 42]}], 
        Rational[-199, 42]}, {-2.680554821237548, -4.738095238095238}]]}, 
    {RGBColor[0.797848972141258, 0.39784897214125803`, 0.39784897214125803`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-191, 63], 0, Rational[191, 126]}], 
        Rational[-29, 6]}, {-2.6255690813147265`, -4.833333333333333}]]}, 
    {RGBColor[0.8417609774236954, 0.44176097742369536`, 0.44176097742369536`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-191, 63], 0, Rational[191, 126]}], 
        Rational[-14, 3]}, {-2.6255690813147265`, -4.666666666666667}]]}, 
    {RGBColor[0.8196099495649534, 0.4196099495649534, 0.4196099495649534], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-403, 126], 0, Rational[403, 252]}], 
        Rational[-131, 28]}, {-2.769906648612133, -4.678571428571429}]]}, 
    {RGBColor[0.7819710878942928, 0.3819710878942928, 0.3819710878942928], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-403, 126], 0, Rational[403, 252]}], 
        Rational[-135, 28]}, {-2.769906648612133, -4.821428571428571}]]}, 
    {RGBColor[0.7971687175766986, 0.3971687175766986, 0.3971687175766986], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-407, 126], 0, Rational[407, 252]}], 
        Rational[-19, 4]}, {-2.7973995185735436`, -4.75}]]}, 
    {RGBColor[0.8084543419766672, 0.40845434197666713`, 0.40845434197666713`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-199, 63], 0, Rational[199, 126]}], 
        Rational[-199, 42]}, {-2.7355405611603696`, -4.738095238095238}]]}, 
    {RGBColor[0.7752777233413211, 0.37527772334132103`, 0.37527772334132103`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-200, 63], 0, Rational[100, 63]}], 
        Rational[-34, 7]}, {-2.749286996141075, -4.857142857142857}]]}, 
    {RGBColor[0.7716408369353225, 0.3716408369353224, 0.3716408369353224], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 36], 0, Rational[109, 72]}], 
        Rational[-829, 168]}, {-2.6221324725695503`, -4.934523809523809}]]}, 
    {RGBColor[0.7648174555706684, 0.3648174555706684, 0.3648174555706684], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-785, 252], 0, Rational[785, 504]}], 
        Rational[-827, 168]}, {-2.69773786496343, -4.9226190476190474`}]]}, 
    {RGBColor[0.7839120052824373, 0.3839120052824373, 0.3839120052824373], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 14], 0, Rational[43, 28]}], 
        Rational[-409, 84]}, {-2.65993516876649, -4.869047619047619}]]}, 
    {RGBColor[0.868874562917862, 0.46887456291786206`, 0.46887456291786206`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 36], 0, Rational[109, 72]}], 
        Rational[-767, 168]}, {-2.6221324725695503`, -4.565476190476191}]]}, 
    {RGBColor[0.8317360158473119, 0.43173601584731186`, 0.43173601584731186`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-200, 63], 0, Rational[100, 63]}], 
        Rational[-65, 14]}, {-2.749286996141075, -4.642857142857143}]]}, 
    {RGBColor[0.8557780379414314, 0.45577803794143135`, 0.45577803794143135`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-785, 252], 0, Rational[785, 504]}], 
        Rational[-769, 168]}, {-2.69773786496343, -4.5773809523809526`}]]}, 
    {RGBColor[0.8466434414002049, 0.44664344140020484`, 0.44664344140020484`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 14], 0, Rational[43, 28]}], 
        Rational[-389, 84]}, {-2.65993516876649, -4.630952380952381}]]}, 
    {RGBColor[0.6451227449532554, 0.2451227449532554, 0.2451227449532554], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-157, 42], 0, Rational[157, 84]}], 
        Rational[-143, 28]}, {-3.237285437956116, -5.107142857142857}]]}, 
    {RGBColor[0.6635219548473907, 0.26352195484739066`, 0.26352195484739066`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-26, 7], 0, Rational[13, 7]}], 
        Rational[-106, 21]}, {-3.2166657854850578`, -5.0476190476190474`}]]}, 
    {RGBColor[0.6486145292944977, 0.24861452929449768`, 0.24861452929449768`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-481, 126], 0, Rational[481, 252]}], 
        Rational[-425, 84]}, {-3.306017612859643, -5.059523809523809}]]}, 
    {RGBColor[0.6456729827061327, 0.24567298270613264`, 0.24567298270613264`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-230, 63], 0, Rational[115, 63]}], 
        Rational[-36, 7]}, {-3.1616800455622363`, -5.142857142857143}]]}, 
    {RGBColor[0.6883243251649849, 0.28832432516498485`, 0.28832432516498485`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-451, 126], 0, Rational[451, 252]}], 
        Rational[-421, 84]}, {-3.099821088149062, -5.011904761904762}]]}, 
    {RGBColor[0.690845650812155, 0.2908456508121549, 0.2908456508121549], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 18], 0, Rational[67, 36]}], 
        Rational[-415, 84]}, {-3.2235390029754103`, -4.940476190476191}]]}, 
    {RGBColor[0.6976690321768089, 0.2976690321768089, 0.2976690321768089], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 63], 0, Rational[229, 126]}], 
        Rational[-104, 21]}, {-3.1479336105815308`, -4.9523809523809526`}]]}, 
    {RGBColor[0.6796900432238687, 0.2796900432238687, 0.2796900432238687], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-232, 63], 0, Rational[
          116, 63]}], -5}, {-3.1891729155236472`, -5}]]}, 
    {RGBColor[0.6854129490827683, 0.2854129490827682, 0.2854129490827682], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-475, 126], 0, Rational[475, 252]}], 
        Rational[-415, 84]}, {-3.2647783079175268`, -4.940476190476191}]]}, 
    {RGBColor[0.6493899627710467, 0.2493899627710466, 0.2493899627710466], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 63], 0, Rational[247, 126]}], 
        Rational[-421, 84]}, {-3.395369440234228, -5.011904761904762}]]}, 
    {RGBColor[0.6714109738181064, 0.27141097381810636`, 0.27141097381810636`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-487, 126], 0, Rational[487, 252]}], 
        Rational[-104, 21]}, {-3.347256917801759, -4.9523809523809526`}]]}, 
    {RGBColor[0.659349915941589, 0.25934991594158896`, 0.25934991594158896`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 6], 0, Rational[23, 12]}], 
        Rational[-421, 84]}, {-3.3197640478403483`, -5.011904761904762}]]}, 
    {RGBColor[0.642876538182524, 0.24287653818252394`, 0.24287653818252394`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-895, 252], 0, Rational[895, 504]}], 
        Rational[-291, 56]}, {-3.0757648269328275`, -5.196428571428571}]]}, 
    {RGBColor[0.6816309606120131, 0.2816309606120131, 0.2816309606120131], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-32, 9], 0, Rational[16, 9]}], 
        Rational[-106, 21]}, {-3.079201435678004, -5.0476190476190474`}]]}, 
    {RGBColor[0.6653177701707788, 0.26531777017077873`, 0.26531777017077873`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-887, 252], 0, Rational[887, 504]}], 
        Rational[-41, 8]}, {-3.048271956971417, -5.125}]]}, 
    {RGBColor[0.6551477065296389, 0.25514770652963886`, 0.25514770652963886`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 42], 0, Rational[151, 84]}], 
        Rational[-431, 84]}, {-3.1135675231297673`, -5.130952380952381}]]}, 
    {RGBColor[0.7635945058797688, 0.3635945058797689, 0.3635945058797689], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1759, 504], 0, Rational[1759, 1008]}], 
        Rational[-1601, 
         336]}, {-3.0224973913825943`, -4.7648809523809526`}]]}, 
    {RGBColor[0.7761332504767853, 0.37613325047678525`, 0.37613325047678525`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-857, 252], 0, Rational[857, 504]}], 
        Rational[-799, 168]}, {-2.9451736946161264`, -4.755952380952381}]]}, 
    {RGBColor[0.7410157144532948, 0.3410157144532948, 0.3410157144532948], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-893, 252], 0, Rational[893, 504]}], 
        Rational[-811, 168]}, {-3.068891609442475, -4.8273809523809526`}]]}, 
    {RGBColor[0.7500702173356061, 0.35007021733560606`, 0.35007021733560606`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-97, 28], 0, Rational[97, 56]}], 
        Rational[-811, 168]}, {-3.000159434538948, -4.8273809523809526`}]]}, 
    {RGBColor[0.7143873583061642, 0.3143873583061641, 0.3143873583061641], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-443, 126], 0, Rational[443, 252]}], 
        Rational[-415, 84]}, {-3.0448353482262407`, -4.940476190476191}]]}, 
    {RGBColor[0.7173289048945293, 0.3173289048945292, 0.3173289048945292], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-232, 63], 0, Rational[116, 63]}], 
        Rational[-34, 7]}, {-3.1891729155236472`, -4.857142857142857}]]}, 
    {RGBColor[0.7087845929356376, 0.3087845929356376, 0.3087845929356376], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-607, 168], 0, Rational[607, 336]}], 
        Rational[-551, 112]}, {-3.129032262483061, -4.919642857142857}]]}, 
    {RGBColor[0.7288896481709364, 0.3288896481709363, 0.3288896481709363], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-899, 252], 0, Rational[899, 504]}], 
        Rational[-817, 168]}, {-3.089511261913533, -4.863095238095238}]]}, 
    {RGBColor[0.8109756676238371, 0.41097566762383714`, 0.41097566762383714`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-208, 63], 0, Rational[104, 63]}], 
        Rational[-14, 3]}, {-2.859258475986718, -4.666666666666667}]]}, 
    {RGBColor[0.7670636623413999, 0.36706366234139987`, 0.36706366234139987`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-208, 63], 0, Rational[104, 63]}], 
        Rational[-29, 6]}, {-2.859258475986718, -4.833333333333333}]]}, 
    {RGBColor[0.7921887409914274, 0.3921887409914274, 0.3921887409914274], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-275, 84], 0, Rational[275, 168]}], 
        Rational[-19, 4]}, {-2.835202214770484, -4.75}]]}, 
    {RGBColor[0.781565952206172, 0.381565952206172, 0.381565952206172], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-845, 252], 0, Rational[845, 504]}], 
        Rational[-799, 168]}, {-2.9039343896740104`, -4.755952380952381}]]}, 
    {RGBColor[0.7189146097473198, 0.3189146097473198, 0.3189146097473198], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 21], 0, Rational[73, 42]}], 
        Rational[-415, 84]}, {-3.010469260774477, -4.940476190476191}]]}, 
    {RGBColor[0.7569586071061012, 0.3569586071061011, 0.3569586071061011], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-93, 28], 0, Rational[93, 56]}], 
        Rational[-817, 168]}, {-2.8764415197126, -4.863095238095238}]]}, 
    {RGBColor[0.7345899261502246, 0.33458992615022454`, 0.33458992615022454`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-569, 168], 0, Rational[569, 336]}], 
        Rational[-551, 112]}, {-2.9331455640080093`, -4.919642857142857}]]}, 
    {RGBColor[0.741145731264977, 0.341145731264977, 0.341145731264977], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-865, 252], 0, Rational[865, 504]}], 
        Rational[-39, 8]}, {-2.9726665645775374`, -4.875}]]}, 
    {RGBColor[0.6988919818677084, 0.29889198186770843`, 0.29889198186770843`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1643, 504], 0, Rational[1643, 1008]}], 
        Rational[-1717, 
         336]}, {-2.8231740841623663`, -5.1101190476190474`}]]}, 
    {RGBColor[0.6863532372706921, 0.28635323727069206`, 0.28635323727069206`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-211, 63], 0, Rational[211, 126]}], 
        Rational[-215, 42]}, {-2.900497780928834, -5.119047619047619}]]}, 
    {RGBColor[0.7214707732941825, 0.3214707732941825, 0.3214707732941825], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-202, 63], 0, Rational[101, 63]}], 
        Rational[-106, 21]}, {-2.7767798661024856`, -5.0476190476190474`}]]}, 
    {RGBColor[0.7065633477412896, 0.3065633477412895, 0.3065633477412895], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-139, 42], 0, Rational[139, 84]}], 
        Rational[-425, 84]}, {-2.8661316934770706`, -5.059523809523809}]]}, 
    {RGBColor[0.7284543419766671, 0.32845434197666706`, 0.32845434197666706`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-212, 63], 0, Rational[106, 63]}], 
        Rational[-104, 21]}, {-2.9142442159095396`, -4.9523809523809526`}]]}, 
    {RGBColor[0.7154878338119186, 0.3154878338119186, 0.3154878338119186], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-421, 126], 0, Rational[421, 252]}], 
        Rational[-421, 84]}, {-2.8936245634384816`, -5.011904761904762}]]}, 
    {RGBColor[0.7455928890472173, 0.3455928890472173, 0.3455928890472173], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-206, 63], 0, Rational[103, 63]}], 
        Rational[-69, 14]}, {-2.831765606025307, -4.928571428571429}]]}, 
    {RGBColor[0.7046224303531451, 0.30462243035314507`, 0.30462243035314507`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-433, 126], 0, Rational[433, 252]}], 
        Rational[-421, 84]}, {-2.9761031733227137`, -5.011904761904762}]]}, 
    {RGBColor[0.7451575828529482, 0.3451575828529481, 0.3451575828529481], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-773, 252], 0, Rational[773, 504]}], 
        Rational[-281, 56]}, {-2.656498560021314, -5.017857142857143}]]}, 
    {RGBColor[0.7537018948118398, 0.3537018948118398, 0.3537018948118398], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-527, 168], 0, Rational[527, 336]}], 
        Rational[-555, 112]}, {-2.7166392130619, -4.955357142857143}]]}, 
    {RGBColor[0.7335968395765411, 0.333596839576541, 0.333596839576541], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 126], 0, Rational[401, 252]}], 
        Rational[-421, 84]}, {-2.7561602136314276`, -5.011904761904762}]]}, 
    {RGBColor[0.7510255907766041, 0.35102559077660406`, 0.35102559077660406`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 9], 0, Rational[29, 18]}], 
        Rational[-69, 14]}, {-2.790526301083191, -4.928571428571429}]]}, 
    {RGBColor[0.6515108201236401, 0.2515108201236402, 0.2515108201236402], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-869, 252], 0, Rational[869, 504]}], 
        Rational[-125, 24]}, {-2.986412999558243, -5.208333333333333}]]}, 
    {RGBColor[0.6702977467560499, 0.2702977467560499, 0.2702977467560499], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 21], 0, Rational[73, 42]}], 
        Rational[-41, 8]}, {-3.010469260774477, -5.125}]]}, 
    {RGBColor[0.6809205355413053, 0.2809205355413053, 0.2809205355413053], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-214, 63], 0, Rational[107, 63]}], 
        Rational[-215, 42]}, {-2.94173708587095, -5.119047619047619}]]}, 
    {RGBColor[0.6924963640707866, 0.2924963640707866, 0.2924963640707866], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-218, 63], 0, Rational[109, 63]}], 
        Rational[-106, 21]}, {-2.9967228257937717`, -5.0476190476190474`}]]}, 
    {RGBColor[0.6307504719001655, 0.23075047190016545`, 0.23075047190016545`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-901, 252], 0, Rational[901, 504]}], 
        Rational[-293, 56]}, {-3.096384479403886, -5.232142857142857}]]}, 
    {RGBColor[0.5927064745413841, 0.19270647454138412`, 0.19270647454138412`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 63], 0, Rational[235, 126]}], 
        Rational[-223, 42]}, {-3.2304122204657633`, -5.309523809523809}]]}, 
    {RGBColor[0.606708449806046, 0.20670844980604594`, 0.20670844980604594`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 63], 0, Rational[229, 126]}], 
        Rational[-445, 84]}, {-3.1479336105815308`, -5.2976190476190474`}]]}, 
    {RGBColor[0.6169586071061012, 0.21695860710610113`, 0.21695860710610113`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-232, 63], 0, Rational[116, 63]}], 
        Rational[-110, 21]}, {-3.1891729155236472`, -5.238095238095238}]]}, 
    {RGBColor[0.5964884630121392, 0.19648846301213918`, 0.19648846301213918`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 18], 0, Rational[71, 36]}], 
        Rational[-437, 84]}, {-3.415989092705286, -5.2023809523809526`}]]}, 
    {RGBColor[0.6372638964886881, 0.23726389648868806`, 0.23726389648868806`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 18], 0, Rational[71, 36]}], 
        Rational[-106, 21]}, {-3.415989092705286, -5.0476190476190474`}]]}, 
    {RGBColor[0.6128016534533736, 0.2128016534533736, 0.2128016534533736], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1003, 252], 0, Rational[1003, 504]}], 
        Rational[-41, 8]}, {-3.4469185714118726`, -5.125}]]}, 
    {RGBColor[0.6207405955768562, 0.22074059557685619`, 0.22074059557685619`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-491, 126], 0, Rational[491, 252]}], 
        Rational[-431, 84]}, {-3.37474978776317, -5.130952380952381}]]}, 
    {RGBColor[0.6340071841944268, 0.23400718419442676`, 0.23400718419442676`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1895, 504], 0, Rational[1895, 1008]}], 
        Rational[-1727, 336]}, {-3.256186786054586, -5.1398809523809526`}]]}, 
    {RGBColor[0.6236519716590729, 0.22365197165907288`, 0.22365197165907288`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-467, 126], 0, Rational[467, 252]}], 
        Rational[-437, 84]}, {-3.2097925679947052`, -5.2023809523809526`}]]}, 
    {RGBColor[0.6261732973062429, 0.22617329730624292`, 0.22617329730624292`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-485, 126], 0, Rational[485, 252]}], 
        Rational[-431, 84]}, {-3.3335104828210533`, -5.130952380952381}]]}, 
    {RGBColor[0.6150176897179567, 0.21501768971795665`, 0.21501768971795665`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-80, 21], 0, Rational[40, 21]}], 
        Rational[-109, 21]}, {-3.29914439536929, -5.190476190476191}]]}, 
    {RGBColor[0.5897950984591674, 0.18979509845916742`, 0.18979509845916742`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 63], 0, Rational[247, 126]}], 
        Rational[-110, 21]}, {-3.395369440234228, -5.238095238095238}]]}, 
    {RGBColor[0.5872737728119974, 0.18727377281199736`, 0.18727377281199736`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-34, 9], 0, Rational[17, 9]}], 
        Rational[-223, 42]}, {-3.2716515254078793`, -5.309523809523809}]]}, 
    {RGBColor[0.5804503914473433, 0.18045039144734337`, 0.18045039144734337`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-487, 126], 0, Rational[487, 252]}], 
        Rational[-445, 84]}, {-3.347256917801759, -5.2976190476190474`}]]}, 
    {RGBColor[0.5988496013414787, 0.19884960134147864`, 0.19884960134147864`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-242, 63], 0, Rational[121, 63]}], 
        Rational[-110, 21]}, {-3.326637265330701, -5.238095238095238}]]}, 
    {RGBColor[
     0.44480237031759423`, 0.044802370317594195`, 0.044802370317594195`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-79, 21], 0, Rational[79, 42]}], 
        Rational[-41, 7]}, {-3.257905090427174, -5.857142857142857}]]}, 
    {RGBColor[0.451915955811761, 0.05191595581176101, 0.05191595581176101], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-80, 21], 0, Rational[40, 21]}], 
        Rational[-122, 21]}, {-3.29914439536929, -5.809523809523809}]]}, 
    {RGBColor[0.42543270172938674`, 0.02543270172938674, 0.02543270172938674],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-485, 126], 0, Rational[485, 252]}], 
        Rational[-165, 28]}, {-3.3335104828210533`, -5.892857142857143}]]}, 
    {RGBColor[0.466403160423459, 0.06640316042345895, 0.06640316042345895], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-232, 63], 0, Rational[116, 63]}], 
        Rational[-122, 21]}, {-3.1891729155236472`, -5.809523809523809}]]}, 
    {RGBColor[0.4869034750235693, 0.08690347502356925, 0.08690347502356925], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-34, 9], 0, Rational[17, 9]}], 
        Rational[-239, 42]}, {-3.2716515254078793`, -5.690476190476191}]]}, 
    {RGBColor[0.4517859390000788, 0.05178593900007878, 0.05178593900007878], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 63], 0, Rational[247, 126]}], 
        Rational[-121, 21]}, {-3.395369440234228, -5.761904761904762}]]}, 
    {RGBColor[0.4738069500471386, 0.07380695004713853, 0.07380695004713853], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-487, 126], 0, Rational[487, 252]}], 
        Rational[-479, 84]}, {-3.347256917801759, -5.7023809523809526`}]]}, 
    {RGBColor[0.46084044188239004`, 0.06084044188239, 0.06084044188239], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-242, 63], 0, Rational[121, 63]}], 
        Rational[-121, 21]}, {-3.326637265330701, -5.761904761904762}]]}, 
    {RGBColor[0.4396598727177203, 0.03965987271772028, 0.03965987271772028], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 18], 0, Rational[71, 36]}], 
        Rational[-487, 84]}, {-3.415989092705286, -5.7976190476190474`}]]}, 
    {RGBColor[0.4, 0., 0.], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-995, 252], 0, Rational[995, 504]}], 
        Rational[-333, 56]}, {-3.419425701450462, -5.946428571428571}]]}, 
    {RGBColor[
     0.4151976296824058, 0.015197629682405789`, 0.015197629682405789`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1003, 252], 0, Rational[1003, 504]}], 
        Rational[-47, 8]}, {-3.4469185714118726`, -5.875}]]}, 
    {RGBColor[
     0.42223112151765724`, 0.022231121517657226`, 0.022231121517657226`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-82, 21], 0, Rational[41, 21]}], 
        Rational[-247, 42]}, {-3.3816230052535223`, -5.880952380952381}]]}, 
    {RGBColor[0.49072030139401707`, 0.09072030139401704, 0.09072030139401704],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-451, 126], 0, Rational[451, 252]}], 
        Rational[-121, 21]}, {-3.099821088149062, -5.761904761904762}]]}, 
    {RGBColor[0.49233617675295605`, 0.092336176752956, 0.092336176752956], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 63], 0, Rational[235, 126]}], 
        Rational[-239, 42]}, {-3.2304122204657633`, -5.690476190476191}]]}, 
    {RGBColor[0.5000650084058411, 0.1000650084058411, 0.1000650084058411], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 63], 0, Rational[229, 126]}], 
        Rational[-479, 84]}, {-3.1479336105815308`, -5.7023809523809526`}]]}, 
    {RGBColor[0.48076034822347474`, 0.08076034822347472, 0.08076034822347472],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 3], 0, Rational[11, 6]}], 
        Rational[-121, 21]}, {-3.1754264805429417`, -5.761904761904762}]]}, 
    {RGBColor[0.5139996415678897, 0.1139996415678897, 0.1139996415678897], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1003, 252], 0, Rational[1003, 504]}], 
        Rational[-11, 2]}, {-3.4469185714118726`, -5.5}]]}, 
    {RGBColor[0.53689359870026, 0.13689359870026, 0.13689359870026], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 18], 0, Rational[71, 36]}], 
        Rational[-38, 7]}, {-3.415989092705286, -5.428571428571429}]]}, 
    {RGBColor[0.4992547370295995, 0.09925473702959947, 0.09925473702959947], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 18], 0, Rational[71, 36]}], 
        Rational[-39, 7]}, {-3.415989092705286, -5.571428571428571}]]}, 
    {RGBColor[0.5194648475001971, 0.11946484750019698`, 0.11946484750019698`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-82, 21], 0, Rational[41, 21]}], 
        Rational[-463, 84]}, {-3.3816230052535223`, -5.511904761904762}]]}, 
    {RGBColor[0.5043322262236323, 0.10433222622363231`, 0.10433222622363231`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-481, 126], 0, Rational[481, 252]}], 
        Rational[-157, 28]}, {-3.306017612859643, -5.607142857142857}]]}, 
    {RGBColor[0.4633617675295601, 0.06336176752956006, 0.06336176752956006], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-251, 63], 0, Rational[251, 126]}], 
        Rational[-239, 42]}, {-3.4503551801570493`, -5.690476190476191}]]}, 
    {RGBColor[0.479942534220696, 0.07994253422069598, 0.07994253422069598], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-653, 168], 0, Rational[653, 336]}], 
        Rational[-635, 112]}, {-3.366158265900229, -5.669642857142857}]]}, 
    {RGBColor[0.49256137247662773`, 0.09256137247662771, 0.09256137247662771],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 63], 0, Rational[247, 126]}], 
        Rational[-157, 28]}, {-3.395369440234228, -5.607142857142857}]]}, 
    {RGBColor[0.5637320653179883, 0.16373206531798817`, 0.16373206531798817`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-251, 63], 0, Rational[251, 126]}], 
        Rational[-223, 42]}, {-3.4503551801570493`, -5.309523809523809}]]}, 
    {RGBColor[0.5607905187296232, 0.1607905187296231, 0.1607905187296231], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-481, 126], 0, Rational[481, 252]}], 
        Rational[-151, 28]}, {-3.306017612859643, -5.392857142857143}]]}, 
    {RGBColor[0.5693348306885148, 0.16933483068851476`, 0.16933483068851476`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-653, 168], 0, Rational[653, 336]}], 
        Rational[-597, 112]}, {-3.366158265900229, -5.330357142857143}]]}, 
    {RGBColor[0.5490196649826186, 0.1490196649826185, 0.1490196649826185], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 63], 0, Rational[247, 126]}], 
        Rational[-151, 28]}, {-3.395369440234228, -5.392857142857143}]]}, 
    {RGBColor[0.5144372814589311, 0.11443728145893106`, 0.11443728145893106`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-319, 84], 0, Rational[319, 168]}], 
        Rational[-937, 168]}, {-3.288834569133761, -5.5773809523809526`}]]}, 
    {RGBColor[0.55521271493548, 0.15521271493547997`, 0.15521271493547997`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-319, 84], 0, Rational[319, 168]}], 
        Rational[-911, 168]}, {-3.288834569133761, -5.4226190476190474`}]]}, 
    {RGBColor[0.5375413490618989, 0.13754134906189888`, 0.13754134906189888`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-317, 84], 0, Rational[317, 168]}], 
        Rational[-11, 2]}, {-3.268214916662703, -5.5}]]}, 
    {RGBColor[0.5267084498060459, 0.12670844980604595`, 0.12670844980604595`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-242, 63], 0, Rational[121, 63]}], 
        Rational[-463, 84]}, {-3.326637265330701, -5.511904761904762}]]}, 
    {RGBColor[0.6005728656324885, 0.2005728656324885, 0.2005728656324885], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-607, 168], 0, Rational[607, 336]}], 
        Rational[-597, 112]}, {-3.129032262483061, -5.330357142857143}]]}, 
    {RGBColor[0.5879540273765568, 0.18795402737655678`, 0.18795402737655678`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-451, 126], 0, Rational[451, 252]}], 
        Rational[-151, 28]}, {-3.099821088149062, -5.392857142857143}]]}, 
    {RGBColor[0.5793197454354406, 0.17931974543544058`, 0.17931974543544058`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-232, 63], 0, Rational[116, 63]}], 
        Rational[-113, 21]}, {-3.1891729155236472`, -5.380952380952381}]]}, 
    {RGBColor[0.6173637427942219, 0.2173637427942219, 0.2173637427942219], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-127, 36], 0, Rational[127, 72]}], 
        Rational[-297, 56]}, {-3.0551451744617695`, -5.303571428571429}]]}, 
    {RGBColor[0.5665157582852949, 0.1665157582852948, 0.1665157582852948], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-887, 252], 0, Rational[887, 504]}], 
        Rational[-11, 2]}, {-3.048271956971417, -5.5}]]}, 
    {RGBColor[0.5436218011529246, 0.1436218011529245, 0.1436218011529245], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-32, 9], 0, Rational[16, 9]}], 
        Rational[-39, 7]}, {-3.079201435678004, -5.571428571428571}]]}, 
    {RGBColor[0.581260662823585, 0.18126066282358502`, 0.18126066282358502`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-32, 9], 0, Rational[16, 9]}], 
        Rational[-38, 7]}, {-3.079201435678004, -5.428571428571429}]]}, 
    {RGBColor[0.5547774087412107, 0.15477740874121076`, 0.15477740874121076`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 42], 0, Rational[151, 84]}], 
        Rational[-463, 84]}, {-3.1135675231297673`, -5.511904761904762}]]}, 
    {RGBColor[0.54252132564717, 0.14252132564717004`, 0.14252132564717004`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 63], 0, Rational[235, 126]}], 
        Rational[-11, 2]}, {-3.2304122204657633`, -5.5}]]}, 
    {RGBColor[0.5475338064353618, 0.14753380643536176`, 0.14753380643536176`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-461, 126], 0, Rational[461, 252]}], 
        Rational[-463, 84]}, {-3.1685532630525888`, -5.511904761904762}]]}, 
    {RGBColor[0.567193679153082, 0.1671936791530821, 0.1671936791530821], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-467, 126], 0, Rational[467, 252]}], 
        Rational[-65, 12]}, {-3.2097925679947052`, -5.416666666666667}]]}, 
    {RGBColor[0.5232816738706447, 0.12328167387064476`, 0.12328167387064476`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-467, 126], 0, Rational[467, 252]}], 
        Rational[-67, 12]}, {-3.2097925679947052`, -5.583333333333333}]]}, 
    {RGBColor[0.5167833345351963, 0.11678333453519632`, 0.11678333453519632`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-443, 126], 0, Rational[443, 252]}], 
        Rational[-239, 42]}, {-3.0448353482262407`, -5.690476190476191}]]}, 
    {RGBColor[0.5111805691646697, 0.1111805691646697, 0.1111805691646697], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-607, 168], 0, Rational[607, 336]}], 
        Rational[-635, 112]}, {-3.129032262483061, -5.669642857142857}]]}, 
    {RGBColor[0.531495734870566, 0.13149573487056596`, 0.13149573487056596`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-451, 126], 0, Rational[451, 252]}], 
        Rational[-157, 28]}, {-3.099821088149062, -5.607142857142857}]]}, 
    {RGBColor[0.5165883093176731, 0.116588309317673, 0.116588309317673], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-232, 63], 0, Rational[116, 63]}], 
        Rational[-118, 21]}, {-3.1891729155236472`, -5.619047619047619}]]}, 
    {RGBColor[0.8135364985642444, 0.4135364985642443, 0.4135364985642443], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-95, 42], 0, Rational[95, 84]}], 
        Rational[-143, 28]}, {-1.958866984750516, -5.107142857142857}]]}, 
    {RGBColor[0.8265030067289928, 0.4265030067289928, 0.4265030067289928], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-16, 7], 0, Rational[8, 7]}], 
        Rational[-106, 21]}, {-1.979486637221574, -5.0476190476190474`}]]}, 
    {RGBColor[0.7941668299760367, 0.39416682997603675`, 0.39416682997603675`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-148, 63], 0, Rational[74, 63]}], 
        Rational[-36, 7]}, {-2.0344723771443953`, -5.142857142857143}]]}, 
    {RGBColor[0.8351372886701091, 0.43513728867010903`, 0.43513728867010903`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-275, 126], 0, Rational[275, 252]}], 
        Rational[-425, 84]}, {-1.890134809846989, -5.059523809523809}]]}, 
    {RGBColor[0.8556376032702193, 0.45563760327021924`, 0.45563760327021924`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 18], 0, Rational[41, 36]}], 
        Rational[-415, 84]}, {-1.9726134197312213`, -4.940476190476191}]]}, 
    {RGBColor[0.8205200672467288, 0.4205200672467288, 0.4205200672467288], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-305, 126], 0, Rational[305, 252]}], 
        Rational[-421, 84]}, {-2.09633133455757, -5.011904761904762}]]}, 
    {RGBColor[0.8425410782937885, 0.4425410782937886, 0.4425410782937886], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 63], 0, Rational[149, 126]}], 
        Rational[-104, 21]}, {-2.048218812125101, -4.9523809523809526`}]]}, 
    {RGBColor[0.8354274927996219, 0.43542749279962184`, 0.43542749279962184`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-146, 63], 0, Rational[
          73, 63]}], -5}, {-2.006979507182985, -5}]]}, 
    {RGBColor[0.8083940009643704, 0.40839400096437034`, 0.40839400096437034`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-22, 9], 0, Rational[11, 9]}], 
        Rational[-106, 21]}, {-2.116950987028628, -5.0476190476190474`}]]}, 
    {RGBColor[0.76873412824665, 0.36873412824665003`, 0.36873412824665003`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-617, 252], 0, Rational[617, 504]}], 
        Rational[-291, 56]}, {-2.120387595773804, -5.196428571428571}]]}, 
    {RGBColor[0.7839317579290559, 0.3839317579290558, 0.3839317579290558], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-625, 252], 0, Rational[625, 504]}], 
        Rational[-41, 8]}, {-2.147880465735215, -5.125}]]}, 
    {RGBColor[0.7909652497643074, 0.3909652497643073, 0.3909652497643073], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 42], 0, Rational[101, 84]}], 
        Rational[-431, 84]}, {-2.0825848995768643`, -5.130952380952381}]]}, 
    {RGBColor[0.8594544296406671, 0.4594544296406671, 0.4594544296406671], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 63], 0, Rational[131, 126]}], 
        Rational[-421, 84]}, {-1.8007829824724042`, -5.011904761904762}]]}, 
    {RGBColor[0.861070304999606, 0.461070304999606, 0.461070304999606], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-281, 126], 0, Rational[281, 252]}], 
        Rational[-415, 84]}, {-1.9313741147891053`, -4.940476190476191}]]}, 
    {RGBColor[0.8687991366524911, 0.46879913665249107`, 0.46879913665249107`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-269, 126], 0, Rational[269, 252]}], 
        Rational[-104, 21]}, {-1.848895504904873, -4.9523809523809526`}]]}, 
    {RGBColor[0.8494944764701248, 0.44949447647012475`, 0.44949447647012475`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 6], 0, Rational[13, 12]}], 
        Rational[-421, 84]}, {-1.8763883748662837`, -5.011904761904762}]]}, 
    {RGBColor[0.8743072646472488, 0.4743072646472488, 0.4743072646472488], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-751, 252], 0, Rational[751, 504]}], 
        Rational[-767, 168]}, {-2.5808931676274343`, -4.565476190476191}]]}, 
    {RGBColor[0.8715758285294812, 0.47157582852948127`, 0.47157582852948127`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-178, 63], 0, Rational[89, 63]}], 
        Rational[-65, 14]}, {-2.446865426565557, -4.642857142857143}]]}, 
    {RGBColor[0.8820360963001339, 0.4820360963001339, 0.4820360963001339], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-727, 252], 0, Rational[727, 504]}], 
        Rational[-769, 168]}, {-2.4984145577432018`, -4.5773809523809526`}]]}, 
    {RGBColor[0.8607104250707078, 0.46071042507070775`, 0.46071042507070775`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-184, 63], 0, Rational[92, 63]}], 
        Rational[-65, 14]}, {-2.529344036449789, -4.642857142857143}]]}, 
    {RGBColor[0.8151175360234906, 0.4151175360234905, 0.4151175360234905], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-178, 63], 0, Rational[89, 63]}], 
        Rational[-34, 7]}, {-2.446865426565557, -4.857142857142857}]]}, 
    {RGBColor[0.7770735386647092, 0.3770735386647091, 0.3770735386647091], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-751, 252], 0, Rational[751, 504]}], 
        Rational[-829, 168]}, {-2.5808931676274343`, -4.934523809523809}]]}, 
    {RGBColor[0.791075513929371, 0.39107551392937095`, 0.39107551392937095`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-727, 252], 0, Rational[727, 504]}], 
        Rational[-827, 168]}, {-2.4984145577432018`, -4.9226190476190474`}]]}, 
    {RGBColor[0.804252132564717, 0.404252132564717, 0.404252132564717], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-184, 63], 0, Rational[92, 63]}], 
        Rational[-34, 7]}, {-2.529344036449789, -4.857142857142857}]]}, 
    {RGBColor[0.825690401655979, 0.42569040165597893`, 0.42569040165597893`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-751, 252], 0, Rational[751, 504]}], 
        Rational[-19, 4]}, {-2.5808931676274343`, -4.75}]]}, 
    {RGBColor[0.8485843587883493, 0.4485843587883493, 0.4485843587883493], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 18], 0, Rational[53, 36]}], 
        Rational[-131, 28]}, {-2.549963688920847, -4.678571428571429}]]}, 
    {RGBColor[0.8109454971176888, 0.41094549711768874`, 0.41094549711768874`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 18], 0, Rational[53, 36]}], 
        Rational[-135, 28]}, {-2.549963688920847, -4.821428571428571}]]}, 
    {RGBColor[0.8374287512000631, 0.437428751200063, 0.437428751200063], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-61, 21], 0, Rational[61, 42]}], 
        Rational[-199, 42]}, {-2.5155976014690835`, -4.738095238095238}]]}, 
    {RGBColor[0.8272436023058489, 0.42724360230584896`, 0.42724360230584896`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-353, 126], 0, Rational[353, 252]}], 
        Rational[-135, 28]}, {-2.426245774094499, -4.821428571428571}]]}, 
    {RGBColor[0.8648824639765096, 0.4648824639765095, 0.4648824639765095], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-353, 126], 0, Rational[353, 252]}], 
        Rational[-131, 28]}, {-2.426245774094499, -4.678571428571429}]]}, 
    {RGBColor[0.8496848342941037, 0.4496848342941037, 0.4496848342941037], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-349, 126], 0, Rational[349, 252]}], 
        Rational[-19, 4]}, {-2.398752904133088, -4.75}]]}, 
    {RGBColor[0.844672353505912, 0.444672353505912, 0.444672353505912], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-179, 63], 0, Rational[179, 126]}], 
        Rational[-199, 42]}, {-2.460611861546262, -4.738095238095238}]]}, 
    {RGBColor[0.8754176164763126, 0.4754176164763125, 0.4754176164763125], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1265, 504], 0, Rational[1265, 1008]}], 
        Rational[-1601, 
         336]}, {-2.1736550313240373`, -4.7648809523809526`}]]}, 
    {RGBColor[0.8650624039409587, 0.4650624039409586, 0.4650624039409586], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-619, 252], 0, Rational[619, 504]}], 
        Rational[-811, 168]}, {-2.1272608132641566`, -4.8273809523809526`}]]}, 
    {RGBColor[0.8675837295881287, 0.46758372958812866`, 0.46758372958812866`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-655, 252], 0, Rational[655, 504]}], 
        Rational[-799, 168]}, {-2.250978728090505, -4.755952380952381}]]}, 
    {RGBColor[0.8560079010586474, 0.4560079010586474, 0.4560079010586474], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 28], 0, Rational[71, 56]}], 
        Rational[-811, 168]}, {-2.1959929881676836`, -4.8273809523809526`}]]}, 
    {RGBColor[0.8358778842469652, 0.43587788424696516`, 0.43587788424696516`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-170, 63], 0, Rational[85, 63]}], 
        Rational[-29, 6]}, {-2.336893946719914, -4.833333333333333}]]}, 
    {RGBColor[0.8797898895294025, 0.4797898895294025, 0.4797898895294025], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-170, 63], 0, Rational[85, 63]}], 
        Rational[-14, 3]}, {-2.336893946719914, -4.666666666666667}]]}, 
    {RGBColor[0.8546648108793748, 0.4546648108793749, 0.4546648108793749], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 84], 0, Rational[229, 168]}], 
        Rational[-19, 4]}, {-2.360950207936148, -4.75}]]}, 
    {RGBColor[0.862151027858742, 0.46215102785874196`, 0.46215102785874196`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-667, 252], 0, Rational[667, 504]}], 
        Rational[-799, 168]}, {-2.292218033032621, -4.755952380952381}]]}, 
    {RGBColor[0.8730663544702824, 0.47306635447028234`, 0.47306635447028234`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-146, 63], 0, Rational[73, 63]}], 
        Rational[-34, 7]}, {-2.006979507182985, -4.857142857142857}]]}, 
    {RGBColor[0.8320958957762101, 0.43209589577621005`, 0.43209589577621005`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-313, 126], 0, Rational[313, 252]}], 
        Rational[-415, 84]}, {-2.1513170744803913`, -4.940476190476191}]]}, 
    {RGBColor[0.8486766624673461, 0.448676662467346, 0.448676662467346], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 168], 0, Rational[401, 336]}], 
        Rational[-551, 112]}, {-2.067120160223571, -4.919642857142857}]]}, 
    {RGBColor[0.8583690393879868, 0.45836903938798684`, 0.45836903938798684`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-613, 252], 0, Rational[613, 504]}], 
        Rational[-817, 168]}, {-2.1066411607930986`, -4.863095238095238}]]}, 
    {RGBColor[0.830300080452822, 0.43030008045282203`, 0.43030008045282203`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-75, 28], 0, Rational[75, 56]}], 
        Rational[-817, 168]}, {-2.319710902994032, -4.863095238095238}]]}, 
    {RGBColor[0.8275686443350545, 0.4275686443350545, 0.4275686443350545], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 21], 0, Rational[53, 42]}], 
        Rational[-415, 84]}, {-2.185683161932155, -4.940476190476191}]]}, 
    {RGBColor[0.8228713292527591, 0.42287132925275905`, 0.42287132925275905`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-439, 168], 0, Rational[439, 336]}], 
        Rational[-551, 112]}, {-2.2630068586986223`, -4.919642857142857}]]}, 
    {RGBColor[0.8398398126821693, 0.4398398126821694, 0.4398398126821694], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-647, 252], 0, Rational[647, 504]}], 
        Rational[-39, 8]}, {-2.2234858581290946`, -4.875}]]}, 
    {RGBColor[0.7849399297558135, 0.3849399297558135, 0.3849399297558135], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-481, 168], 0, Rational[481, 336]}], 
        Rational[-555, 112]}, {-2.479513209644732, -4.955357142857143}]]}, 
    {RGBColor[0.7752475528351728, 0.3752475528351727, 0.3752475528351727], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-355, 126], 0, Rational[355, 252]}], 
        Rational[-421, 84]}, {-2.439992209075204, -5.011904761904762}]]}, 
    {RGBColor[0.7636868095587657, 0.3636868095587656, 0.3636868095587656], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-739, 252], 0, Rational[739, 504]}], 
        Rational[-841, 168]}, {-2.5396538626853182`, -5.005952380952381}]]}, 
    {RGBColor[0.8017308069175471, 0.401730806917547, 0.401730806917547], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 9], 0, Rational[25, 18]}], 
        Rational[-69, 14]}, {-2.4056261216234405`, -4.928571428571429}]]}, 
    {RGBColor[0.758198975746847, 0.358198975746847, 0.358198975746847], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1381, 504], 0, Rational[1381, 1008]}], 
        Rational[-1717, 
         336]}, {-2.3729783385442653`, -5.1101190476190474`}]]}, 
    {RGBColor[0.7685541882822009, 0.3685541882822009, 0.3685541882822009], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-176, 63], 0, Rational[88, 63]}], 
        Rational[-106, 21]}, {-2.419372556604146, -5.0476190476190474`}]]}, 
    {RGBColor[0.7660328626350309, 0.3660328626350309, 0.3660328626350309], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-167, 63], 0, Rational[167, 126]}], 
        Rational[-215, 42]}, {-2.2956546417777974`, -5.119047619047619}]]}, 
    {RGBColor[0.7771884702233172, 0.37718847022331714`, 0.37718847022331714`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-113, 42], 0, Rational[113, 84]}], 
        Rational[-425, 84]}, {-2.330020729229561, -5.059523809523809}]]}, 
    {RGBColor[0.8117557684939305, 0.4117557684939304, 0.4117557684939304], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-166, 63], 0, Rational[83, 63]}], 
        Rational[-104, 21]}, {-2.2819082067970924`, -4.9523809523809526`}]]}, 
    {RGBColor[0.7933565585997953, 0.3933565585997952, 0.3933565585997952], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-335, 126], 0, Rational[335, 252]}], 
        Rational[-421, 84]}, {-2.3025278592681504`, -5.011904761904762}]]}, 
    {RGBColor[0.8042219620585687, 0.4042219620585686, 0.4042219620585686], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-323, 126], 0, Rational[323, 252]}], 
        Rational[-421, 84]}, {-2.220049249383918, -5.011904761904762}]]}, 
    {RGBColor[0.8071635086469338, 0.4071635086469337, 0.4071635086469337], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-172, 63], 0, Rational[86, 63]}], 
        Rational[-69, 14]}, {-2.3643868166813244`, -4.928571428571429}]]}, 
    {RGBColor[0.7538267026937571, 0.3538267026937571, 0.3538267026937571], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-643, 252], 0, Rational[643, 504]}], 
        Rational[-125, 24]}, {-2.209739423148389, -5.208333333333333}]]}, 
    {RGBColor[0.7789517813437847, 0.37895178134378465`, 0.37895178134378465`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 21], 0, Rational[53, 42]}], 
        Rational[-41, 8]}, {-2.185683161932155, -5.125}]]}, 
    {RGBColor[0.7714655643644177, 0.37146556436441763`, 0.37146556436441763`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-164, 63], 0, Rational[82, 63]}], 
        Rational[-215, 42]}, {-2.2544153368356814`, -5.119047619047619}]]}, 
    {RGBColor[0.7975285975055968, 0.3975285975055968, 0.3975285975055968], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-160, 63], 0, Rational[80, 63]}], 
        Rational[-106, 21]}, {-2.19942959691286, -5.0476190476190474`}]]}}, 
   {PointSize[0.005], 
    {RGBColor[0.737810694670678, 0.737810694670678, 0.3378106946706779], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[
          1, 84]}], -7}, {-0.020619652471058063`, -7}]]}, 
    {RGBColor[0.7257710146643105, 0.7257710146643105, 0.32577101466431047`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 21], 0, Rational[1, 21]}], 
        Rational[-589, 84]}, {-0.08247860988423225, -7.011904761904762}]]}, 
    {RGBColor[0.7134217403694896, 0.7134217403694896, 0.3134217403694896], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 63], 0, Rational[1, 63]}], 
        Rational[-85, 12]}, {-0.02749286996141075, -7.083333333333333}]]}, 
    {RGBColor[0.7602677520124022, 0.7602677520124022, 0.3602677520124022], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 63], 0, Rational[1, 63]}], 
        Rational[-83, 12]}, {-0.02749286996141075, -6.916666666666667}]]}, 
    {RGBColor[0.7378267878537745, 0.7378267878537745, 0.33782678785377457`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 84], 0, Rational[17, 168]}], 
        Rational[-1163, 
         168]}, {-0.17526704600399354`, -6.9226190476190474`}]]}, 
    {RGBColor[0.6943269198996416, 0.6943269198996416, 0.2943269198996415], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 84], 0, Rational[17, 168]}], 
        Rational[-1189, 
         168]}, {-0.17526704600399354`, -7.0773809523809526`}]]}, 
    {RGBColor[0.713179008437512, 0.713179008437512, 0.313179008437512], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 84], 0, Rational[
          19, 168]}], -7}, {-0.1958866984750516, -7}]]}, 
    {RGBColor[0.7180434268264546, 0.7180434268264546, 0.31804342682645453`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 63], 0, Rational[5, 63]}], 
        Rational[-589, 84]}, {-0.13746434980705374`, -7.011904761904762}]]}, 
    {RGBColor[0.7913489936911494, 0.7913489936911494, 0.3913489936911494], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-143, 21]}, {-0.020619652471058063`, -6.809523809523809}]]}, 
    {RGBColor[0.7486070182750533, 0.7486070182750533, 0.3486070182750532], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 126], 0, Rational[23, 252]}], 
        Rational[-193, 28]}, {-0.1580840022781118, -6.892857142857143}]]}, 
    {RGBColor[0.7746263218388003, 0.7746263218388003, 0.37462632183880035`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 168], 0, Rational[19, 336]}], 
        Rational[-765, 112]}, {-0.0979433492375258, -6.830357142857143}]]}, 
    {RGBColor[0.7654764406800806, 0.7654764406800806, 0.36547644068008056`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 14], 0, Rational[1, 28]}], 
        Rational[-289, 42]}, {-0.06185895741317419, -6.880952380952381}]]}, 
    {RGBColor[0.6883764318770228, 0.6883764318770228, 0.2883764318770228], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 126], 0, Rational[23, 252]}], 
        Rational[-199, 28]}, {-0.1580840022781118, -7.107142857142857}]]}, 
    {RGBColor[0.6842723956502065, 0.6842723956502065, 0.28427239565020646`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-151, 21]}, {-0.020619652471058063`, -7.190476190476191}]]}, 
    {RGBColor[0.6792612267085856, 0.6792612267085856, 0.27926122670858555`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 168], 0, Rational[19, 336]}], 
        Rational[-803, 112]}, {-0.0979433492375258, -7.169642857142857}]]}, 
    {RGBColor[0.6985535669044913, 0.6985535669044913, 0.2985535669044913], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 14], 0, Rational[1, 28]}], 
        Rational[-299, 42]}, {-0.06185895741317419, -7.119047619047619}]]}, 
    {RGBColor[0.6292133323054827, 0.6292133323054827, 0.2292133323054827], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 21], 0, Rational[5, 21]}], 
        Rational[-151, 21]}, {-0.41239304942116123`, -7.190476190476191}]]}, 
    {RGBColor[0.6459360041578317, 0.6459360041578317, 0.2459360041578317], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 168], 0, Rational[65, 336]}], 
        Rational[-803, 112]}, {-0.3350693526546935, -7.169642857142857}]]}, 
    {RGBColor[0.6550858853165515, 0.6550858853165515, 0.25508588531655146`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-3, 7], 0, Rational[3, 14]}], 
        Rational[-299, 42]}, {-0.37115374447904514`, -7.119047619047619}]]}, 
    {RGBColor[0.6686091640327994, 0.6686091640327994, 0.2686091640327994], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[10, 63]}], 
        Rational[-299, 42]}, {-0.2749286996141075, -7.119047619047619}]]}, 
    {RGBColor[0.7362899303464256, 0.7362899303464256, 0.3362899303464256], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 21], 0, Rational[5, 21]}], 
        Rational[-143, 21]}, {-0.41239304942116123`, -6.809523809523809}]]}, 
    {RGBColor[0.7413010992880464, 0.7413010992880464, 0.34130109928804647`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 168], 0, Rational[65, 336]}], 
        Rational[-765, 112]}, {-0.3350693526546935, -6.830357142857143}]]}, 
    {RGBColor[0.7220087590921408, 0.7220087590921408, 0.3220087590921408], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-3, 7], 0, Rational[3, 14]}], 
        Rational[-289, 42]}, {-0.37115374447904514`, -6.880952380952381}]]}, 
    {RGBColor[0.7355320378083887, 0.7355320378083887, 0.3355320378083887], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[10, 63]}], 
        Rational[-289, 42]}, {-0.2749286996141075, -6.880952380952381}]]}, 
    {RGBColor[0.6827516313259542, 0.6827516313259542, 0.28275163132595416`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 21], 0, Rational[
          5, 21]}], -7}, {-0.41239304942116123`, -7}]]}, 
    {RGBColor[0.6880990239547626, 0.6880990239547626, 0.2880990239547626], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 42], 0, Rational[17, 84]}], 
        Rational[-589, 84]}, {-0.3505340920079871, -7.011904761904762}]]}, 
    {RGBColor[0.7071405856271424, 0.7071405856271424, 0.30714058562714236`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-59, 126], 0, Rational[59, 252]}], 
        Rational[-83, 12]}, {-0.4055198319308086, -6.916666666666667}]]}, 
    {RGBColor[0.6602945739842299, 0.6602945739842299, 0.2602945739842299], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-59, 126], 0, Rational[59, 252]}], 
        Rational[-85, 12]}, {-0.4055198319308086, -7.083333333333333}]]}, 
    {RGBColor[0.7078662917989861, 0.7078662917989861, 0.30786629179898606`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 63], 0, Rational[
          17, 126]}], -7}, {-0.23368939467199137`, -7}]]}, 
    {RGBColor[0.6958266117926186, 0.6958266117926186, 0.2958266117926186], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 126], 0, Rational[43, 252]}], 
        Rational[-589, 84]}, {-0.29554835208516556`, -7.011904761904762}]]}, 
    {RGBColor[0.6815454405383339, 0.6815454405383339, 0.2815454405383338], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 126], 0, Rational[37, 252]}], 
        Rational[-85, 12]}, {-0.2543090471430494, -7.083333333333333}]]}, 
    {RGBColor[0.7283914521812463, 0.7283914521812463, 0.3283914521812463], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 126], 0, Rational[37, 252]}], 
        Rational[-83, 12]}, {-0.2543090471430494, -6.916666666666667}]]}, 
    {RGBColor[0.6077593890578622, 0.6077593890578622, 0.2077593890578622], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 21], 0, Rational[1, 42]}], 
        Rational[-313, 
         42]}, {-0.041239304942116126`, -7.4523809523809526`}]]}, 
    {RGBColor[0.6324071684741248, 0.6324071684741248, 0.23240716847412474`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-59, 8]}, {-0.020619652471058063`, -7.375}]]}, 
    {RGBColor[0.622040560312147, 0.622040560312147, 0.22204056031214706`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 21], 0, Rational[1, 21]}], 
        Rational[-155, 21]}, {-0.08247860988423225, -7.380952380952381}]]}, 
    {RGBColor[0.6522252054917272, 0.6522252054917272, 0.2522252054917273], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 126], 0, Rational[5, 252]}], 
        Rational[-613, 
         84]}, {-0.034366087451763436`, -7.2976190476190474`}]]}, 
    {RGBColor[0.6543279927785146, 0.6543279927785146, 0.2543279927785146], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 63], 0, Rational[17, 126]}], 
        Rational[-151, 21]}, {-0.23368939467199137`, -7.190476190476191}]]}, 
    {RGBColor[0.6393904673329511, 0.6393904673329511, 0.23939046733295116`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 63], 0, Rational[23, 126]}], 
        Rational[-605, 84]}, {-0.3161680045562236, -7.2023809523809526`}]]}, 
    {RGBColor[0.6265235428079818, 0.6265235428079818, 0.22652354280798181`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-1, 3], 0, Rational[1, 6]}],
         Rational[-305, 42]}, {-0.28867513459481287`, -7.261904761904762}]]}, 
    {RGBColor[0.6139662125714659, 0.6139662125714659, 0.2139662125714659], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-55, 126], 0, Rational[55, 252]}], 
        Rational[-305, 42]}, {-0.37802696196939783`, -7.261904761904762}]]}, 
    {RGBColor[0.6113457750545301, 0.6113457750545301, 0.21134577505453006`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 21], 0, Rational[5, 42]}], 
        Rational[-103, 14]}, {-0.20619652471058061`, -7.357142857142857}]]}, 
    {RGBColor[0.63052604068804, 0.63052604068804, 0.2305260406880399], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-4, 21], 0, Rational[2, 21]}], 
        Rational[-307, 42]}, {-0.1649572197684645, -7.309523809523809}]]}, 
    {RGBColor[0.615070865012328, 0.615070865012328, 0.21507086501232794`], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[10, 63]}], 
        Rational[-307, 42]}, {-0.2749286996141075, -7.309523809523809}]]}, 
    {RGBColor[0.6119327772652436, 0.6119327772652436, 0.21193277726524362`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 126], 0, Rational[19, 252]}], 
        Rational[-207, 28]}, {-0.13059113231670105`, -7.392857142857143}]]}, 
    {RGBColor[0.6601236836569067, 0.6601236836569067, 0.2601236836569066], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 9], 0, Rational[1, 9]}],
         Rational[-151, 21]}, {-0.19245008972987526`, -7.190476190476191}]]}, 
    {RGBColor[0.667402973245179, 0.667402973245179, 0.26740297324517903`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 126], 0, Rational[17, 252]}], 
        Rational[-605, 84]}, {-0.11684469733599569`, -7.2023809523809526`}]]}, 
    {RGBColor[0.6477744093620857, 0.6477744093620857, 0.24777440936208572`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 63], 0, Rational[5, 63]}], 
        Rational[-305, 42]}, {-0.13746434980705374`, -7.261904761904762}]]}, 
    {RGBColor[0.6593657911188697, 0.6593657911188697, 0.2593657911188697], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-4, 63], 0, Rational[2, 63]}], 
        Rational[-305, 42]}, {-0.0549857399228215, -7.261904761904762}]]}, 
    {RGBColor[0.7614045908194575, 0.7614045908194575, 0.36140459081945747`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 63], 0, Rational[17, 126]}], 
        Rational[-143, 21]}, {-0.23368939467199137`, -6.809523809523809}]]}, 
    {RGBColor[0.7531593527514531, 0.7531593527514531, 0.353159352751453], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 63], 0, Rational[23, 126]}], 
        Rational[-571, 84]}, {-0.3161680045562236, -6.7976190476190474`}]]}, 
    {RGBColor[0.7737538651142783, 0.7737538651142783, 0.37375386511427827`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-1, 3], 0, Rational[1, 6]}],
         Rational[-283, 42]}, {-0.28867513459481287`, -6.738095238095238}]]}, 
    {RGBColor[0.7611965348777624, 0.7611965348777624, 0.3611965348777624], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-55, 126], 0, Rational[55, 252]}], 
        Rational[-283, 42]}, {-0.37802696196939783`, -6.738095238095238}]]}, 
    {RGBColor[0.8620663094051016, 0.8620663094051016, 0.4620663094051016], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 21], 0, Rational[1, 42]}], 
        Rational[-275, 
         42]}, {-0.041239304942116126`, -6.5476190476190474`}]]}, 
    {RGBColor[0.8432142208672311, 0.8432142208672311, 0.4432142208672311], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-53, 8]}, {-0.020619652471058063`, -6.625}]]}, 
    {RGBColor[0.8361937563940329, 0.8361937563940329, 0.43619375639403285`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 21], 0, Rational[1, 21]}], 
        Rational[-139, 21]}, {-0.08247860988423225, -6.619047619047619}]]}, 
    {RGBColor[0.8195323899307005, 0.8195323899307005, 0.4195323899307006], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 126], 0, Rational[5, 252]}], 
        Rational[-563, 
         84]}, {-0.034366087451763436`, -6.7023809523809526`}]]}, 
    {RGBColor[0.812114396381298, 0.812114396381298, 0.41211439638129804`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 21], 0, Rational[5, 42]}], 
        Rational[-93, 14]}, {-0.20619652471058061`, -6.642857142857143}]]}, 
    {RGBColor[0.804525512504572, 0.804525512504572, 0.4045255125045721], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-4, 21], 0, Rational[2, 21]}], 
        Rational[-281, 42]}, {-0.1649572197684645, -6.690476190476191}]]}, 
    {RGBColor[0.8327782607246884, 0.8327782607246884, 0.4327782607246884], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 126], 0, Rational[19, 252]}], 
        Rational[-185, 28]}, {-0.13059113231670105`, -6.607142857142857}]]}, 
    {RGBColor[0.7890703368288602, 0.7890703368288602, 0.38907033682886016`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[10, 63]}], 
        Rational[-281, 42]}, {-0.2749286996141075, -6.690476190476191}]]}, 
    {RGBColor[0.7672002816978496, 0.7672002816978496, 0.3672002816978495], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 9], 0, Rational[1, 9]}],
         Rational[-143, 21]}, {-0.19245008972987526`, -6.809523809523809}]]}, 
    {RGBColor[0.7811718586636809, 0.7811718586636809, 0.38117185866368086`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 126], 0, Rational[17, 252]}], 
        Rational[-571, 84]}, {-0.11684469733599569`, -6.7976190476190474`}]]}, 
    {RGBColor[0.7950047316683823, 0.7950047316683823, 0.39500473166838224`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 63], 0, Rational[5, 63]}], 
        Rational[-283, 42]}, {-0.13746434980705374`, -6.738095238095238}]]}, 
    {RGBColor[0.8065961134251662, 0.8065961134251662, 0.4065961134251662], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-4, 63], 0, Rational[2, 63]}], 
        Rational[-283, 42]}, {-0.0549857399228215, -6.738095238095238}]]}, 
    {RGBColor[0.7483617967189863, 0.7483617967189863, 0.34836179671898626`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-16, 21], 0, Rational[8, 21]}], 
        Rational[-93, 14]}, {-0.659828879073858, -6.642857142857143}]]}, 
    {RGBColor[0.7291815310854765, 0.7291815310854765, 0.32918153108547643`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 21], 0, Rational[17, 42]}], 
        Rational[-281, 42]}, {-0.7010681840159741, -6.690476190476191}]]}, 
    {RGBColor[0.7446367067611883, 0.7446367067611883, 0.34463670676118835`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 63], 0, Rational[43, 126]}], 
        Rational[-281, 42]}, {-0.5910967041703311, -6.690476190476191}]]}, 
    {RGBColor[0.7477747945082727, 0.7477747945082727, 0.3477747945082727], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 126], 0, Rational[107, 252]}], 
        Rational[-185, 28]}, {-0.7354342714677375, -6.607142857142857}]]}, 
    {RGBColor[0.7022736776141107, 0.7022736776141107, 0.30227367761411067`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-58, 63], 0, Rational[29, 63]}], 
        Rational[-283, 42]}, {-0.7972932288809118, -6.738095238095238}]]}, 
    {RGBColor[0.6995838881166098, 0.6995838881166098, 0.29958388811660974`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-7, 9], 0, Rational[7, 18]}], 
        Rational[-143, 21]}, {-0.6735753140545634, -6.809523809523809}]]}, 
    {RGBColor[0.6923045985283373, 0.6923045985283373, 0.29230459852833723`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 126], 0, Rational[109, 252]}], 
        Rational[-571, 84]}, {-0.7491807064484429, -6.7976190476190474`}]]}, 
    {RGBColor[0.7119331624114307, 0.7119331624114307, 0.3119331624114306], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 63], 0, Rational[53, 126]}], 
        Rational[-283, 42]}, {-0.7285610539773849, -6.738095238095238}]]}, 
    {RGBColor[0.7053795789950017, 0.7053795789950017, 0.30537957899500173`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-46, 63], 0, Rational[23, 63]}], 
        Rational[-143, 21]}, {-0.6323360091124473, -6.809523809523809}]]}, 
    {RGBColor[0.7438094622425864, 0.7438094622425864, 0.3438094622425864], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 126], 0, Rational[73, 252]}], 
        Rational[-283, 42]}, {-0.5017448767957462, -6.738095238095238}]]}, 
    {RGBColor[0.7203171044405652, 0.7203171044405652, 0.3203171044405651], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-40, 63], 0, Rational[20, 63]}], 
        Rational[-571, 84]}, {-0.549857399228215, -6.7976190476190474`}]]}, 
    {RGBColor[0.7331840289655345, 0.7331840289655345, 0.33318402896553445`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 3], 0, Rational[1, 3]}],
         Rational[-283, 42]}, {-0.5773502691896257, -6.738095238095238}]]}, 
    {RGBColor[0.7507580851111304, 0.7507580851111304, 0.3507580851111304], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-239, 252], 0, Rational[239, 504]}], 
        Rational[-367, 56]}, {-0.8213494900971462, -6.553571428571429}]]}, 
    {RGBColor[0.709414263241253, 0.709414263241253, 0.30941426324125304`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 18], 0, Rational[17, 36]}], 
        Rational[-563, 84]}, {-0.8179128813519698, -6.7023809523809526`}]]}, 
    {RGBColor[0.7268174290595256, 0.7268174290595256, 0.3268174290595256], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 252], 0, Rational[247, 504]}], 
        Rational[-53, 8]}, {-0.848842360058557, -6.625}]]}, 
    {RGBColor[0.7376670114613693, 0.7376670114613693, 0.3376670114613693], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 21], 0, Rational[19, 42]}], 
        Rational[-139, 21]}, {-0.7835467939002064, -6.619047619047619}]]}, 
    {RGBColor[0.5475931753922183, 0.5475931753922183, 0.1475931753922183], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-16, 21], 0, Rational[8, 21]}], 
        Rational[-103, 14]}, {-0.659828879073858, -7.357142857142857}]]}, 
    {RGBColor[0.5551820592689443, 0.5551820592689443, 0.15518205926894418`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 21], 0, Rational[17, 42]}], 
        Rational[-307, 42]}, {-0.7010681840159741, -7.309523809523809}]]}, 
    {RGBColor[0.526929311048828, 0.526929311048828, 0.12692931104882793`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 126], 0, Rational[107, 252]}], 
        Rational[-207, 28]}, {-0.7354342714677375, -7.392857142857143}]]}, 
    {RGBColor[0.5706372349446561, 0.5706372349446561, 0.17063723494465613`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 63], 0, Rational[43, 126]}], 
        Rational[-307, 42]}, {-0.5910967041703311, -7.309523809523809}]]}, 
    {RGBColor[0.5925072900756668, 0.5925072900756668, 0.19250729007566683`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-7, 9], 0, Rational[7, 18]}], 
        Rational[-151, 21]}, {-0.6735753140545634, -7.190476190476191}]]}, 
    {RGBColor[0.5550433553078141, 0.5550433553078141, 0.1550433553078141], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-58, 63], 0, Rational[29, 63]}], 
        Rational[-305, 42]}, {-0.7972932288809118, -7.261904761904762}]]}, 
    {RGBColor[0.5785357131098354, 0.5785357131098354, 0.1785357131098354], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 126], 0, Rational[109, 252]}], 
        Rational[-605, 84]}, {-0.7491807064484429, -7.2023809523809526`}]]}, 
    {RGBColor[0.564702840105134, 0.564702840105134, 0.16470284010513406`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 63], 0, Rational[53, 126]}], 
        Rational[-305, 42]}, {-0.7285610539773849, -7.261904761904762}]]}, 
    {RGBColor[0.5421070788022797, 0.5421070788022797, 0.1421070788022797], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 18], 0, Rational[17, 36]}], 
        Rational[-613, 84]}, {-0.8179128813519698, -7.2976190476190474`}]]}, 
    {RGBColor[0.4997973084526704, 0.4997973084526704, 0.09979730845267039], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-239, 252], 0, Rational[239, 504]}], 
        Rational[-417, 56]}, {-0.8213494900971462, -7.446428571428571}]]}, 
    {RGBColor[0.5160103766664192, 0.5160103766664192, 0.11601037666641922`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 252], 0, Rational[247, 504]}], 
        Rational[-59, 8]}, {-0.848842360058557, -7.375}]]}, 
    {RGBColor[0.5235138153794835, 0.5235138153794835, 0.12351381537948343`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 21], 0, Rational[19, 42]}], 
        Rational[-155, 21]}, {-0.7835467939002064, -7.380952380952381}]]}, 
    {RGBColor[0.59657913993629, 0.59657913993629, 0.19657913993628995`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 126], 0, Rational[73, 252]}], 
        Rational[-305, 42]}, {-0.5017448767957462, -7.261904761904762}]]}, 
    {RGBColor[0.5983029809540588, 0.5983029809540588, 0.1983029809540588], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-46, 63], 0, Rational[23, 63]}], 
        Rational[-151, 21]}, {-0.6323360091124473, -7.190476190476191}]]}, 
    {RGBColor[0.6065482190220634, 0.6065482190220634, 0.2065482190220633], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-40, 63], 0, Rational[20, 63]}], 
        Rational[-605, 84]}, {-0.549857399228215, -7.2023809523809526`}]]}, 
    {RGBColor[0.585953706659238, 0.585953706659238, 0.18595370665923797`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 3], 0, Rational[1, 3]}],
         Rational[-305, 42]}, {-0.5773502691896257, -7.261904761904762}]]}, 
    {RGBColor[0.6214139028629724, 0.6214139028629724, 0.22141390286297238`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 252], 0, Rational[
          247, 504]}], -7}, {-0.848842360058557, -7}]]}, 
    {RGBColor[0.6458375331544433, 0.6458375331544433, 0.24583753315444318`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 18], 0, Rational[17, 36]}], 
        Rational[-97, 14]}, {-0.8179128813519698, -6.928571428571429}]]}, 
    {RGBColor[0.6056838088890896, 0.6056838088890896, 0.20568380888908958`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 18], 0, Rational[17, 36]}], 
        Rational[-99, 14]}, {-0.8179128813519698, -7.071428571428571}]]}, 
    {RGBColor[0.6272442697316469, 0.6272442697316469, 0.22724426973164688`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 21], 0, Rational[19, 42]}], 
        Rational[-589, 84]}, {-0.7835467939002064, -7.011904761904762}]]}, 
    {RGBColor[0.6111005534984632, 0.6111005534984632, 0.21110055349846313`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 126], 0, Rational[103, 252]}], 
        Rational[-199, 28]}, {-0.7079414015063268, -7.107142857142857}]]}, 
    {RGBColor[0.5673926296026349, 0.5673926296026349, 0.16739262960263493`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-62, 63], 0, Rational[31, 63]}], 
        Rational[-151, 21]}, {-0.8522789688037332, -7.190476190476191}]]}, 
    {RGBColor[0.585081249934716, 0.585081249934716, 0.18508124993471595`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 168], 0, Rational[149, 336]}], 
        Rational[-803, 112]}, {-0.7680820545469128, -7.169642857142857}]]}, 
    {RGBColor[0.5985432232619472, 0.5985432232619472, 0.19854322326194715`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-58, 63], 0, Rational[29, 63]}], 
        Rational[-199, 28]}, {-0.7972932288809118, -7.107142857142857}]]}, 
    {RGBColor[0.6744692276435779, 0.6744692276435779, 0.27446922764357784`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-62, 63], 0, Rational[31, 63]}], 
        Rational[-143, 21]}, {-0.8522789688037332, -6.809523809523809}]]}, 
    {RGBColor[0.6713311398964935, 0.6713311398964935, 0.2713311398964935], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 126], 0, Rational[103, 252]}], 
        Rational[-193, 28]}, {-0.7079414015063268, -6.892857142857143}]]}, 
    {RGBColor[0.6804463450649307, 0.6804463450649307, 0.28044634506493077`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 168], 0, Rational[149, 336]}], 
        Rational[-765, 112]}, {-0.7680820545469128, -6.830357142857143}]]}, 
    {RGBColor[0.6587738096599776, 0.6587738096599776, 0.25877380965997754`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-58, 63], 0, Rational[29, 63]}], 
        Rational[-193, 28]}, {-0.7972932288809118, -6.892857142857143}]]}, 
    {RGBColor[0.6218807839197418, 0.6218807839197418, 0.22188078391974178`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 84], 0, Rational[67, 168]}], 
        Rational[-1189, 168]}, {-0.6907583577804451, -7.0773809523809526`}]]}, 
    {RGBColor[0.6653806518738749, 0.6653806518738749, 0.26538065187387483`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 84], 0, Rational[67, 168]}], 
        Rational[-1163, 168]}, {-0.6907583577804451, -6.9226190476190474`}]]}, 
    {RGBColor[0.6465285633360043, 0.6465285633360043, 0.24652856333600429`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 84], 0, Rational[
          65, 168]}], -7}, {-0.670138705309387, -7}]]}, 
    {RGBColor[0.6349718575695029, 0.6349718575695029, 0.23497185756950284`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 63], 0, Rational[53, 126]}], 
        Rational[-589, 84]}, {-0.7285610539773849, -7.011904761904762}]]}, 
    {RGBColor[0.6774389146874282, 0.6774389146874282, 0.27743891468742815`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 252], 0, Rational[
          131, 504]}], -7}, {-0.45019574561810105`, -7}]]}, 
    {RGBColor[0.6530152843959574, 0.6530152843959574, 0.2530152843959574], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 9], 0, Rational[5, 18]}], 
        Rational[-99, 14]}, {-0.4811252243246881, -7.071428571428571}]]}, 
    {RGBColor[0.6931690086613109, 0.6931690086613109, 0.29316900866131096`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 9], 0, Rational[5, 18]}], 
        Rational[-97, 14]}, {-0.4811252243246881, -6.928571428571429}]]}, 
    {RGBColor[0.6649162604411948, 0.6649162604411948, 0.26491626044119476`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 42], 0, Rational[25, 84]}], 
        Rational[-589, 84]}, {-0.5154913117764516, -7.011904761904762}]]}, 
    {RGBColor[0.6518412799745303, 0.6518412799745303, 0.25184127997453026`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-46, 63], 0, Rational[
          23, 63]}], -7}, {-0.6323360091124473, -7}]]}, 
    {RGBColor[0.6571886726033388, 0.6571886726033388, 0.2571886726033388], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 126], 0, Rational[83, 252]}], 
        Rational[-589, 84]}, {-0.5704770516992731, -7.011904761904762}]]}, 
    {RGBColor[0.6781621312351825, 0.6781621312351825, 0.2781621312351825], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-89, 126], 0, Rational[89, 252]}], 
        Rational[-83, 12]}, {-0.6117163566413892, -6.916666666666667}]]}, 
    {RGBColor[0.6313161195922701, 0.6313161195922701, 0.23131611959227], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-89, 126], 0, Rational[89, 252]}], 
        Rational[-85, 12]}, {-0.6117163566413892, -7.083333333333333}]]}, 
    {RGBColor[0.7314601879477656, 0.7314601879477656, 0.3314601879477656], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 126], 0, Rational[65, 252]}], 
        Rational[-143, 21]}, {-0.4467591368729247, -6.809523809523809}]]}, 
    {RGBColor[0.7137715676156846, 0.7137715676156846, 0.3137715676156846], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 168], 0, Rational[103, 336]}], 
        Rational[-765, 112]}, {-0.5309560511297451, -6.830357142857143}]]}, 
    {RGBColor[0.7003095942884534, 0.7003095942884534, 0.3003095942884534], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 126], 0, Rational[73, 252]}], 
        Rational[-193, 28]}, {-0.5017448767957462, -6.892857142857143}]]}, 
    {RGBColor[0.691098407740717, 0.691098407740717, 0.29109840774071694`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 63], 0, Rational[43, 126]}], 
        Rational[-289, 42]}, {-0.5910967041703311, -6.880952380952381}]]}, 
    {RGBColor[0.6243835899068227, 0.6243835899068227, 0.2243835899068227], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 126], 0, Rational[65, 252]}], 
        Rational[-151, 21]}, {-0.4467591368729247, -7.190476190476191}]]}, 
    {RGBColor[0.6184064724854699, 0.6184064724854699, 0.21840647248546985`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 168], 0, Rational[103, 336]}], 
        Rational[-803, 112]}, {-0.5309560511297451, -7.169642857142857}]]}, 
    {RGBColor[0.640079007890423, 0.640079007890423, 0.240079007890423], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 126], 0, Rational[73, 252]}], 
        Rational[-199, 28]}, {-0.5017448767957462, -7.107142857142857}]]}, 
    {RGBColor[0.6241755339651276, 0.6241755339651276, 0.22417553396512757`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 63], 0, Rational[43, 126]}], 
        Rational[-299, 42]}, {-0.5910967041703311, -7.119047619047619}]]}, 
    {RGBColor[0.5894385543091476, 0.5894385543091476, 0.18943855430914755`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 9], 0, Rational[5, 18]}], 
        Rational[-613, 84]}, {-0.4811252243246881, -7.2976190476190474`}]]}, 
    {RGBColor[0.5459386863550145, 0.5459386863550145, 0.14593868635501447`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 9], 0, Rational[5, 18]}], 
        Rational[-313, 42]}, {-0.4811252243246881, -7.4523809523809526`}]]}, 
    {RGBColor[0.572035388490875, 0.572035388490875, 0.172035388490875], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 252], 0, Rational[131, 504]}], 
        Rational[-59, 8]}, {-0.45019574561810105`, -7.375}]]}, 
    {RGBColor[0.5602198576092994, 0.5602198576092994, 0.1602198576092993], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-38, 63], 0, Rational[19, 63]}], 
        Rational[-155, 21]}, {-0.5223645292668042, -7.380952380952381}]]}, 
    {RGBColor[
     0.48974278420323536`, 0.48974278420323536`, 0.08974278420323537], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-97, 126], 0, Rational[97, 252]}], 
        Rational[-635, 84]}, {-0.6667020965642106, -7.559523809523809}]]}, 
    {RGBColor[0.492656722825528, 0.492656722825528, 0.09265672282552799], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 252], 0, Rational[233, 504]}], 
        Rational[-419, 56]}, {-0.8007298376260881, -7.482142857142857}]]}, 
    {RGBColor[0.48149754613523094`, 0.48149754613523094`, 0.0814975461352309],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 126], 0, Rational[109, 252]}], 
        Rational[-317, 42]}, {-0.7491807064484429, -7.5476190476190474`}]]}, 
    {RGBColor[0.5040239554575202, 0.5040239554575202, 0.10402395545752019`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 126], 0, Rational[103, 252]}], 
        Rational[-629, 84]}, {-0.7079414015063268, -7.488095238095238}]]}, 
    {RGBColor[0.5410476385673377, 0.5410476385673377, 0.14104763856733774`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-373, 504], 0, Rational[373, 1008]}], 
        Rational[-2483, 336]}, {-0.6409275309753881, -7.3898809523809526`}]]}, 
    {RGBColor[0.5544241667309073, 0.5544241667309073, 0.1544241667309073], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 63], 0, Rational[41, 126]}], 
        Rational[-155, 21]}, {-0.5636038342089204, -7.380952380952381}]]}, 
    {RGBColor[0.5169602319630546, 0.5169602319630546, 0.11696023196305456`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-50, 63], 0, Rational[25, 63]}], 
        Rational[-313, 42]}, {-0.6873217490352688, -7.4523809523809526`}]]}, 
    {RGBColor[0.5266197167603746, 0.5266197167603746, 0.12661971676037456`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 7], 0, Rational[5, 14]}], 
        Rational[-313, 42]}, {-0.6185895741317419, -7.4523809523809526`}]]}, 
    {RGBColor[0.4955384750816274, 0.4955384750816274, 0.09553847508162736], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 18], 0, Rational[13, 36]}], 
        Rational[-635, 84]}, {-0.6254627916220946, -7.559523809523809}]]}, 
    {RGBColor[0.5330024098494801, 0.5330024098494801, 0.13300240984948006`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 126], 0, Rational[73, 252]}], 
        Rational[-629, 84]}, {-0.5017448767957462, -7.488095238095238}]]}, 
    {RGBColor[0.5095100520474588, 0.5095100520474588, 0.10951005204745877`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-40, 63], 0, Rational[20, 63]}], 
        Rational[-317, 42]}, {-0.549857399228215, -7.5476190476190474`}]]}, 
    {RGBColor[0.5170989359241847, 0.5170989359241847, 0.11709893592418466`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 63], 0, Rational[43, 126]}], 
        Rational[-15, 2]}, {-0.5910967041703311, -7.5}]]}, 
    {RGBColor[0.5270036422775716, 0.5270036422775716, 0.12700364227757155`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-31, 4]}, {-0.020619652471058063`, -7.75}]]}, 
    {RGBColor[0.5149639622712041, 0.5149639622712041, 0.11496396227120413`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 21], 0, Rational[1, 21]}], 
        Rational[-163, 21]}, {-0.08247860988423225, -7.761904761904762}]]}, 
    {RGBColor[0.5026146879763833, 0.5026146879763833, 0.10261468797638328`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 63], 0, Rational[1, 63]}], 
        Rational[-47, 6]}, {-0.02749286996141075, -7.833333333333333}]]}, 
    {RGBColor[0.5494606996192959, 0.5494606996192959, 0.1494606996192958], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 63], 0, Rational[1, 63]}], 
        Rational[-23, 3]}, {-0.02749286996141075, -7.666666666666667}]]}, 
    {RGBColor[0.5258296378561444, 0.5258296378561444, 0.12582963785614446`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 126], 0, Rational[25, 252]}], 
        Rational[-215, 28]}, {-0.1718304372588172, -7.678571428571429}]]}, 
    {RGBColor[0.4856759135907909, 0.4856759135907909, 0.08567591359079084], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 126], 0, Rational[25, 252]}], 
        Rational[-219, 28]}, {-0.1718304372588172, -7.821428571428571}]]}, 
    {RGBColor[0.5018889818045397, 0.5018889818045397, 0.10188898180453966`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 126], 0, Rational[29, 252]}], 
        Rational[-31, 4]}, {-0.19932330722022795`, -7.75}]]}, 
    {RGBColor[0.5072363744333481, 0.5072363744333481, 0.10723637443334814`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 63], 0, Rational[5, 63]}], 
        Rational[-163, 21]}, {-0.13746434980705374`, -7.761904761904762}]]}, 
    {RGBColor[
     0.47853532796364845`, 0.47853532796364845`, 0.07853532796364841], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 63], 0, Rational[11, 126]}], 
        Rational[-55, 7]}, {-0.15121078478775912`, -7.857142857142857}]]}, 
    {RGBColor[0.4746554408616238, 0.4746554408616238, 0.0746554408616238], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 36], 0, Rational[1, 72]}], 
        Rational[-1333, 
         168]}, {-0.024056261216234408`, -7.934523809523809}]]}, 
    {RGBColor[
     0.46737615127335136`, 0.46737615127335136`, 0.06737615127335135], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 252], 0, Rational[29, 504]}], 
        Rational[-1331, 
         168]}, {-0.09966165361011398, -7.9226190476190474`}]]}, 
    {RGBColor[0.4877465145113849, 0.4877465145113849, 0.08774651451138489], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 14], 0, Rational[1, 28]}], 
        Rational[-661, 84]}, {-0.06185895741317419, -7.869047619047619}]]}, 
    {RGBColor[0.5783858952137872, 0.5783858952137872, 0.17838589521378725`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 36], 0, Rational[1, 72]}], 
        Rational[-1271, 
         168]}, {-0.024056261216234408`, -7.565476190476191}]]}, 
    {RGBColor[0.5387659143616789, 0.5387659143616789, 0.13876591436167882`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 63], 0, Rational[11, 126]}], 
        Rational[-107, 14]}, {-0.15121078478775912`, -7.642857142857143}]]}, 
    {RGBColor[0.5644143182479558, 0.5644143182479558, 0.16441431824795585`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 252], 0, Rational[29, 504]}], 
        Rational[-1273, 
         168]}, {-0.09966165361011398, -7.5773809523809526`}]]}, 
    {RGBColor[0.5546693882869742, 0.5546693882869742, 0.15466938828697424`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 14], 0, Rational[1, 28]}], 
        Rational[-641, 84]}, {-0.06185895741317419, -7.630952380952381}]]}, 
    {RGBColor[
     0.47443684870429115`, 0.47443684870429115`, 0.07443684870429111], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 504], 0, Rational[247, 1008]}], 
        Rational[-2599, 336]}, {-0.4244211800292785, -7.7351190476190474`}]]}, 
    {RGBColor[
     0.48548395083219237`, 0.48548395083219237`, 0.08548395083219235], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-137, 252], 0, Rational[137, 504]}], 
        Rational[-1289, 168]}, {-0.4708153980891591, -7.6726190476190474`}]]}, 
    {RGBColor[0.4827941613346915, 0.4827941613346915, 0.08279416133469147], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 252], 0, Rational[101, 504]}], 
        Rational[-1301, 168]}, {-0.3470974832628107, -7.744047619047619}]]}, 
    {RGBColor[0.4946951373799289, 0.4946951373799289, 0.09469513737992882], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 84], 0, Rational[37, 168]}], 
        Rational[-1291, 168]}, {-0.38146357071457415`, -7.684523809523809}]]}, 
    {RGBColor[0.516618451308408, 0.516618451308408, 0.11661845130840794`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 63], 0, Rational[19, 126]}], 
        Rational[-23, 3]}, {-0.2611822646334021, -7.666666666666667}]]}, 
    {RGBColor[0.4697724396654954, 0.4697724396654954, 0.06977243966549543], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 63], 0, Rational[19, 126]}], 
        Rational[-47, 6]}, {-0.2611822646334021, -7.833333333333333}]]}, 
    {RGBColor[0.4965762651660137, 0.4965762651660137, 0.09657626516601367], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 84], 0, Rational[23, 168]}], 
        Rational[-31, 4]}, {-0.23712600341716772`, -7.75}]]}, 
    {RGBColor[
     0.48858985221308343`, 0.48858985221308343`, 0.08858985221308342], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-89, 252], 0, Rational[89, 504]}], 
        Rational[-1301, 168]}, {-0.3058581783206946, -7.744047619047619}]]}, 
    {RGBColor[0.4769452116588311, 0.4769452116588311, 0.07694521165883107], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 63], 0, Rational[43, 126]}], 
        Rational[-107, 14]}, {-0.5910967041703311, -7.642857142857143}]]}, 
    {RGBColor[0.5206531355546593, 0.5206531355546593, 0.12065313555465924`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 126], 0, Rational[65, 252]}], 
        Rational[-635, 84]}, {-0.4467591368729247, -7.559523809523809}]]}, 
    {RGBColor[0.5029645152225782, 0.5029645152225782, 0.10296451522257824`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 168], 0, Rational[103, 336]}], 
        Rational[-849, 112]}, {-0.5309560511297451, -7.580357142857143}]]}, 
    {RGBColor[0.4926245364593348, 0.4926245364593348, 0.09262453645933477], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 252], 0, Rational[143, 504]}], 
        Rational[-1283, 168]}, {-0.49143505056021713`, -7.636904761904762}]]}, 
    {RGBColor[0.5225689393310267, 0.5225689393310267, 0.12256893933102664`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-9, 28], 0, Rational[9, 56]}], 
        Rational[-1283, 168]}, {-0.27836530835928386`, -7.636904761904762}]]}, 
    {RGBColor[0.5254828779533193, 0.5254828779533193, 0.12548287795331925`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 21], 0, Rational[5, 21]}], 
        Rational[-635, 84]}, {-0.41239304942116123`, -7.559523809523809}]]}, 
    {RGBColor[0.5304940468949402, 0.5304940468949402, 0.1304940468949401], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 168], 0, Rational[65, 336]}], 
        Rational[-849, 112]}, {-0.3350693526546935, -7.580357142857143}]]}, 
    {RGBColor[0.5119435060539747, 0.5119435060539747, 0.11194350605397467`], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 252], 0, Rational[103, 504]}], 
        Rational[-1283, 168]}, {-0.3539707007531634, -7.636904761904762}]]}, 
    {RGBColor[0.5773481051294009, 0.5773481051294009, 0.17734810512940094`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 21], 0, Rational[5, 21]}], 
        Rational[-59, 8]}, {-0.41239304942116123`, -7.375}]]}, 
    {RGBColor[0.5853345180823312, 0.5853345180823312, 0.18533451808233117`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 63], 0, Rational[25, 126]}], 
        Rational[-155, 21]}, {-0.3436608745176344, -7.380952380952381}]]}, 
    {RGBColor[0.5575300681117985, 0.5575300681117985, 0.15753006811179843`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 63], 0, Rational[29, 126]}], 
        Rational[-313, 42]}, {-0.3986466144404559, -7.4523809523809526`}]]}, 
    {RGBColor[0.6010299360659315, 0.6010299360659315, 0.20102993606593147`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 63], 0, Rational[29, 126]}], 
        Rational[-613, 84]}, {-0.3986466144404559, -7.2976190476190474`}]]}, 
    {RGBColor[0.5994875215911235, 0.5994875215911235, 0.1994875215911235], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 504], 0, Rational[131, 1008]}], 
        Rational[-2483, 
         336]}, {-0.22509787280905053`, -7.3898809523809526`}]]}, 
    {RGBColor[0.5884404194632223, 0.5884404194632223, 0.1884404194632223], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 63], 0, Rational[13, 126]}], 
        Rational[-313, 42]}, {-0.17870365474916988`, -7.4523809523809526`}]]}, 
    {RGBColor[0.5911302089607232, 0.5911302089607232, 0.19113020896072316`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-22, 63], 0, Rational[11, 63]}], 
        Rational[-155, 21]}, {-0.30242156957551825`, -7.380952380952381}]]}, 
    {RGBColor[0.5787809346659024, 0.5787809346659024, 0.17878093466590236`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 7], 0, Rational[1, 7]}],
         Rational[-313, 
         42]}, {-0.24743582965269675`, -7.4523809523809526`}]]}, 
    {RGBColor[0.5423523003583467, 0.5423523003583467, 0.14235230035834665`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 63], 0, Rational[23, 126]}], 
        Rational[-317, 42]}, {-0.3161680045562236, -7.5476190476190474`}]]}, 
    {RGBColor[0.5615325659918565, 0.5615325659918565, 0.16153256599185647`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[10, 63]}], 
        Rational[-15, 2]}, {-0.2749286996141075, -7.5}]]}, 
    {RGBColor[0.550389482484656, 0.550389482484656, 0.15038948248465603`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-55, 126], 0, Rational[55, 252]}], 
        Rational[-629, 84]}, {-0.37802696196939783`, -7.488095238095238}]]}, 
    {RGBColor[0.5472513947375717, 0.5472513947375717, 0.14725139473757162`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 63], 0, Rational[17, 126]}], 
        Rational[-53, 7]}, {-0.23368939467199137`, -7.571428571428571}]]}, 
    {RGBColor[0.5969791586365836, 0.5969791586365836, 0.19697915863658355`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 252], 0, Rational[17, 504]}], 
        Rational[-419, 56]}, {-0.058422348667997843`, -7.482142857142857}]]}, 
    {RGBColor[0.5709598550728364, 0.5709598550728364, 0.17095985507283643`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 168], 0, Rational[23, 336]}], 
        Rational[-845, 112]}, {-0.11856300170858386`, -7.544642857142857}]]}, 
    {RGBColor[0.58129983383608, 0.58129983383608, 0.1812998338360799], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 126], 0, Rational[23, 252]}], 
        Rational[-629, 84]}, {-0.1580840022781118, -7.488095238095238}]]}, 
    {RGBColor[0.5530470856159636, 0.5530470856159636, 0.1530470856159636], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 9], 0, Rational[1, 9]}],
         Rational[-53, 7]}, {-0.19245008972987526`, -7.571428571428571}]]}, 
    {RGBColor[0.9486177470637843, 0.9486177470637843, 0.5486177470637843], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-25, 4]}, {-0.020619652471058063`, -6.25}]]}, 
    {RGBColor[0.9432703544349759, 0.9432703544349759, 0.5432703544349758], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 21], 0, Rational[1, 21]}], 
        Rational[-131, 21]}, {-0.08247860988423225, -6.238095238095238}]]}, 
    {RGBColor[0.9242287927625961, 0.9242287927625961, 0.524228792762596], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 63], 0, Rational[1, 63]}], 
        Rational[-19, 3]}, {-0.02749286996141075, -6.333333333333333}]]}, 
    {RGBColor[0.9710748044055085, 0.9710748044055085, 0.5710748044055085], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 63], 0, Rational[1, 63]}], 
        Rational[-37, 6]}, {-0.02749286996141075, -6.166666666666667}]]}, 
    {RGBColor[0.9474437426423572, 0.9474437426423572, 0.5474437426423572], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 126], 0, Rational[25, 252]}], 
        Rational[-173, 28]}, {-0.1718304372588172, -6.178571428571429}]]}, 
    {RGBColor[0.9072900183770035, 0.9072900183770035, 0.5072900183770035], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 126], 0, Rational[25, 252]}], 
        Rational[-177, 28]}, {-0.1718304372588172, -6.321428571428571}]]}, 
    {RGBColor[0.9235030865907523, 0.9235030865907523, 0.5235030865907523], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 126], 0, Rational[29, 252]}], 
        Rational[-25, 4]}, {-0.19932330722022795`, -6.25}]]}, 
    {RGBColor[0.9355427665971199, 0.9355427665971199, 0.5355427665971199], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 63], 0, Rational[5, 63]}], 
        Rational[-131, 21]}, {-0.13746434980705374`, -6.238095238095238}]]}, 
    {RGBColor[0.9001494327498611, 0.9001494327498611, 0.5001494327498611], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 63], 0, Rational[11, 126]}], 
        Rational[-89, 14]}, {-0.15121078478775912`, -6.357142857142857}]]}, 
    {RGBColor[0.8962695456478366, 0.8962695456478366, 0.49626954564783654`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 36], 0, Rational[1, 72]}], 
        Rational[-1081, 
         168]}, {-0.024056261216234408`, -6.434523809523809}]]}, 
    {RGBColor[0.8889902560595642, 0.8889902560595642, 0.4889902560595641], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 252], 0, Rational[29, 504]}], 
        Rational[-1079, 
         168]}, {-0.09966165361011398, -6.4226190476190474`}]]}, 
    {RGBColor[0.9093606192975977, 0.9093606192975977, 0.5093606192975977], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 14], 0, Rational[1, 28]}], 
        Rational[-535, 84]}, {-0.06185895741317419, -6.369047619047619}]]}, 
    {RGBColor[1., 1., 0.6], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 36], 0, Rational[1, 72]}], 
        Rational[-1019, 
         168]}, {-0.024056261216234408`, -6.065476190476191}]]}, 
    {RGBColor[0.9603800191478916, 0.9603800191478916, 0.5603800191478916], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 63], 0, Rational[11, 126]}], 
        Rational[-43, 7]}, {-0.15121078478775912`, -6.142857142857143}]]}, 
    {RGBColor[0.9860284230341686, 0.9860284230341686, 0.5860284230341686], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 252], 0, Rational[29, 504]}], 
        Rational[-1021, 
         168]}, {-0.09966165361011398, -6.0773809523809526`}]]}, 
    {RGBColor[0.976283493073187, 0.976283493073187, 0.5762834930731869], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 14], 0, Rational[1, 28]}], 
        Rational[-515, 84]}, {-0.06185895741317419, -6.130952380952381}]]}, 
    {RGBColor[0.7636943616166647, 0.7636943616166647, 0.36369436161666474`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 252], 0, Rational[233, 504]}], 
        Rational[-365, 56]}, {-0.8007298376260881, -6.517857142857143}]]}, 
    {RGBColor[0.8042802909485052, 0.8042802909485052, 0.4042802909485052], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-97, 126], 0, Rational[97, 252]}], 
        Rational[-541, 84]}, {-0.6667020965642106, -6.440476190476191}]]}, 
    {RGBColor[0.7893427655029418, 0.7893427655029418, 0.3893427655029418], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 126], 0, Rational[109, 252]}], 
        Rational[-271, 42]}, {-0.7491807064484429, -6.4523809523809526`}]]}, 
    {RGBColor[0.7784077379374365, 0.7784077379374365, 0.37840773793743643`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 126], 0, Rational[103, 252]}], 
        Rational[-547, 84]}, {-0.7079414015063268, -6.511904761904762}]]}, 
    {RGBColor[0.8002456067022539, 0.8002456067022539, 0.4002456067022539], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 9], 0, Rational[5, 18]}], 
        Rational[-275, 42]}, {-0.4811252243246881, -6.5476190476190474`}]]}, 
    {RGBColor[0.7567457387481209, 0.7567457387481209, 0.3567457387481208], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 9], 0, Rational[5, 18]}], 
        Rational[-563, 84]}, {-0.4811252243246881, -6.7023809523809526`}]]}, 
    {RGBColor[0.7828424408839814, 0.7828424408839814, 0.38284244088398134`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 252], 0, Rational[131, 504]}], 
        Rational[-53, 8]}, {-0.45019574561810105`, -6.625}]]}, 
    {RGBColor[0.7743730536911851, 0.7743730536911851, 0.3743730536911851], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-38, 63], 0, Rational[19, 63]}], 
        Rational[-139, 21]}, {-0.5223645292668042, -6.619047619047619}]]}, 
    {RGBColor[0.7602200501823928, 0.7602200501823928, 0.3602200501823928], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-373, 504], 0, Rational[373, 1008]}], 
        Rational[-2221, 336]}, {-0.6409275309753881, -6.6101190476190474`}]]}, 
    {RGBColor[0.7712671523102941, 0.7712671523102941, 0.371267152310294], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-50, 63], 0, Rational[25, 63]}], 
        Rational[-275, 42]}, {-0.6873217490352688, -6.5476190476190474`}]]}, 
    {RGBColor[0.7685773628127932, 0.7685773628127932, 0.36857736281279313`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 63], 0, Rational[41, 126]}], 
        Rational[-139, 21]}, {-0.5636038342089204, -6.619047619047619}]]}, 
    {RGBColor[0.780926637107614, 0.780926637107614, 0.380926637107614], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 7], 0, Rational[5, 14]}], 
        Rational[-275, 42]}, {-0.6185895741317419, -6.5476190476190474`}]]}, 
    {RGBColor[0.8073861923293963, 0.8073861923293963, 0.4073861923293963], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 126], 0, Rational[73, 252]}], 
        Rational[-547, 84]}, {-0.5017448767957462, -6.511904761904762}]]}, 
    {RGBColor[0.8100759818268972, 0.8100759818268972, 0.4100759818268972], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 18], 0, Rational[13, 36]}], 
        Rational[-541, 84]}, {-0.6254627916220946, -6.440476190476191}]]}, 
    {RGBColor[0.8173552714151697, 0.8173552714151697, 0.4173552714151697], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-40, 63], 0, Rational[20, 63]}], 
        Rational[-271, 42]}, {-0.549857399228215, -6.4523809523809526`}]]}, 
    {RGBColor[0.7981750057816599, 0.7981750057816599, 0.3981750057816598], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 63], 0, Rational[43, 126]}], 
        Rational[-13, 2]}, {-0.5910967041703311, -6.5}]]}, 
    {RGBColor[0.8876855942685552, 0.8876855942685552, 0.4876855942685552], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 504], 0, Rational[247, 1008]}], 
        Rational[-2105, 336]}, {-0.4244211800292785, -6.2648809523809526`}]]}, 
    {RGBColor[0.9010621224321248, 0.9010621224321248, 0.5010621224321248], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 252], 0, Rational[101, 504]}], 
        Rational[-1051, 168]}, {-0.3470974832628107, -6.255952380952381}]]}, 
    {RGBColor[0.8635981876642721, 0.8635981876642721, 0.4635981876642721], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-137, 252], 0, Rational[137, 504]}], 
        Rational[-1063, 168]}, {-0.4708153980891591, -6.3273809523809526`}]]}, 
    {RGBColor[0.8795016615895674, 0.8795016615895674, 0.4795016615895675], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 84], 0, Rational[37, 168]}], 
        Rational[-1061, 168]}, {-0.38146357071457415`, -6.315476190476191}]]}, 
    {RGBColor[0.8351906422999291, 0.8351906422999291, 0.43519064229992904`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 126], 0, Rational[65, 252]}], 
        Rational[-541, 84]}, {-0.4467591368729247, -6.440476190476191}]]}, 
    {RGBColor[0.8383287300470135, 0.8383287300470135, 0.43832873004701345`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 63], 0, Rational[43, 126]}], 
        Rational[-89, 14]}, {-0.5910967041703311, -6.357142857142857}]]}, 
    {RGBColor[0.8292135248785761, 0.8292135248785761, 0.42921352487857617`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 168], 0, Rational[103, 336]}], 
        Rational[-719, 112]}, {-0.5309560511297451, -6.419642857142857}]]}, 
    {RGBColor[0.8506619111587376, 0.8506619111587376, 0.45066191115873755`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 252], 0, Rational[143, 504]}], 
        Rational[-1069, 168]}, {-0.49143505056021713`, -6.363095238095238}]]}, 
    {RGBColor[0.9382325560946208, 0.9382325560946208, 0.5382325560946207], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 63], 0, Rational[19, 126]}], 
        Rational[-37, 6]}, {-0.2611822646334021, -6.166666666666667}]]}, 
    {RGBColor[0.8913865444517082, 0.8913865444517082, 0.4913865444517081], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 63], 0, Rational[19, 126]}], 
        Rational[-19, 3]}, {-0.2611822646334021, -6.333333333333333}]]}, 
    {RGBColor[0.9181903699522264, 0.9181903699522264, 0.5181903699522263], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 84], 0, Rational[23, 168]}], 
        Rational[-25, 4]}, {-0.23712600341716772`, -6.25}]]}, 
    {RGBColor[0.9068578133105167, 0.9068578133105167, 0.5068578133105167], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-89, 252], 0, Rational[89, 504]}], 
        Rational[-1051, 168]}, {-0.3058581783206946, -6.255952380952381}]]}, 
    {RGBColor[0.8400203846985891, 0.8400203846985891, 0.44002038469858906`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 21], 0, Rational[5, 21]}], 
        Rational[-541, 84]}, {-0.41239304942116123`, -6.440476190476191}]]}, 
    {RGBColor[0.8806063140304295, 0.8806063140304295, 0.4806063140304295], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-9, 28], 0, Rational[9, 56]}], 
        Rational[-1069, 168]}, {-0.27836530835928386`, -6.363095238095238}]]}, 
    {RGBColor[0.8567430565509381, 0.8567430565509381, 0.45674305655093805`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 168], 0, Rational[65, 336]}], 
        Rational[-719, 112]}, {-0.3350693526546935, -6.419642857142857}]]}, 
    {RGBColor[0.8699808807533775, 0.8699808807533775, 0.4699808807533775], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 252], 0, Rational[103, 504]}], 
        Rational[-1069, 168]}, {-0.3539707007531634, -6.363095238095238}]]}, 
    {RGBColor[0.7881551575225074, 0.7881551575225074, 0.38815515752250734`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 21], 0, Rational[5, 21]}], 
        Rational[-53, 8]}, {-0.41239304942116123`, -6.625}]]}, 
    {RGBColor[0.799487714164217, 0.799487714164217, 0.399487714164217], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 63], 0, Rational[25, 126]}], 
        Rational[-139, 21]}, {-0.3436608745176344, -6.619047619047619}]]}, 
    {RGBColor[0.7683371205049048, 0.7683371205049048, 0.36833712050490475`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 63], 0, Rational[29, 126]}], 
        Rational[-563, 84]}, {-0.3986466144404559, -6.7023809523809526`}]]}, 
    {RGBColor[0.811836988459038, 0.811836988459038, 0.4118369884590379], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 63], 0, Rational[29, 126]}], 
        Rational[-275, 42]}, {-0.3986466144404559, -6.5476190476190474`}]]}, 
    {RGBColor[0.8186599332061786, 0.8186599332061786, 0.41865993320617856`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 504], 0, Rational[131, 1008]}], 
        Rational[-2221, 
         336]}, {-0.22509787280905053`, -6.6101190476190474`}]]}, 
    {RGBColor[0.805283405042609, 0.805283405042609, 0.405283405042609], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-22, 63], 0, Rational[11, 63]}], 
        Rational[-139, 21]}, {-0.30242156957551825`, -6.619047619047619}]]}, 
    {RGBColor[0.8427473398104617, 0.8427473398104617, 0.4427473398104617], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 63], 0, Rational[13, 126]}], 
        Rational[-275, 42]}, {-0.17870365474916988`, -6.5476190476190474`}]]}, 
    {RGBColor[0.8330878550131418, 0.8330878550131418, 0.4330878550131418], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 7], 0, Rational[1, 7]}],
         Rational[-275, 
         42]}, {-0.24743582965269675`, -6.5476190476190474`}]]}, 
    {RGBColor[0.8501975197260575, 0.8501975197260575, 0.4501975197260575], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 63], 0, Rational[23, 126]}], 
        Rational[-271, 42]}, {-0.3161680045562236, -6.4523809523809526`}]]}, 
    {RGBColor[0.8426086358493317, 0.8426086358493317, 0.44260863584933163`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[10, 63]}], 
        Rational[-13, 2]}, {-0.2749286996141075, -6.5}]]}, 
    {RGBColor[0.8684811888604005, 0.8684811888604005, 0.4684811888604004], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 63], 0, Rational[17, 126]}], 
        Rational[-45, 7]}, {-0.23368939467199137`, -6.428571428571429}]]}, 
    {RGBColor[0.8247732649645723, 0.8247732649645723, 0.4247732649645722], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-55, 126], 0, Rational[55, 252]}], 
        Rational[-547, 84]}, {-0.37802696196939783`, -6.511904761904762}]]}, 
    {RGBColor[0.8680167974277204, 0.8680167974277204, 0.46801679742772034`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 252], 0, Rational[17, 504]}], 
        Rational[-365, 56]}, {-0.058422348667997843`, -6.517857142857143}]]}, 
    {RGBColor[0.8771320025961575, 0.8771320025961575, 0.47713200259615757`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 168], 0, Rational[23, 336]}], 
        Rational[-723, 112]}, {-0.11856300170858386`, -6.455357142857143}]]}, 
    {RGBColor[0.8556836163159961, 0.8556836163159961, 0.4556836163159961], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 126], 0, Rational[23, 252]}], 
        Rational[-547, 84]}, {-0.1580840022781118, -6.511904761904762}]]}, 
    {RGBColor[0.8742768797387923, 0.8742768797387923, 0.47427687973879235`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 9], 0, Rational[1, 9]}],
         Rational[-45, 7]}, {-0.19245008972987526`, -6.428571428571429}]]}}, 
   {PointSize[0.005], 
    {RGBColor[0.7423643675812701, 0.34236436758127015`, 0.34236436758127015`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[
          1, 84]}], -4}, {-0.020619652471058063`, -4}]]}, 
    {RGBColor[0.7371527046019621, 0.33715270460196206`, 0.33715270460196206`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 21], 0, Rational[1, 21]}], 
        Rational[-335, 84]}, {-0.08247860988423225, -3.988095238095238}]]}, 
    {RGBColor[0.7185944634319537, 0.31859446343195363`, 0.31859446343195363`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 63], 0, Rational[1, 63]}], 
        Rational[-49, 12]}, {-0.02749286996141075, -4.083333333333333}]]}, 
    {RGBColor[0.7642514109491969, 0.36425141094919694`, 0.36425141094919694`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 63], 0, Rational[1, 63]}], 
        Rational[-47, 12]}, {-0.02749286996141075, -3.9166666666666665`}]]}, 
    {RGBColor[0.7423800522807837, 0.3423800522807838, 0.3423800522807838], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 84], 0, Rational[17, 168]}], 
        Rational[-659, 
         168]}, {-0.17526704600399354`, -3.9226190476190474`}]]}, 
    {RGBColor[0.6999843153004864, 0.2999843153004864, 0.2999843153004864], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 84], 0, Rational[17, 168]}], 
        Rational[-685, 
         168]}, {-0.17526704600399354`, -4.0773809523809526`}]]}, 
    {RGBColor[0.7183578926185504, 0.3183578926185504, 0.3183578926185504], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 84], 0, Rational[
          19, 168]}], -4}, {-0.1958866984750516, -4}]]}, 
    {RGBColor[0.7296212614764029, 0.3296212614764029, 0.3296212614764029], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 63], 0, Rational[5, 63]}], 
        Rational[-335, 84]}, {-0.13746434980705374`, -3.988095238095238}]]}, 
    {RGBColor[0.7945437361724053, 0.3945437361724053, 0.3945437361724053], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-80, 21]}, {-0.020619652471058063`, -3.8095238095238093`}]]}, 
    {RGBColor[0.7528866545998858, 0.35288665459988583`, 0.35288665459988583`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 126], 0, Rational[23, 252]}], 
        Rational[-109, 28]}, {-0.1580840022781118, -3.892857142857143}]]}, 
    {RGBColor[0.7782455258374323, 0.3782455258374324, 0.3782455258374324], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 168], 0, Rational[19, 336]}], 
        Rational[-429, 112]}, {-0.0979433492375258, -3.830357142857143}]]}, 
    {RGBColor[0.7693278906065604, 0.3693278906065603, 0.3693278906065603], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 14], 0, Rational[1, 28]}], 
        Rational[-163, 42]}, {-0.06185895741317419, -3.880952380952381}]]}, 
    {RGBColor[0.6941848649348588, 0.2941848649348588, 0.2941848649348588], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 126], 0, Rational[23, 252]}], 
        Rational[-115, 28]}, {-0.1580840022781118, -4.107142857142857}]]}, 
    {RGBColor[0.6901849989901351, 0.29018499899013506`, 0.29018499899013506`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-88, 21]}, {-0.020619652471058063`, -4.190476190476191}]]}, 
    {RGBColor[0.6853010255344729, 0.2853010255344729, 0.2853010255344729], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 168], 0, Rational[19, 336]}], 
        Rational[-467, 112]}, {-0.0979433492375258, -4.169642857142857}]]}, 
    {RGBColor[0.7041036798676414, 0.30410367986764136`, 0.30410367986764136`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 14], 0, Rational[1, 28]}], 
        Rational[-173, 42]}, {-0.06185895741317419, -4.119047619047619}]]}, 
    {RGBColor[0.6365234667205262, 0.23652346672052613`, 0.23652346672052613`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 21], 0, Rational[5, 21]}], 
        Rational[-88, 21]}, {-0.41239304942116123`, -4.190476190476191}]]}, 
    {RGBColor[0.6528216770554991, 0.25282167705549907`, 0.25282167705549907`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 168], 0, Rational[65, 336]}], 
        Rational[-467, 112]}, {-0.3350693526546935, -4.169642857142857}]]}, 
    {RGBColor[0.6617393122863712, 0.26173931228637115`, 0.26173931228637115`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-3, 7], 0, Rational[3, 14]}], 
        Rational[-173, 42]}, {-0.37115374447904514`, -4.119047619047619}]]}, 
    {RGBColor[0.6749193377560997, 0.27491933775609967`, 0.27491933775609967`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[10, 63]}], 
        Rational[-173, 42]}, {-0.2749286996141075, -4.119047619047619}]]}, 
    {RGBColor[0.7408822039027965, 0.3408822039027964, 0.3408822039027964], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 21], 0, Rational[5, 21]}], 
        Rational[-80, 21]}, {-0.41239304942116123`, -3.8095238095238093`}]]}, 
    {RGBColor[0.7457661773584585, 0.34576617735845855`, 0.34576617735845855`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 168], 0, Rational[65, 336]}], 
        Rational[-429, 112]}, {-0.3350693526546935, -3.830357142857143}]]}, 
    {RGBColor[0.7269635230252902, 0.32696352302529014`, 0.32696352302529014`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-3, 7], 0, Rational[3, 14]}], 
        Rational[-163, 42]}, {-0.37115374447904514`, -3.880952380952381}]]}, 
    {RGBColor[0.7401435484950186, 0.3401435484950186, 0.3401435484950186], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[10, 63]}], 
        Rational[-163, 42]}, {-0.2749286996141075, -3.880952380952381}]]}, 
    {RGBColor[0.6887028353116613, 0.2887028353116613, 0.2887028353116613], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 21], 0, Rational[
          5, 21]}], -4}, {-0.41239304942116123`, -4}]]}, 
    {RGBColor[0.7004369193648613, 0.3004369193648613, 0.3004369193648613], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 42], 0, Rational[17, 84]}], 
        Rational[-335, 84]}, {-0.3505340920079871, -3.988095238095238}]]}, 
    {RGBColor[0.7124727394609778, 0.3124727394609778, 0.3124727394609778], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-59, 126], 0, Rational[59, 252]}], 
        Rational[-47, 12]}, {-0.4055198319308086, -3.9166666666666665`}]]}, 
    {RGBColor[0.6668157919437345, 0.26681579194373456`, 0.26681579194373456`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-59, 126], 0, Rational[59, 252]}], 
        Rational[-49, 12]}, {-0.4055198319308086, -4.083333333333333}]]}, 
    {RGBColor[0.7131800254697285, 0.31318002546972845`, 0.31318002546972845`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 63], 0, Rational[
          17, 126]}], -4}, {-0.23368939467199137`, -4}]]}, 
    {RGBColor[0.7079683624904204, 0.30796836249042037`, 0.30796836249042037`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 126], 0, Rational[43, 252]}], 
        Rational[-335, 84]}, {-0.29554835208516556`, -3.988095238095238}]]}, 
    {RGBColor[0.6875272605390222, 0.2875272605390222, 0.2875272605390222], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 126], 0, Rational[37, 252]}], 
        Rational[-49, 12]}, {-0.2543090471430494, -4.083333333333333}]]}, 
    {RGBColor[0.7331842080562654, 0.3331842080562654, 0.3331842080562654], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 126], 0, Rational[37, 252]}], 
        Rational[-47, 12]}, {-0.2543090471430494, -3.9166666666666665`}]]}, 
    {RGBColor[0.6156140760052395, 0.21561407600523955`, 0.21561407600523955`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 21], 0, Rational[1, 42]}], 
        Rational[-187, 
         42]}, {-0.041239304942116126`, -4.4523809523809526`}]]}, 
    {RGBColor[0.6396362356674729, 0.23963623566747286`, 0.23963623566747286`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-35, 8]}, {-0.020619652471058063`, -4.375}]]}, 
    {RGBColor[0.6295327568827459, 0.22953275688274585`, 0.22953275688274585`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 21], 0, Rational[1, 21]}], 
        Rational[-92, 21]}, {-0.08247860988423225, -4.380952380952381}]]}, 
    {RGBColor[0.6589512433762317, 0.2589512433762317, 0.2589512433762317], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 126], 0, Rational[5, 252]}], 
        Rational[-361, 
         84]}, {-0.034366087451763436`, -4.2976190476190474`}]]}, 
    {RGBColor[0.6610006568785933, 0.26100065687859336`, 0.26100065687859336`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 63], 0, Rational[17, 126]}], 
        Rational[-88, 21]}, {-0.23368939467199137`, -4.190476190476191}]]}, 
    {RGBColor[0.6464422816533086, 0.24644228165330867`, 0.24644228165330867`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 63], 0, Rational[23, 126]}], 
        Rational[-353, 84]}, {-0.3161680045562236, -4.2023809523809526`}]]}, 
    {RGBColor[0.6339019505313586, 0.2339019505313585, 0.2339019505313585], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-1, 3], 0, Rational[1, 6]}],
         Rational[-179, 42]}, {-0.28867513459481287`, -4.261904761904762}]]}, 
    {RGBColor[0.621663355452325, 0.22166335545232493`, 0.22166335545232493`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-55, 126], 0, Rational[55, 252]}], 
        Rational[-179, 42]}, {-0.37802696196939783`, -4.261904761904762}]]}, 
    {RGBColor[0.6191094309241297, 0.21910943092412968`, 0.21910943092412968`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 21], 0, Rational[5, 42]}], 
        Rational[-61, 14]}, {-0.20619652471058061`, -4.357142857142857}]]}, 
    {RGBColor[0.6378028554160828, 0.23780285541608281`, 0.23780285541608281`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-4, 21], 0, Rational[2, 21]}], 
        Rational[-181, 42]}, {-0.1649572197684645, -4.309523809523809}]]}, 
    {RGBColor[0.6227399691649645, 0.22273996916496452`, 0.22273996916496452`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[10, 63]}], 
        Rational[-181, 42]}, {-0.2749286996141075, -4.309523809523809}]]}, 
    {RGBColor[0.6196815336109357, 0.21968153361093565`, 0.21968153361093565`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 126], 0, Rational[19, 252]}], 
        Rational[-123, 28]}, {-0.13059113231670105`, -4.392857142857143}]]}, 
    {RGBColor[0.6666492392227628, 0.26664923922276274`, 0.26664923922276274`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 9], 0, Rational[1, 9]}],
         Rational[-88, 21]}, {-0.19245008972987526`, -4.190476190476191}]]}, 
    {RGBColor[0.6737437629834606, 0.2737437629834606, 0.2737437629834606], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 126], 0, Rational[17, 252]}], 
        Rational[-353, 84]}, {-0.11684469733599569`, -4.2023809523809526`}]]}, 
    {RGBColor[0.6546134191266462, 0.25461341912664615`, 0.25461341912664615`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 63], 0, Rational[5, 63]}], 
        Rational[-179, 42]}, {-0.13746434980705374`, -4.261904761904762}]]}, 
    {RGBColor[0.6659105838149849, 0.2659105838149849, 0.2659105838149849], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-4, 63], 0, Rational[2, 63]}], 
        Rational[-179, 42]}, {-0.0549857399228215, -4.261904761904762}]]}, 
    {RGBColor[0.7653593940608636, 0.36535939406086365`, 0.36535939406086365`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 63], 0, Rational[17, 126]}], 
        Rational[-80, 21]}, {-0.23368939467199137`, -3.8095238095238093`}]]}, 
    {RGBColor[0.7573234399094708, 0.35732343990947085`, 0.35732343990947085`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 63], 0, Rational[23, 126]}], 
        Rational[-319, 84]}, {-0.3161680045562236, -3.7976190476190474`}]]}, 
    {RGBColor[0.7773952141569802, 0.3773952141569802, 0.3773952141569802], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-1, 3], 0, Rational[1, 6]}],
         Rational[-157, 42]}, {-0.28867513459481287`, -3.738095238095238}]]}, 
    {RGBColor[0.7651566190779466, 0.36515661907794655`, 0.36515661907794655`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-55, 126], 0, Rational[55, 252]}], 
        Rational[-157, 42]}, {-0.37802696196939783`, -3.738095238095238}]]}, 
    {RGBColor[0.8634660768131315, 0.46346607681313146`, 0.46346607681313146`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 21], 0, Rational[1, 42]}], 
        Rational[-149, 
         42]}, {-0.041239304942116126`, -3.5476190476190474`}]]}, 
    {RGBColor[0.8450924994950675, 0.4450924994950675, 0.4450924994950675], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-29, 8]}, {-0.020619652471058063`, -3.625}]]}, 
    {RGBColor[0.8382502312472864, 0.4382502312472864, 0.4382502312472864], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 21], 0, Rational[1, 21]}], 
        Rational[-76, 21]}, {-0.08247860988423225, -3.619047619047619}]]}, 
    {RGBColor[0.822011770223529, 0.42201177022352904`, 0.42201177022352904`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 126], 0, Rational[5, 252]}], 
        Rational[-311, 
         84]}, {-0.034366087451763436`, -3.7023809523809526`}]]}, 
    {RGBColor[0.8147820631408864, 0.41478206314088645`, 0.41478206314088645`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 21], 0, Rational[5, 42]}], 
        Rational[-51, 14]}, {-0.20619652471058061`, -3.642857142857143}]]}, 
    {RGBColor[0.8073858033372721, 0.40738580333727203`, 0.40738580333727203`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-4, 21], 0, Rational[2, 21]}], 
        Rational[-155, 42]}, {-0.1649572197684645, -3.6904761904761907`}]]}, 
    {RGBColor[0.8349214290493681, 0.4349214290493681, 0.4349214290493681], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 126], 0, Rational[19, 252]}], 
        Rational[-101, 28]}, {-0.13059113231670105`, -3.607142857142857}]]}, 
    {RGBColor[0.7923229170861539, 0.3923229170861538, 0.3923229170861538], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[10, 63]}], 
        Rational[-155, 42]}, {-0.2749286996141075, -3.6904761904761907`}]]}, 
    {RGBColor[0.771007976405033, 0.371007976405033, 0.371007976405033], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 9], 0, Rational[1, 9]}],
         Rational[-80, 21]}, {-0.19245008972987526`, -3.8095238095238093`}]]}, 
    {RGBColor[0.7846249212396228, 0.3846249212396227, 0.3846249212396227], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 126], 0, Rational[17, 252]}], 
        Rational[-319, 84]}, {-0.11684469733599569`, -3.7976190476190474`}]]}, 
    {RGBColor[0.7981066827522678, 0.3981066827522678, 0.3981066827522678], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 63], 0, Rational[5, 63]}], 
        Rational[-157, 42]}, {-0.13746434980705374`, -3.738095238095238}]]}, 
    {RGBColor[0.8094038474406067, 0.4094038474406066, 0.4094038474406066], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-4, 63], 0, Rational[2, 63]}], 
        Rational[-157, 42]}, {-0.0549857399228215, -3.738095238095238}]]}, 
    {RGBColor[0.7561430122739137, 0.35614301227391365`, 0.35614301227391365`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 21], 0, Rational[10, 21]}], 
        Rational[-149, 42]}, {-0.8247860988423225, -3.5476190476190474`}]]}, 
    {RGBColor[0.7321208526116803, 0.3321208526116803, 0.3321208526116803], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 42], 0, Rational[41, 84]}], 
        Rational[-29, 8]}, {-0.8454057513133806, -3.625}]]}, 
    {RGBColor[0.7422243313964074, 0.34222433139640734`, 0.34222433139640734`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 21], 0, Rational[19, 42]}], 
        Rational[-76, 21]}, {-0.7835467939002064, -3.619047619047619}]]}, 
    {RGBColor[0.7128058449029215, 0.31280584490292146`, 0.31280584490292146`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-121, 126], 0, Rational[121, 252]}], 
        Rational[-311, 84]}, {-0.8316593163326752, -3.7023809523809526`}]]}, 
    {RGBColor[0.7526476573550236, 0.3526476573550235, 0.3526476573550235], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-16, 21], 0, Rational[8, 21]}], 
        Rational[-51, 14]}, {-0.659828879073858, -3.642857142857143}]]}, 
    {RGBColor[0.7339542328630704, 0.33395423286307035`, 0.33395423286307035`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 21], 0, Rational[17, 42]}], 
        Rational[-155, 42]}, {-0.7010681840159741, -3.6904761904761907`}]]}, 
    {RGBColor[0.7490171191141888, 0.3490171191141887, 0.3490171191141887], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 63], 0, Rational[43, 126]}], 
        Rational[-155, 42]}, {-0.5910967041703311, -3.6904761904761907`}]]}, 
    {RGBColor[0.7520755546682175, 0.3520755546682175, 0.3520755546682175], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 126], 0, Rational[107, 252]}], 
        Rational[-101, 28]}, {-0.7354342714677375, -3.607142857142857}]]}, 
    {RGBColor[0.7051078490563905, 0.3051078490563905, 0.3051078490563905], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-7, 9], 0, Rational[7, 18]}], 
        Rational[-80, 21]}, {-0.6735753140545634, -3.8095238095238093`}]]}, 
    {RGBColor[0.6980133252956926, 0.29801332529569263`, 0.29801332529569263`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 126], 0, Rational[109, 252]}], 
        Rational[-319, 84]}, {-0.7491807064484429, -3.7976190476190474`}]]}, 
    {RGBColor[0.717143669152507, 0.31714366915250697`, 0.31714366915250697`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 63], 0, Rational[53, 126]}], 
        Rational[-157, 42]}, {-0.7285610539773849, -3.738095238095238}]]}, 
    {RGBColor[0.7058465044641683, 0.3058465044641683, 0.3058465044641683], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-59, 63], 0, Rational[59, 126]}], 
        Rational[-157, 42]}, {-0.8110396638616172, -3.738095238095238}]]}, 
    {RGBColor[0.7107564314005599, 0.31075643140055986`, 0.31075643140055986`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-46, 63], 0, Rational[23, 63]}], 
        Rational[-80, 21]}, {-0.6323360091124473, -3.8095238095238093`}]]}, 
    {RGBColor[0.7482108720454386, 0.3482108720454385, 0.3482108720454385], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 126], 0, Rational[73, 252]}], 
        Rational[-157, 42]}, {-0.5017448767957462, -3.738095238095238}]]}, 
    {RGBColor[0.7253148066258446, 0.3253148066258445, 0.3253148066258445], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-40, 63], 0, Rational[20, 63]}], 
        Rational[-319, 84]}, {-0.549857399228215, -3.7976190476190474`}]]}, 
    {RGBColor[0.7378551377477947, 0.3378551377477947, 0.3378551377477947], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 3], 0, Rational[1, 3]}],
         Rational[-157, 42]}, {-0.5773502691896257, -3.738095238095238}]]}, 
    {RGBColor[0.5082910114660217, 0.10829101146602173`, 0.10829101146602173`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 21], 0, Rational[10, 21]}], 
        Rational[-187, 42]}, {-0.8247860988423225, -4.4523809523809526`}]]}, 
    {RGBColor[0.5266645887840857, 0.1266645887840857, 0.1266645887840857], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 42], 0, Rational[41, 84]}], 
        Rational[-35, 8]}, {-0.8454057513133806, -4.375}]]}, 
    {RGBColor[0.5335068570318668, 0.13350685703186677`, 0.13350685703186677`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 21], 0, Rational[19, 42]}], 
        Rational[-92, 21]}, {-0.7835467939002064, -4.380952380952381}]]}, 
    {RGBColor[0.5497453180556242, 0.14974531805562413`, 0.14974531805562413`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-121, 126], 0, Rational[121, 252]}], 
        Rational[-361, 84]}, {-0.8316593163326752, -4.2976190476190474`}]]}, 
    {RGBColor[0.5569750251382668, 0.15697502513826672`, 0.15697502513826672`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-16, 21], 0, Rational[8, 21]}], 
        Rational[-61, 14]}, {-0.659828879073858, -4.357142857142857}]]}, 
    {RGBColor[0.5643712849418812, 0.16437128494188116`, 0.16437128494188116`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 21], 0, Rational[17, 42]}], 
        Rational[-181, 42]}, {-0.7010681840159741, -4.309523809523809}]]}, 
    {RGBColor[0.5368356592297852, 0.13683565922978508`, 0.13683565922978508`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 126], 0, Rational[107, 252]}], 
        Rational[-123, 28]}, {-0.7354342714677375, -4.392857142857143}]]}, 
    {RGBColor[0.5794341711929994, 0.17943417119299945`, 0.17943417119299945`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 63], 0, Rational[43, 126]}], 
        Rational[-181, 42]}, {-0.5910967041703311, -4.309523809523809}]]}, 
    {RGBColor[0.6007491118741202, 0.2007491118741202, 0.2007491118741202], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-7, 9], 0, Rational[7, 18]}], 
        Rational[-88, 21]}, {-0.6735753140545634, -4.190476190476191}]]}, 
    {RGBColor[0.5871321670395304, 0.18713216703953042`, 0.18713216703953042`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 126], 0, Rational[109, 252]}], 
        Rational[-353, 84]}, {-0.7491807064484429, -4.2023809523809526`}]]}, 
    {RGBColor[0.5736504055268854, 0.17365040552688535`, 0.17365040552688535`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 63], 0, Rational[53, 126]}], 
        Rational[-179, 42]}, {-0.7285610539773849, -4.261904761904762}]]}, 
    {RGBColor[0.5623532408385467, 0.16235324083854666`, 0.16235324083854666`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-59, 63], 0, Rational[59, 126]}], 
        Rational[-179, 42]}, {-0.8110396638616172, -4.261904761904762}]]}, 
    {RGBColor[0.6047176084198169, 0.20471760841981684`, 0.20471760841981684`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 126], 0, Rational[73, 252]}], 
        Rational[-179, 42]}, {-0.5017448767957462, -4.261904761904762}]]}, 
    {RGBColor[0.6063976942182896, 0.20639769421828955`, 0.20639769421828955`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-46, 63], 0, Rational[23, 63]}], 
        Rational[-88, 21]}, {-0.6323360091124473, -4.190476190476191}]]}, 
    {RGBColor[0.6144336483696824, 0.21443364836968232`, 0.21443364836968232`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-40, 63], 0, Rational[20, 63]}], 
        Rational[-353, 84]}, {-0.549857399228215, -4.2023809523809526`}]]}, 
    {RGBColor[0.594361874122173, 0.194361874122173, 0.194361874122173], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 3], 0, Rational[1, 3]}],
         Rational[-179, 42]}, {-0.5773502691896257, -4.261904761904762}]]}, 
    {RGBColor[0.6293927206978831, 0.22939272069788302`, 0.22939272069788302`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 42], 0, Rational[
          41, 84]}], -4}, {-0.8454057513133806, -4}]]}, 
    {RGBColor[0.641126804751083, 0.241126804751083, 0.241126804751083], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 21], 0, Rational[19, 42]}], 
        Rational[-335, 84]}, {-0.7835467939002064, -3.988095238095238}]]}, 
    {RGBColor[0.6531626248471996, 0.25316262484719954`, 0.25316262484719954`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-61, 63], 0, Rational[61, 126]}], 
        Rational[-47, 12]}, {-0.8385325338230278, -3.9166666666666665`}]]}, 
    {RGBColor[0.6075056773299563, 0.20750567732995628`, 0.20750567732995628`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-61, 63], 0, Rational[61, 126]}], 
        Rational[-49, 12]}, {-0.8385325338230278, -4.083333333333333}]]}, 
    {RGBColor[0.6293770359983695, 0.22937703599836945`, 0.22937703599836945`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 84], 0, Rational[67, 168]}], 
        Rational[-685, 168]}, {-0.6907583577804451, -4.0773809523809526`}]]}, 
    {RGBColor[0.6717727729786668, 0.27177277297866675`, 0.27177277297866675`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 84], 0, Rational[67, 168]}], 
        Rational[-659, 168]}, {-0.6907583577804451, -3.9226190476190474`}]]}, 
    {RGBColor[0.6533991956606028, 0.25339919566060276`, 0.25339919566060276`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 84], 0, Rational[
          65, 168]}], -4}, {-0.670138705309387, -4}]]}, 
    {RGBColor[0.6486582478766422, 0.24865824787664215`, 0.24865824787664215`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 63], 0, Rational[53, 126]}], 
        Rational[-335, 84]}, {-0.7285610539773849, -3.988095238095238}]]}, 
    {RGBColor[0.577213352106748, 0.17721335210674788`, 0.17721335210674788`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 42], 0, Rational[41, 84]}], 
        Rational[-88, 21]}, {-0.8454057513133806, -4.190476190476191}]]}, 
    {RGBColor[0.6188704336792674, 0.21887043367926737`, 0.21887043367926737`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 126], 0, Rational[103, 252]}], 
        Rational[-115, 28]}, {-0.7079414015063268, -4.107142857142857}]]}, 
    {RGBColor[0.5935115624417209, 0.1935115624417208, 0.1935115624417208], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 168], 0, Rational[149, 336]}], 
        Rational[-467, 112]}, {-0.7680820545469128, -4.169642857142857}]]}, 
    {RGBColor[0.602429197672593, 0.2024291976725929, 0.2024291976725929], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 14], 0, Rational[13, 28]}], 
        Rational[-173, 42]}, {-0.8041664463712644, -4.119047619047619}]]}, 
    {RGBColor[0.6775722233442945, 0.2775722233442944, 0.2775722233442944], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 126], 0, Rational[103, 252]}], 
        Rational[-109, 28]}, {-0.7079414015063268, -3.892857142857143}]]}, 
    {RGBColor[0.6815720892890182, 0.28157208928901817`, 0.28157208928901817`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 42], 0, Rational[41, 84]}], 
        Rational[-80, 21]}, {-0.8454057513133806, -3.8095238095238093`}]]}, 
    {RGBColor[0.6864560627446803, 0.28645606274468033`, 0.28645606274468033`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 168], 0, Rational[149, 336]}], 
        Rational[-429, 112]}, {-0.7680820545469128, -3.830357142857143}]]}, 
    {RGBColor[0.6676534084115118, 0.2676534084115118, 0.2676534084115118], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 14], 0, Rational[13, 28]}], 
        Rational[-163, 42]}, {-0.8041664463712644, -3.880952380952381}]]}, 
    {RGBColor[0.6835249681628394, 0.28352496816283934`, 0.28352496816283934`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 252], 0, Rational[
          131, 504]}], -4}, {-0.45019574561810105`, -4}]]}, 
    {RGBColor[0.6597212681830367, 0.2597212681830367, 0.2597212681830367], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 9], 0, Rational[5, 18]}], 
        Rational[-57, 14]}, {-0.4811252243246881, -4.071428571428571}]]}, 
    {RGBColor[0.698855794626388, 0.298855794626388, 0.298855794626388], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 9], 0, Rational[5, 18]}], 
        Rational[-55, 14]}, {-0.4811252243246881, -3.9285714285714284`}]]}, 
    {RGBColor[0.6778425899881839, 0.27784258998818384`, 0.27784258998818384`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 42], 0, Rational[25, 84]}], 
        Rational[-335, 84]}, {-0.5154913117764516, -3.988095238095238}]]}, 
    {RGBColor[0.6585770628094247, 0.2585770628094247, 0.2585770628094247], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-46, 63], 0, Rational[
          23, 63]}], -4}, {-0.6323360091124473, -4}]]}, 
    {RGBColor[0.6703111468626246, 0.27031114686262464`, 0.27031114686262464`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 126], 0, Rational[83, 252]}], 
        Rational[-335, 84]}, {-0.5704770516992731, -3.988095238095238}]]}, 
    {RGBColor[0.6842298277401311, 0.284229827740131, 0.284229827740131], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-89, 126], 0, Rational[89, 252]}], 
        Rational[-47, 12]}, {-0.6117163566413892, -3.9166666666666665`}]]}, 
    {RGBColor[0.6385728802228878, 0.23857288022288775`, 0.23857288022288775`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-89, 126], 0, Rational[89, 252]}], 
        Rational[-49, 12]}, {-0.6117163566413892, -4.083333333333333}]]}, 
    {RGBColor[0.736175051949322, 0.33617505194932196`, 0.33617505194932196`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 126], 0, Rational[65, 252]}], 
        Rational[-80, 21]}, {-0.4467591368729247, -3.8095238095238093`}]]}, 
    {RGBColor[0.7189354112236541, 0.31893541122365415`, 0.31893541122365415`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 168], 0, Rational[103, 336]}], 
        Rational[-429, 112]}, {-0.5309560511297451, -3.830357142857143}]]}, 
    {RGBColor[0.7058151350651412, 0.3058151350651412, 0.3058151350651412], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 126], 0, Rational[73, 252]}], 
        Rational[-109, 28]}, {-0.5017448767957462, -3.892857142857143}]]}, 
    {RGBColor[0.6968377505230535, 0.2968377505230535, 0.2968377505230535], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 63], 0, Rational[43, 126]}], 
        Rational[-163, 42]}, {-0.5910967041703311, -3.880952380952381}]]}, 
    {RGBColor[0.6318163147670517, 0.23181631476705167`, 0.23181631476705167`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 126], 0, Rational[65, 252]}], 
        Rational[-88, 21]}, {-0.4467591368729247, -4.190476190476191}]]}, 
    {RGBColor[0.6259909109206947, 0.22599091092069462`, 0.22599091092069462`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 168], 0, Rational[103, 336]}], 
        Rational[-467, 112]}, {-0.5309560511297451, -4.169642857142857}]]}, 
    {RGBColor[0.6471133454001141, 0.24711334540011415`, 0.24711334540011415`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 126], 0, Rational[73, 252]}], 
        Rational[-115, 28]}, {-0.5017448767957462, -4.107142857142857}]]}, 
    {RGBColor[0.6316135397841346, 0.2316135397841346, 0.2316135397841346], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 63], 0, Rational[43, 126]}], 
        Rational[-173, 42]}, {-0.5910967041703311, -4.119047619047619}]]}, 
    {RGBColor[1., 0.6, 0.6], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-257, 
         84]}, {-0.020619652471058063`, -3.0595238095238093`}]]}, 
    {RGBColor[0.9837017896650271, 0.5837017896650271, 0.5837017896650271], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 168], 0, Rational[19, 336]}], 
        Rational[-345, 112]}, {-0.0979433492375258, -3.080357142857143}]]}, 
    {RGBColor[0.9747841544341549, 0.5747841544341549, 0.5747841544341549], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 14], 0, Rational[1, 28]}], 
        Rational[-263, 84]}, {-0.06185895741317419, -3.130952380952381}]]}, 
    {RGBColor[0.9616041289644265, 0.5616041289644265, 0.5616041289644265], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 126], 0, Rational[23, 252]}], 
        Rational[-263, 84]}, {-0.1580840022781118, -3.130952380952381}]]}, 
    {RGBColor[0.9478206314088649, 0.5478206314088648, 0.5478206314088648], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-13, 4]}, {-0.020619652471058063`, -3.25}]]}, 
    {RGBColor[0.9426089684295568, 0.5426089684295567, 0.5426089684295567], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 21], 0, Rational[1, 21]}], 
        Rational[-68, 21]}, {-0.08247860988423225, -3.238095238095238}]]}, 
    {RGBColor[0.9240507272595484, 0.5240507272595484, 0.5240507272595484], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 63], 0, Rational[1, 63]}], 
        Rational[-10, 3]}, {-0.02749286996141075, -3.3333333333333335`}]]}, 
    {RGBColor[0.9697076747767915, 0.5697076747767915, 0.5697076747767915], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 63], 0, Rational[1, 63]}], 
        Rational[-19, 6]}, {-0.02749286996141075, -3.1666666666666665`}]]}, 
    {RGBColor[0.9075418995919015, 0.5075418995919014, 0.5075418995919014], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 126], 0, Rational[25, 252]}], 
        Rational[-93, 28]}, {-0.1718304372588172, -3.3214285714285716`}]]}, 
    {RGBColor[0.9233434412507976, 0.5233434412507976, 0.5233434412507976], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 126], 0, Rational[29, 252]}], 
        Rational[-13, 4]}, {-0.19932330722022795`, -3.25}]]}, 
    {RGBColor[0.9350775253039976, 0.5350775253039975, 0.5350775253039975], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 63], 0, Rational[5, 63]}], 
        Rational[-68, 21]}, {-0.13746434980705374`, -3.238095238095238}]]}, 
    {RGBColor[0.9489962061815038, 0.5489962061815038, 0.5489962061815038], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 63], 0, Rational[13, 126]}], 
        Rational[-19, 6]}, {-0.17870365474916988`, -3.1666666666666665`}]]}, 
    {RGBColor[0.9005825591531483, 0.5005825591531483, 0.5005825591531483], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 63], 0, Rational[11, 126]}], 
        Rational[-47, 14]}, {-0.15121078478775912`, -3.357142857142857}]]}, 
    {RGBColor[0.8968011528908553, 0.4968011528908552, 0.4968011528908552], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 36], 0, Rational[1, 72]}], 
        Rational[-577, 
         168]}, {-0.024056261216234408`, -3.4345238095238093`}]]}, 
    {RGBColor[0.8897066291301574, 0.48970662913015733`, 0.48970662913015733`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 252], 0, Rational[29, 504]}], 
        Rational[-575, 168]}, {-0.09966165361011398, -3.4226190476190474`}]]}, 
    {RGBColor[0.909559943695236, 0.5095599436952359, 0.5095599436952359], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 14], 0, Rational[1, 28]}], 
        Rational[-283, 84]}, {-0.06185895741317419, -3.369047619047619}]]}, 
    {RGBColor[0.8032145318086583, 0.4032145318086583, 0.4032145318086583], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 9], 0, Rational[5, 18]}], 
        Rational[-149, 42]}, {-0.4811252243246881, -3.5476190476190474`}]]}, 
    {RGBColor[0.760818794828361, 0.360818794828361, 0.360818794828361], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 9], 0, Rational[5, 18]}], 
        Rational[-311, 84]}, {-0.4811252243246881, -3.7023809523809526`}]]}, 
    {RGBColor[0.7862531000766366, 0.38625310007663666`, 0.38625310007663666`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 252], 0, Rational[131, 504]}], 
        Rational[-29, 8]}, {-0.45019574561810105`, -3.625}]]}, 
    {RGBColor[0.7779986862428133, 0.3779986862428133, 0.3779986862428133], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-38, 63], 0, Rational[19, 63]}], 
        Rational[-76, 21]}, {-0.5223645292668042, -3.619047619047619}]]}, 
    {RGBColor[0.7642049199060359, 0.3642049199060358, 0.3642049199060358], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-373, 504], 0, Rational[373, 1008]}], 
        Rational[-1213, 336]}, {-0.6409275309753881, -3.6101190476190474`}]]}, 
    {RGBColor[0.7749716200878115, 0.3749716200878115, 0.3749716200878115], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-50, 63], 0, Rational[25, 63]}], 
        Rational[-149, 42]}, {-0.6873217490352688, -3.5476190476190474`}]]}, 
    {RGBColor[0.772350103898644, 0.3723501038986439, 0.3723501038986439], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 63], 0, Rational[41, 126]}], 
        Rational[-76, 21]}, {-0.5636038342089204, -3.619047619047619}]]}, 
    {RGBColor[0.7843859239947604, 0.3843859239947604, 0.3843859239947604], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 7], 0, Rational[5, 14]}], 
        Rational[-149, 42]}, {-0.6185895741317419, -3.5476190476190474`}]]}, 
    {RGBColor[0.8101738722474114, 0.4101738722474114, 0.4101738722474114], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 126], 0, Rational[73, 252]}], 
        Rational[-295, 84]}, {-0.5017448767957462, -3.511904761904762}]]}, 
    {RGBColor[0.8198899121972769, 0.41988991219727695`, 0.41988991219727695`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-40, 63], 0, Rational[20, 63]}], 
        Rational[-145, 42]}, {-0.549857399228215, -3.4523809523809526`}]]}, 
    {RGBColor[0.8011964877053238, 0.4011964877053238, 0.4011964877053238], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 63], 0, Rational[43, 126]}], 
        Rational[-7, 2]}, {-0.5910967041703311, -3.5}]]}, 
    {RGBColor[0.8151151685828302, 0.41511516858283015`, 0.41511516858283015`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-46, 63], 0, Rational[23, 63]}], 
        Rational[-24, 7]}, {-0.6323360091124473, -3.4285714285714284`}]]}, 
    {RGBColor[0.7666496145930157, 0.3666496145930157, 0.3666496145930157], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 252], 0, Rational[235, 504]}], 
        Rational[-197, 56]}, {-0.8076030551164408, -3.517857142857143}]]}, 
    {RGBColor[0.7920084858305623, 0.3920084858305623, 0.3920084858305623], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-145, 168], 0, Rational[145, 336]}], 
        Rational[-387, 112]}, {-0.7474624020758548, -3.455357142857143}]]}, 
    {RGBColor[0.7819309605265647, 0.38193096052656467`, 0.38193096052656467`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 126], 0, Rational[103, 252]}], 
        Rational[-295, 84]}, {-0.7079414015063268, -3.511904761904762}]]}, 
    {RGBColor[0.8094665862386607, 0.4094665862386608, 0.4094665862386608], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-7, 9], 0, Rational[7, 18]}], 
        Rational[-24, 7]}, {-0.6735753140545634, -3.4285714285714284`}]]}, 
    {RGBColor[0.8878551377477946, 0.4878551377477946, 0.4878551377477946], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 84], 0, Rational[41, 168]}], 
        Rational[-183, 56]}, {-0.4227028756566903, -3.267857142857143}]]}, 
    {RGBColor[0.8804588779441802, 0.48045887794418024`, 0.48045887794418024`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 84], 0, Rational[37, 168]}], 
        Rational[-557, 
         168]}, {-0.38146357071457415`, -3.3154761904761907`}]]}, 
    {RGBColor[0.9079945036562763, 0.5079945036562763, 0.5079945036562763], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 252], 0, Rational[101, 504]}], 
        Rational[-181, 56]}, {-0.3470974832628107, -3.232142857142857}]]}, 
    {RGBColor[0.8653959916930619, 0.4653959916930619, 0.4653959916930619], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 252], 0, Rational[143, 504]}], 
        Rational[-557, 
         168]}, {-0.49143505056021713`, -3.3154761904761907`}]]}, 
    {RGBColor[0.8419797305481207, 0.44197973054812073`, 0.44197973054812073`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 21], 0, Rational[5, 21]}], 
        Rational[-289, 84]}, {-0.41239304942116123`, -3.4404761904761907`}]]}, 
    {RGBColor[0.8815354916568199, 0.48153549165681986`, 0.48153549165681986`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-9, 28], 0, Rational[9, 56]}], 
        Rational[-565, 168]}, {-0.27836530835928386`, -3.363095238095238}]]}, 
    {RGBColor[0.8582779408830937, 0.4582779408830937, 0.4582779408830937], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 168], 0, Rational[65, 336]}], 
        Rational[-383, 112]}, {-0.3350693526546935, -3.419642857142857}]]}, 
    {RGBColor[0.871179757359176, 0.471179757359176, 0.471179757359176], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 252], 0, Rational[103, 504]}], 
        Rational[-565, 168]}, {-0.3539707007531634, -3.363095238095238}]]}, 
    {RGBColor[0.8391711240755497, 0.43917112407554965`, 0.43917112407554965`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 28], 0, Rational[19, 56]}], 
        Rational[-565, 168]}, {-0.5876600954251547, -3.363095238095238}]]}, 
    {RGBColor[0.8372725785946462, 0.43727257859464624`, 0.43727257859464624`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 126], 0, Rational[65, 252]}], 
        Rational[-289, 84]}, {-0.4467591368729247, -3.4404761904761907`}]]}, 
    {RGBColor[0.8314471747482892, 0.43144717474828925`, 0.43144717474828925`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 168], 0, Rational[103, 336]}], 
        Rational[-383, 112]}, {-0.5309560511297451, -3.419642857142857}]]}, 
    {RGBColor[0.8504682887638884, 0.4504682887638884, 0.4504682887638884], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-7, 12], 0, Rational[7, 24]}], 
        Rational[-565, 168]}, {-0.5051814855409226, -3.363095238095238}]]}, 
    {RGBColor[0.8920420939759219, 0.4920420939759219, 0.4920420939759219], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 63], 0, Rational[19, 126]}], 
        Rational[-10, 3]}, {-0.2611822646334021, -3.3333333333333335`}]]}, 
    {RGBColor[0.9365391514200396, 0.5365391514200396, 0.5365391514200396], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 84], 0, Rational[25, 168]}], 
        Rational[-533, 168]}, {-0.2577456558882258, -3.1726190476190474`}]]}, 
    {RGBColor[0.9181655741019756, 0.5181655741019756, 0.5181655741019756], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 84], 0, Rational[23, 168]}], 
        Rational[-13, 4]}, {-0.23712600341716772`, -3.25}]]}, 
    {RGBColor[0.9113233058541946, 0.5113233058541946, 0.5113233058541946], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 84], 0, Rational[29, 168]}], 
        Rational[-545, 168]}, {-0.29898496083034193`, -3.244047619047619}]]}, 
    {RGBColor[0.7914309672254586, 0.39143096722545856`, 0.39143096722545856`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 21], 0, Rational[5, 21]}], 
        Rational[-29, 8]}, {-0.41239304942116123`, -3.625}]]}, 
    {RGBColor[0.8024758764008805, 0.40247587640088045`, 0.40247587640088045`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 63], 0, Rational[25, 126]}], 
        Rational[-76, 21]}, {-0.3436608745176344, -3.619047619047619}]]}, 
    {RGBColor[0.7721159595166998, 0.3721159595166997, 0.3721159595166997], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 63], 0, Rational[29, 126]}], 
        Rational[-311, 84]}, {-0.3986466144404559, -3.7023809523809526`}]]}, 
    {RGBColor[0.814511696496997, 0.414511696496997, 0.414511696496997], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 63], 0, Rational[29, 126]}], 
        Rational[-149, 42]}, {-0.3986466144404559, -3.5476190476190474`}]]}, 
    {RGBColor[0.8211614585430769, 0.4211614585430769, 0.4211614585430769], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 504], 0, Rational[131, 1008]}], 
        Rational[-1213, 
         336]}, {-0.22509787280905053`, -3.6101190476190474`}]]}, 
    {RGBColor[0.8081244587450498, 0.4081244587450498, 0.4081244587450498], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-22, 63], 0, Rational[11, 63]}], 
        Rational[-76, 21]}, {-0.30242156957551825`, -3.619047619047619}]]}, 
    {RGBColor[0.8446374689992336, 0.4446374689992336, 0.4446374689992336], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 63], 0, Rational[13, 126]}], 
        Rational[-149, 42]}, {-0.17870365474916988`, -3.5476190476190474`}]]}, 
    {RGBColor[0.8352231650922848, 0.4352231650922847, 0.4352231650922847], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 7], 0, Rational[1, 7]}],
         Rational[-149, 
         42]}, {-0.24743582965269675`, -3.5476190476190474`}]]}, 
    {RGBColor[0.8518985454809033, 0.45189854548090325`, 0.45189854548090325`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 63], 0, Rational[23, 126]}], 
        Rational[-145, 42]}, {-0.3161680045562236, -3.4523809523809526`}]]}, 
    {RGBColor[0.8445022856772889, 0.4445022856772889, 0.4445022856772889], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[10, 63]}], 
        Rational[-7, 2]}, {-0.2749286996141075, -3.5}]]}, 
    {RGBColor[0.8697181312431339, 0.4697181312431339, 0.4697181312431339], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 63], 0, Rational[17, 126]}], 
        Rational[-24, 7]}, {-0.23368939467199137`, -3.4285714285714284`}]]}, 
    {RGBColor[0.8271196192799196, 0.4271196192799196, 0.4271196192799196], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-55, 126], 0, Rational[55, 252]}], 
        Rational[-295, 84]}, {-0.37802696196939783`, -3.511904761904762}]]}, 
    {RGBColor[0.869265527178759, 0.4692655271787591, 0.4692655271787591], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 252], 0, Rational[17, 504]}], 
        Rational[-197, 56]}, {-0.058422348667997843`, -3.517857142857143}]]}, 
    {RGBColor[0.878149366579145, 0.478149366579145, 0.478149366579145], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 168], 0, Rational[23, 336]}], 
        Rational[-387, 112]}, {-0.11856300170858386`, -3.455357142857143}]]}, 
    {RGBColor[0.8572453917821561, 0.45724539178215606`, 0.45724539178215606`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 126], 0, Rational[23, 252]}], 
        Rational[-295, 84]}, {-0.1580840022781118, -3.511904761904762}]]}, 
    {RGBColor[0.8753667135873033, 0.47536671358730326`, 0.47536671358730326`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 9], 0, Rational[1, 9]}],
         Rational[-24, 7]}, {-0.19245008972987526`, -3.4285714285714284`}]]}, 
    {RGBColor[0.5977582679810637, 0.19775826798106366`, 0.19775826798106366`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 9], 0, Rational[5, 18]}], 
        Rational[-361, 84]}, {-0.4811252243246881, -4.2976190476190474`}]]}, 
    {RGBColor[0.5553625310007664, 0.15536253100076639`, 0.15536253100076639`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 9], 0, Rational[5, 18]}], 
        Rational[-187, 42]}, {-0.4811252243246881, -4.4523809523809526`}]]}, 
    {RGBColor[0.5807968362490421, 0.18079683624904205`, 0.18079683624904205`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 252], 0, Rational[131, 504]}], 
        Rational[-35, 8]}, {-0.45019574561810105`, -4.375}]]}, 
    {RGBColor[0.5692812118782727, 0.1692812118782727, 0.1692812118782727], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-38, 63], 0, Rational[19, 63]}], 
        Rational[-92, 21]}, {-0.5223645292668042, -4.380952380952381}]]}, 
    {RGBColor[0.5505956297360763, 0.15059562973607632`, 0.15059562973607632`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-373, 504], 0, Rational[373, 1008]}], 
        Rational[-1475, 336]}, {-0.6409275309753881, -4.3898809523809526`}]]}, 
    {RGBColor[0.5636326295341034, 0.16363262953410335`, 0.16363262953410335`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 63], 0, Rational[41, 126]}], 
        Rational[-92, 21]}, {-0.5636038342089204, -4.380952380952381}]]}, 
    {RGBColor[0.5271196192799196, 0.12711961927991958`, 0.12711961927991958`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-50, 63], 0, Rational[25, 63]}], 
        Rational[-187, 42]}, {-0.6873217490352688, -4.4523809523809526`}]]}, 
    {RGBColor[0.5365339231868685, 0.13653392318686852`, 0.13653392318686852`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 7], 0, Rational[5, 14]}], 
        Rational[-187, 42]}, {-0.6185895741317419, -4.4523809523809526`}]]}, 
    {RGBColor[0.5427546082178439, 0.1427546082178439, 0.1427546082178439], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 126], 0, Rational[73, 252]}], 
        Rational[-377, 84]}, {-0.5017448767957462, -4.488095238095238}]]}, 
    {RGBColor[0.51985854279825, 0.11985854279824988`, 0.11985854279824988`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-40, 63], 0, Rational[20, 63]}], 
        Rational[-191, 42]}, {-0.549857399228215, -4.5476190476190474`}]]}, 
    {RGBColor[0.5272548026018643, 0.1272548026018643, 0.1272548026018643], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 63], 0, Rational[43, 126]}], 
        Rational[-9, 2]}, {-0.5910967041703311, -4.5}]]}, 
    {RGBColor[0.5020389570360193, 0.10203895703601927`, 0.10203895703601927`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-46, 63], 0, Rational[23, 63]}], 
        Rational[-32, 7]}, {-0.6323360091124473, -4.571428571428571}]]}, 
    {RGBColor[0.5024915611003942, 0.10249156110039409`, 0.10249156110039409`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 252], 0, Rational[235, 504]}], 
        Rational[-251, 56]}, {-0.8076030551164408, -4.482142857142857}]]}, 
    {RGBColor[0.4936077217000082, 0.09360772170000821, 0.09360772170000821], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-145, 168], 0, Rational[145, 336]}], 
        Rational[-509, 112]}, {-0.7474624020758548, -4.544642857142857}]]}, 
    {RGBColor[0.5145116964969971, 0.11451169649699709`, 0.11451169649699709`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 126], 0, Rational[103, 252]}], 
        Rational[-377, 84]}, {-0.7079414015063268, -4.488095238095238}]]}, 
    {RGBColor[0.49639037469184993`, 0.09639037469184993, 0.09639037469184993],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-7, 9], 0, Rational[7, 18]}], 
        Rational[-32, 7]}, {-0.6735753140545634, -4.571428571428571}]]}, 
    {RGBColor[0.4847287351625404, 0.08472873516254038, 0.08472873516254038], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-415, 84]}, {-0.020619652471058063`, -4.940476190476191}]]}, 
    {RGBColor[0.4798447617068783, 0.07984476170687829, 0.07984476170687829], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 168], 0, Rational[19, 336]}], 
        Rational[-551, 112]}, {-0.0979433492375258, -4.919642857142857}]]}, 
    {RGBColor[0.49864741604004675`, 0.09864741604004672, 0.09864741604004672],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 14], 0, Rational[1, 28]}], 
        Rational[-409, 84]}, {-0.06185895741317419, -4.869047619047619}]]}, 
    {RGBColor[0.4854673905703183, 0.08546739057031824, 0.08546739057031824], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 126], 0, Rational[23, 252]}], 
        Rational[-409, 84]}, {-0.1580840022781118, -4.869047619047619}]]}, 
    {RGBColor[0.5369081037536756, 0.13690810375367554`, 0.13690810375367554`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-19, 4]}, {-0.020619652471058063`, -4.75}]]}, 
    {RGBColor[0.5251740197004756, 0.12517401970047556`, 0.12517401970047556`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 21], 0, Rational[1, 21]}], 
        Rational[-100, 21]}, {-0.08247860988423225, -4.761904761904762}]]}, 
    {RGBColor[0.5131381996043591, 0.11313819960435906`, 0.11313819960435906`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 63], 0, Rational[1, 63]}], 
        Rational[-29, 6]}, {-0.02749286996141075, -4.833333333333333}]]}, 
    {RGBColor[0.5587951471216023, 0.15879514712160228`, 0.15879514712160228`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 63], 0, Rational[1, 63]}], 
        Rational[-14, 3]}, {-0.02749286996141075, -4.666666666666667}]]}, 
    {RGBColor[0.5357638983800636, 0.13576389838006356`, 0.13576389838006356`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 126], 0, Rational[25, 252]}], 
        Rational[-131, 28]}, {-0.1718304372588172, -4.678571428571429}]]}, 
    {RGBColor[0.5124309135956083, 0.11243091359560833`, 0.11243091359560833`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 126], 0, Rational[29, 252]}], 
        Rational[-19, 4]}, {-0.19932330722022795`, -4.75}]]}, 
    {RGBColor[0.5176425765749164, 0.11764257657491642`, 0.11764257657491642`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 63], 0, Rational[5, 63]}], 
        Rational[-100, 21]}, {-0.13746434980705374`, -4.761904761904762}]]}, 
    {RGBColor[0.4924267310090714, 0.0924267310090714, 0.0924267310090714], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 63], 0, Rational[13, 126]}], 
        Rational[-29, 6]}, {-0.17870365474916988`, -4.833333333333333}]]}, 
    {RGBColor[0.5869861518809902, 0.18698615188099027`, 0.18698615188099027`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 36], 0, Rational[1, 72]}], 
        Rational[-767, 168]}, {-0.024056261216234408`, -4.565476190476191}]]}, 
    {RGBColor[0.5483718211629861, 0.1483718211629861, 0.1483718211629861], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 63], 0, Rational[11, 126]}], 
        Rational[-65, 14]}, {-0.15121078478775912`, -4.642857142857143}]]}, 
    {RGBColor[0.5733692070464005, 0.1733692070464005, 0.1733692070464005], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 252], 0, Rational[29, 504]}], 
        Rational[-769, 168]}, {-0.09966165361011398, -4.5773809523809526`}]]}, 
    {RGBColor[0.5638716267789656, 0.16387162677896566`, 0.16387162677896566`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 14], 0, Rational[1, 28]}], 
        Rational[-389, 84]}, {-0.06185895741317419, -4.630952380952381}]]}, 
    {RGBColor[0.48672624170344325`, 0.08672624170344324, 0.08672624170344324],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 84], 0, Rational[41, 168]}], 
        Rational[-265, 56]}, {-0.4227028756566903, -4.732142857142857}]]}, 
    {RGBColor[0.5054196661953965, 0.10541966619539639`, 0.10541966619539639`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 84], 0, Rational[37, 168]}], 
        Rational[-787, 168]}, {-0.38146357071457415`, -4.684523809523809}]]}, 
    {RGBColor[0.4903567799442781, 0.09035677994427811, 0.09035677994427811], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 252], 0, Rational[143, 504]}], 
        Rational[-787, 168]}, {-0.49143505056021713`, -4.684523809523809}]]}, 
    {RGBColor[0.4872983443902492, 0.08729834439024921, 0.08729834439024921], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 252], 0, Rational[101, 504]}], 
        Rational[-267, 56]}, {-0.3470974832628107, -4.767857142857143}]]}, 
    {RGBColor[0.5325859642036036, 0.13258596420360355`, 0.13258596420360355`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-9, 28], 0, Rational[9, 56]}], 
        Rational[-779, 168]}, {-0.27836530835928386`, -4.636904761904762}]]}, 
    {RGBColor[0.5354259400752018, 0.13542594007520178`, 0.13542594007520178`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 21], 0, Rational[5, 21]}], 
        Rational[-383, 84]}, {-0.41239304942116123`, -4.559523809523809}]]}, 
    {RGBColor[0.540309913530864, 0.14030991353086394`, 0.14030991353086394`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 168], 0, Rational[65, 336]}], 
        Rational[-513, 112]}, {-0.3350693526546935, -4.580357142857143}]]}, 
    {RGBColor[0.5222302299059598, 0.12223022990595972`, 0.12223022990595972`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 252], 0, Rational[103, 504]}], 
        Rational[-779, 168]}, {-0.3539707007531634, -4.636904761904762}]]}, 
    {RGBColor[0.4832308867845531, 0.08323088678455308, 0.08323088678455308], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 84], 0, Rational[25, 168]}], 
        Rational[-811, 168]}, {-0.2577456558882258, -4.8273809523809526`}]]}, 
    {RGBColor[0.5267865138379759, 0.12678651383797593`, 0.12678651383797593`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 63], 0, Rational[19, 126]}], 
        Rational[-14, 3]}, {-0.2611822646334021, -4.666666666666667}]]}, 
    {RGBColor[0.5072530464467865, 0.10725304644678642`, 0.10725304644678642`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 84], 0, Rational[23, 168]}], 
        Rational[-19, 4]}, {-0.23712600341716772`, -4.75}]]}, 
    {RGBColor[0.4971495676620594, 0.09714956766205941, 0.09714956766205941], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 84], 0, Rational[29, 168]}], 
        Rational[-799, 168]}, {-0.29898496083034193`, -4.755952380952381}]]}, 
    {RGBColor[0.5307187881217273, 0.13071878812172735`, 0.13071878812172735`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 126], 0, Rational[65, 252]}], 
        Rational[-383, 84]}, {-0.4467591368729247, -4.559523809523809}]]}, 
    {RGBColor[0.4902215966223334, 0.09022159662233337, 0.09022159662233337], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 28], 0, Rational[19, 56]}], 
        Rational[-779, 168]}, {-0.5876600954251547, -4.636904761904762}]]}, 
    {RGBColor[0.5134791473960595, 0.11347914739605947`, 0.11347914739605947`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 168], 0, Rational[103, 336]}], 
        Rational[-513, 112]}, {-0.5309560511297451, -4.580357142857143}]]}, 
    {RGBColor[0.5015187613106721, 0.1015187613106721, 0.1015187613106721], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-7, 12], 0, Rational[7, 24]}], 
        Rational[-779, 168]}, {-0.5051814855409226, -4.636904761904762}]]}, 
    {RGBColor[0.585974703397864, 0.18597470339786396`, 0.18597470339786396`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 21], 0, Rational[5, 21]}], 
        Rational[-35, 8]}, {-0.41239304942116123`, -4.375}]]}, 
    {RGBColor[0.5937584020363399, 0.1937584020363399, 0.1937584020363399], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 63], 0, Rational[25, 126]}], 
        Rational[-92, 21]}, {-0.3436608745176344, -4.380952380952381}]]}, 
    {RGBColor[0.5666596956891051, 0.16665969568910508`, 0.16665969568910508`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 63], 0, Rational[29, 126]}], 
        Rational[-187, 42]}, {-0.3986466144404559, -4.4523809523809526`}]]}, 
    {RGBColor[0.6090554326694024, 0.20905543266940238`, 0.20905543266940238`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 63], 0, Rational[29, 126]}], 
        Rational[-361, 84]}, {-0.3986466144404559, -4.2976190476190474`}]]}, 
    {RGBColor[0.6075521683731174, 0.20755216837311738`, 0.20755216837311738`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 504], 0, Rational[131, 1008]}], 
        Rational[-1475, 
         336]}, {-0.22509787280905053`, -4.3898809523809526`}]]}, 
    {RGBColor[0.5967854681913417, 0.1967854681913417, 0.1967854681913417], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 63], 0, Rational[13, 126]}], 
        Rational[-187, 42]}, {-0.17870365474916988`, -4.4523809523809526`}]]}, 
    {RGBColor[0.5994069843805093, 0.1994069843805093, 0.1994069843805093], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-22, 63], 0, Rational[11, 63]}], 
        Rational[-92, 21]}, {-0.30242156957551825`, -4.380952380952381}]]}, 
    {RGBColor[0.5873711642843927, 0.18737116428439274`, 0.18737116428439274`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 7], 0, Rational[1, 7]}],
         Rational[-187, 
         42]}, {-0.24743582965269675`, -4.4523809523809526`}]]}, 
    {RGBColor[0.5518671760818763, 0.15186717608187625`, 0.15186717608187625`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 63], 0, Rational[23, 126]}], 
        Rational[-191, 42]}, {-0.3161680045562236, -4.5476190476190474`}]]}, 
    {RGBColor[0.5705606005738294, 0.1705606005738294, 0.1705606005738294], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[10, 63]}], 
        Rational[-9, 2]}, {-0.2749286996141075, -4.5}]]}, 
    {RGBColor[0.5597003552503519, 0.15970035525035192`, 0.15970035525035192`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-55, 126], 0, Rational[55, 252]}], 
        Rational[-377, 84]}, {-0.37802696196939783`, -4.488095238095238}]]}, 
    {RGBColor[0.556641919696323, 0.15664191969632307`, 0.15664191969632307`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 63], 0, Rational[17, 126]}], 
        Rational[-32, 7]}, {-0.23368939467199137`, -4.571428571428571}]]}, 
    {RGBColor[0.6051074736861375, 0.20510747368613744`, 0.20510747368613744`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 252], 0, Rational[17, 504]}], 
        Rational[-251, 56]}, {-0.058422348667997843`, -4.482142857142857}]]}, 
    {RGBColor[0.5797486024485909, 0.17974860244859092`, 0.17974860244859092`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 168], 0, Rational[23, 336]}], 
        Rational[-509, 112]}, {-0.11856300170858386`, -4.544642857142857}]]}, 
    {RGBColor[0.5898261277525886, 0.18982612775258853`, 0.18982612775258853`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 126], 0, Rational[23, 252]}], 
        Rational[-377, 84]}, {-0.1580840022781118, -4.488095238095238}]]}, 
    {RGBColor[0.5622905020404925, 0.16229050204049242`, 0.16229050204049242`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 9], 0, Rational[1, 9]}],
         Rational[-32, 7]}, {-0.19245008972987526`, -4.571428571428571}]]}}, 
   {PointSize[0.005], 
    {RGBColor[0.26390343766401153`, 0.6639034376640116, 0.6639034376640116], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1003, 252], 0, Rational[
          1003, 504]}], -4}, {-3.4469185714118726`, -4}]]}, 
    {RGBColor[0.28824177072657303`, 0.6882417707265731, 0.6882417707265731], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 18], 0, Rational[71, 36]}], 
        Rational[-55, 14]}, {-3.415989092705286, -3.9285714285714284`}]]}, 
    {RGBColor[0.24822827956208723`, 0.6482282795620873, 0.6482282795620873], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 18], 0, Rational[71, 36]}], 
        Rational[-57, 14]}, {-3.415989092705286, -4.071428571428571}]]}, 
    {RGBColor[0.2763823577195024, 0.6763823577195025, 0.6763823577195025], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-82, 21], 0, Rational[41, 21]}], 
        Rational[-335, 84]}, {-3.3816230052535223`, -3.988095238095238}]]}, 
    {RGBColor[0.2536261067009875, 0.6536261067009875, 0.6536261067009875], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-481, 126], 0, Rational[481, 252]}], 
        Rational[-115, 28]}, {-3.306017612859643, -4.107142857142857}]]}, 
    {RGBColor[0.21007082861355061`, 0.6100708286135507, 0.6100708286135507], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-251, 63], 0, Rational[251, 126]}], 
        Rational[-88, 21]}, {-3.4503551801570493`, -4.190476190476191}]]}, 
    {RGBColor[0.22769767310479433`, 0.6276976731047943, 0.6276976731047943], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-653, 168], 0, Rational[653, 336]}], 
        Rational[-467, 112]}, {-3.366158265900229, -4.169642857142857}]]}, 
    {RGBColor[0.24111263175784486`, 0.6411126317578448, 0.6411126317578448], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 63], 0, Rational[247, 126]}], 
        Rational[-115, 28]}, {-3.395369440234228, -4.107142857142857}]]}, 
    {RGBColor[0.3167734717188461, 0.7167734717188461, 0.7167734717188461], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-251, 63], 0, Rational[251, 126]}], 
        Rational[-80, 21]}, {-3.4503551801570493`, -3.8095238095238093`}]]}, 
    {RGBColor[0.31364634344771625`, 0.7136463434477163, 0.7136463434477163], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-481, 126], 0, Rational[481, 252]}], 
        Rational[-109, 28]}, {-3.306017612859643, -3.892857142857143}]]}, 
    {RGBColor[0.32272971462044814`, 0.7227297146204481, 0.7227297146204481], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-653, 168], 0, Rational[653, 336]}], 
        Rational[-429, 112]}, {-3.366158265900229, -3.830357142857143}]]}, 
    {RGBColor[0.3011328685045736, 0.7011328685045737, 0.7011328685045737], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 63], 0, Rational[247, 126]}], 
        Rational[-109, 28]}, {-3.395369440234228, -3.892857142857143}]]}, 
    {RGBColor[0.26436868818265463`, 0.6643686881826547, 0.6643686881826547], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-319, 84], 0, Rational[319, 168]}], 
        Rational[-685, 168]}, {-3.288834569133761, -4.0773809523809526`}]]}, 
    {RGBColor[0.307716636944181, 0.707716636944181, 0.707716636944181], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-319, 84], 0, Rational[319, 168]}], 
        Rational[-659, 168]}, {-3.288834569133761, -3.9226190476190474`}]]}, 
    {RGBColor[0.2889303875502969, 0.6889303875502969, 0.6889303875502969], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-317, 84], 0, Rational[
          317, 168]}], -4}, {-3.268214916662703, -4}]]}, 
    {RGBColor[0.2840829576845133, 0.6840829576845133, 0.6840829576845133], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-242, 63], 0, Rational[121, 63]}], 
        Rational[-335, 84]}, {-3.326637265330701, -3.988095238095238}]]}, 
    {RGBColor[0.34757587157888964`, 0.7475758715788896, 0.7475758715788896], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 63], 0, Rational[235, 126]}], 
        Rational[-80, 21]}, {-3.2304122204657633`, -3.8095238095238093`}]]}, 
    {RGBColor[0.3624612291234464, 0.7624612291234465, 0.7624612291234465], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 63], 0, Rational[229, 126]}], 
        Rational[-319, 84]}, {-3.1479336105815308`, -3.7976190476190474`}]]}, 
    {RGBColor[0.3752832171261434, 0.7752832171261435, 0.7752832171261435], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 3], 0, Rational[11, 6]}], 
        Rational[-157, 42]}, {-3.1754264805429417`, -3.738095238095238}]]}, 
    {RGBColor[0.387796692069286, 0.787796692069286, 0.787796692069286], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-449, 126], 0, Rational[449, 252]}], 
        Rational[-157, 42]}, {-3.0860746531683567`, -3.738095238095238}]]}, 
    {RGBColor[0.3515964650703423, 0.7515964650703424, 0.7515964650703424], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 18], 0, Rational[71, 36]}], 
        Rational[-311, 84]}, {-3.415989092705286, -3.7023809523809526`}]]}, 
    {RGBColor[0.36893885197078685`, 0.7689388519707869, 0.7689388519707869], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1003, 252], 0, Rational[1003, 504]}], 
        Rational[-29, 8]}, {-3.4469185714118726`, -3.625}]]}, 
    {RGBColor[0.37975054322775753`, 0.7797505432277576, 0.7797505432277576], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-82, 21], 0, Rational[41, 21]}], 
        Rational[-76, 21]}, {-3.3816230052535223`, -3.619047619047619}]]}, 
    {RGBColor[0.3951677801369493, 0.7951677801369493, 0.7951677801369493], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-997, 252], 0, Rational[997, 504]}], 
        Rational[-85, 24]}, {-3.4262989189408146`, -3.5416666666666665`}]]}, 
    {RGBColor[0.39040797795495097`, 0.790407977954951, 0.790407977954951], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-79, 21], 0, Rational[79, 42]}], 
        Rational[-51, 14]}, {-3.257905090427174, -3.642857142857143}]]}, 
    {RGBColor[0.3712946975930309, 0.7712946975930309, 0.7712946975930309], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-80, 21], 0, Rational[40, 21]}], 
        Rational[-155, 42]}, {-3.29914439536929, -3.6904761904761907`}]]}, 
    {RGBColor[0.3866958975230526, 0.7866958975230527, 0.7866958975230527], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-232, 63], 0, Rational[116, 63]}], 
        Rational[-155, 42]}, {-3.1891729155236472`, -3.6904761904761907`}]]}, 
    {RGBColor[0.3898230257941825, 0.7898230257941825, 0.7898230257941825], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-485, 126], 0, Rational[485, 252]}], 
        Rational[-101, 28]}, {-3.3335104828210533`, -3.607142857142857}]]}, 
    {RGBColor[0.34448081726609997`, 0.7444808172660999, 0.7444808172660999], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 63], 0, Rational[247, 126]}], 
        Rational[-157, 42]}, {-3.395369440234228, -3.738095238095238}]]}, 
    {RGBColor[0.34180042160513147`, 0.7418004216051315, 0.7418004216051315], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-34, 9], 0, Rational[17, 9]}], 
        Rational[-80, 21]}, {-3.2716515254078793`, -3.8095238095238093`}]]}, 
    {RGBColor[0.334546554250282, 0.734546554250282, 0.734546554250282], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-487, 126], 0, Rational[487, 252]}], 
        Rational[-319, 84]}, {-3.347256917801759, -3.7976190476190474`}]]}, 
    {RGBColor[0.3541065672223635, 0.7541065672223635, 0.7541065672223635], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-242, 63], 0, Rational[121, 63]}], 
        Rational[-157, 42]}, {-3.326637265330701, -3.738095238095238}]]}, 
    {RGBColor[0.184873585218318, 0.584873585218318, 0.584873585218318], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 18], 0, Rational[71, 36]}], 
        Rational[-361, 84]}, {-3.415989092705286, -4.2976190476190474`}]]}, 
    {RGBColor[0.1588680233572362, 0.5588680233572363, 0.5588680233572363], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1003, 252], 0, Rational[1003, 504]}], 
        Rational[-35, 8]}, {-3.4469185714118726`, -4.375}]]}, 
    {RGBColor[0.1663452570171664, 0.5663452570171664, 0.5663452570171664], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-82, 21], 0, Rational[41, 21]}], 
        Rational[-92, 21]}, {-3.3816230052535223`, -4.380952380952381}]]}, 
    {RGBColor[0.1384145451648319, 0.5384145451648319, 0.5384145451648319], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-997, 252], 0, Rational[997, 504]}], 
        Rational[-107, 24]}, {-3.4262989189408146`, -4.458333333333333}]]}, 
    {RGBColor[0.24087322847359408`, 0.6408732284735941, 0.6408732284735941], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 63], 0, Rational[235, 126]}], 
        Rational[-88, 21]}, {-3.2304122204657633`, -4.190476190476191}]]}, 
    {RGBColor[0.24908967082406988`, 0.6490896708240699, 0.6490896708240699], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 63], 0, Rational[229, 126]}], 
        Rational[-353, 84]}, {-3.1479336105815308`, -4.2023809523809526`}]]}, 
    {RGBColor[0.228567082856362, 0.6285670828563621, 0.6285670828563621], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 3], 0, Rational[11, 6]}], 
        Rational[-179, 42]}, {-3.1754264805429417`, -4.261904761904762}]]}, 
    {RGBColor[0.24108055779950466`, 0.6410805577995047, 0.6410805577995047], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-449, 126], 0, Rational[449, 252]}], 
        Rational[-179, 42]}, {-3.0860746531683567`, -4.261904761904762}]]}, 
    {RGBColor[0.19034052213252184`, 0.5903405221325219, 0.5903405221325219], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-79, 21], 0, Rational[79, 42]}], 
        Rational[-61, 14]}, {-3.257905090427174, -4.357142857142857}]]}, 
    {RGBColor[0.19790290254692564`, 0.5979029025469257, 0.5979029025469257], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-80, 21], 0, Rational[40, 21]}], 
        Rational[-181, 42]}, {-3.29914439536929, -4.309523809523809}]]}, 
    {RGBColor[0.16974882438951042`, 0.5697488243895105, 0.5697488243895105], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-485, 126], 0, Rational[485, 252]}], 
        Rational[-123, 28]}, {-3.3335104828210533`, -4.392857142857143}]]}, 
    {RGBColor[0.21330410247694737`, 0.6133041024769474, 0.6133041024769474], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-232, 63], 0, Rational[116, 63]}], 
        Rational[-181, 42]}, {-3.1891729155236472`, -4.309523809523809}]]}, 
    {RGBColor[0.23509777849983593`, 0.635097778499836, 0.635097778499836], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-34, 9], 0, Rational[17, 9]}], 
        Rational[-88, 21]}, {-3.2716515254078793`, -4.190476190476191}]]}, 
    {RGBColor[0.19776468299631852`, 0.5977646829963186, 0.5977646829963186], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 63], 0, Rational[247, 126]}], 
        Rational[-179, 42]}, {-3.395369440234228, -4.261904761904762}]]}, 
    {RGBColor[0.22117499595090548`, 0.6211749959509055, 0.6211749959509055], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-487, 126], 0, Rational[487, 252]}], 
        Rational[-353, 84]}, {-3.347256917801759, -4.2023809523809526`}]]}, 
    {RGBColor[0.2073904329525821, 0.6073904329525821, 0.6073904329525821], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-242, 63], 0, Rational[121, 63]}], 
        Rational[-179, 42]}, {-3.326637265330701, -4.261904761904762}]]}, 
    {RGBColor[0.3726028214651749, 0.772602821465175, 0.772602821465175], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-74, 21], 0, Rational[37, 21]}], 
        Rational[-80, 21]}, {-3.051708565716593, -3.8095238095238093`}]]}, 
    {RGBColor[0.35593855196955754`, 0.7559385519695576, 0.7559385519695576], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-607, 168], 0, Rational[607, 336]}], 
        Rational[-429, 112]}, {-3.129032262483061, -3.830357142857143}]]}, 
    {RGBColor[0.34682062590917384`, 0.7468206259091739, 0.7468206259091739], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 7], 0, Rational[25, 14]}], 
        Rational[-163, 42]}, {-3.0929478706587092`, -3.880952380952381}]]}, 
    {RGBColor[0.33334457597040484`, 0.7333445759704049, 0.7333445759704049], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-232, 63], 0, Rational[116, 63]}], 
        Rational[-163, 42]}, {-3.1891729155236472`, -3.880952380952381}]]}, 
    {RGBColor[0.2659001783598794, 0.6659001783598795, 0.6659001783598795], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-74, 21], 0, Rational[37, 21]}], 
        Rational[-88, 21]}, {-3.051708565716593, -4.190476190476191}]]}, 
    {RGBColor[0.2609065104539037, 0.6609065104539037, 0.6609065104539037], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-607, 168], 0, Rational[607, 336]}], 
        Rational[-467, 112]}, {-3.129032262483061, -4.169642857142857}]]}, 
    {RGBColor[0.28013147396836413`, 0.6801314739683642, 0.6801314739683642], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 7], 0, Rational[25, 14]}], 
        Rational[-173, 42]}, {-3.0929478706587092`, -4.119047619047619}]]}, 
    {RGBColor[0.26665542402959513`, 0.6666554240295952, 0.6666554240295952], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-232, 63], 0, Rational[116, 63]}], 
        Rational[-173, 42]}, {-3.1891729155236472`, -4.119047619047619}]]}, 
    {RGBColor[0.31925149991252716`, 0.7192514999125272, 0.7192514999125272], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-74, 21], 0, Rational[
          37, 21]}], -4}, {-3.051708565716593, -4}]]}, 
    {RGBColor[0.3139227825489304, 0.7139227825489305, 0.7139227825489305], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 42], 0, Rational[151, 84]}], 
        Rational[-335, 84]}, {-3.1135675231297673`, -3.988095238095238}]]}, 
    {RGBColor[0.2949477217376174, 0.6949477217376174, 0.6949477217376174], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-445, 126], 0, Rational[445, 252]}], 
        Rational[-49, 12]}, {-3.058581783206946, -4.083333333333333}]]}, 
    {RGBColor[0.3416301280961842, 0.7416301280961842, 0.7416301280961842], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-445, 126], 0, Rational[445, 252]}], 
        Rational[-47, 12]}, {-3.058581783206946, -3.9166666666666665`}]]}, 
    {RGBColor[0.2942245500262418, 0.6942245500262418, 0.6942245500262418], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 63], 0, Rational[
          235, 126]}], -4}, {-3.2304122204657633`, -4}]]}, 
    {RGBColor[0.3062221825839196, 0.7062221825839197, 0.7062221825839197], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-461, 126], 0, Rational[461, 252]}], 
        Rational[-335, 84]}, {-3.1685532630525888`, -3.988095238095238}]]}, 
    {RGBColor[0.3204534781924043, 0.7204534781924044, 0.7204534781924044], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-467, 126], 0, Rational[467, 252]}], 
        Rational[-47, 12]}, {-3.2097925679947052`, -3.9166666666666665`}]]}, 
    {RGBColor[0.2737710718338375, 0.6737710718338374, 0.6737710718338374], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-467, 126], 0, Rational[467, 252]}], 
        Rational[-49, 12]}, {-3.2097925679947052`, -4.083333333333333}]]}, 
    {RGBColor[0.20216786118125227`, 0.6021678611812523, 0.6021678611812523], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-31, 9], 0, Rational[31, 18]}], 
        Rational[-187, 42]}, {-2.982976390813066, -4.4523809523809526`}]]}, 
    {RGBColor[0.2455158099427786, 0.6455158099427787, 0.6455158099427787], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-31, 9], 0, Rational[31, 18]}], 
        Rational[-361, 84]}, {-2.982976390813066, -4.2976190476190474`}]]}, 
    {RGBColor[0.21951024808169686`, 0.6195102480816969, 0.6195102480816969], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-877, 252], 0, Rational[877, 504]}], 
        Rational[-35, 8]}, {-3.0139058695196534`, -4.375}]]}, 
    {RGBColor[0.22795005673725335`, 0.6279500567372533, 0.6279500567372533], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-214, 63], 0, Rational[107, 63]}], 
        Rational[-92, 21]}, {-2.94173708587095, -4.380952380952381}]]}, 
    {RGBColor[0.24205363221402765`, 0.6420536322140277, 0.6420536322140277], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1643, 504], 0, Rational[1643, 1008]}], 
        Rational[-1475, 
         336]}, {-2.8231740841623663`, -4.3898809523809526`}]]}, 
    {RGBColor[0.23104511105004305`, 0.631045111050043, 0.631045111050043], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-202, 63], 0, Rational[101, 63]}], 
        Rational[-187, 42]}, {-2.7767798661024856`, -4.4523809523809526`}]]}, 
    {RGBColor[0.23372550671101147`, 0.6337255067110115, 0.6337255067110115], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-211, 63], 0, Rational[211, 126]}], 
        Rational[-92, 21]}, {-2.900497780928834, -4.380952380952381}]]}, 
    {RGBColor[0.22141936109377947`, 0.6214193610937795, 0.6214193610937795], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 7], 0, Rational[23, 14]}], 
        Rational[-187, 42]}, {-2.8455120410060126`, -4.4523809523809526`}]]}, 
    {RGBColor[0.1950522133770099, 0.59505221337701, 0.59505221337701], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-431, 126], 0, Rational[431, 252]}], 
        Rational[-377, 84]}, {-2.962356738342008, -4.488095238095238}]]}, 
    {RGBColor[0.18511795036119197`, 0.585117950361192, 0.585117950361192], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-212, 63], 0, Rational[106, 63]}], 
        Rational[-191, 42]}, {-2.9142442159095396`, -4.5476190476190474`}]]}, 
    {RGBColor[0.2042312307231121, 0.6042312307231121, 0.6042312307231121], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-209, 63], 0, Rational[209, 126]}], 
        Rational[-9, 2]}, {-2.8730049109674236`, -4.5}]]}, 
    {RGBColor[0.18999993511462732`, 0.5899999351146273, 0.5899999351146273], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-206, 63], 0, Rational[103, 63]}], 
        Rational[-32, 7]}, {-2.831765606025307, -4.571428571428571}]]}, 
    {RGBColor[0.2395540294809031, 0.6395540294809031, 0.6395540294809031], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-773, 252], 0, Rational[773, 504]}], 
        Rational[-251, 56]}, {-2.656498560021314, -4.482142857142857}]]}, 
    {RGBColor[0.21362559588470992`, 0.6136255958847099, 0.6136255958847099], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-527, 168], 0, Rational[527, 336]}], 
        Rational[-509, 112]}, {-2.7166392130619, -4.544642857142857}]]}, 
    {RGBColor[0.22392946324580065`, 0.6239294632458007, 0.6239294632458007], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 126], 0, Rational[401, 252]}], 
        Rational[-377, 84]}, {-2.7561602136314276`, -4.488095238095238}]]}, 
    {RGBColor[0.19577538508838546`, 0.5957753850883855, 0.5957753850883855], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 9], 0, Rational[29, 18]}], 
        Rational[-32, 7]}, {-2.790526301083191, -4.571428571428571}]]}, 
    {RGBColor[0.10551670180458846`, 0.5055167018045885, 0.5055167018045885], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1003, 252], 0, Rational[1003, 504]}], 
        Rational[-767, 168]}, {-3.4469185714118726`, -4.565476190476191}]]}, 
    {RGBColor[0.1026129398385393, 0.5026129398385393, 0.5026129398385393], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-241, 63], 0, Rational[241, 126]}], 
        Rational[-65, 14]}, {-3.3128908303499953`, -4.642857142857143}]]}, 
    {RGBColor[0.1137331441550643, 0.5137331441550643, 0.5137331441550643], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-979, 252], 0, Rational[979, 504]}], 
        Rational[-769, 168]}, {-3.3644399615276406`, -4.5773809523809526`}]]}, 
    {RGBColor[
     0.09106203989102299, 0.49106203989102304`, 0.49106203989102304`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 63], 0, Rational[247, 126]}], 
        Rational[-65, 14]}, {-3.395369440234228, -4.642857142857143}]]}, 
    {RGBColor[
     0.053832609050460944`, 0.45383260905046097`, 0.45383260905046097`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1003, 252], 0, Rational[1003, 504]}], 
        Rational[-19, 4]}, {-3.4469185714118726`, -4.75}]]}, 
    {RGBColor[
     0.07817094211302247, 0.47817094211302247`, 0.47817094211302247`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 18], 0, Rational[71, 36]}], 
        Rational[-131, 28]}, {-3.415989092705286, -4.678571428571429}]]}, 
    {RGBColor[
     0.03815745094853662, 0.43815745094853664`, 0.43815745094853664`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 18], 0, Rational[71, 36]}], 
        Rational[-135, 28]}, {-3.415989092705286, -4.821428571428571}]]}, 
    {RGBColor[0.059642613911870875`, 0.4596426139118709, 0.4596426139118709], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-82, 21], 0, Rational[41, 21]}], 
        Rational[-100, 21]}, {-3.3816230052535223`, -4.761904761904762}]]}, 
    {RGBColor[
     0.09549729203429692, 0.49549729203429693`, 0.49549729203429693`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-479, 126], 0, Rational[479, 252]}], 
        Rational[-131, 28]}, {-3.2922711778789373`, -4.678571428571429}]]}, 
    {RGBColor[0.07934084643455946, 0.4793408464345595, 0.4793408464345595], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-475, 126], 0, Rational[475, 252]}], 
        Rational[-19, 4]}, {-3.2647783079175268`, -4.75}]]}, 
    {RGBColor[
     0.06734321387688173, 0.46734321387688177`, 0.46734321387688177`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-242, 63], 0, Rational[121, 63]}], 
        Rational[-100, 21]}, {-3.326637265330701, -4.761904761904762}]]}, 
    {RGBColor[0.05311191826839697, 0.453111918268397, 0.453111918268397], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-239, 63], 0, Rational[239, 126]}], 
        Rational[-29, 6]}, {-3.285397960388585, -4.833333333333333}]]}, 
    {RGBColor[0., 0.4, 0.4], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-251, 63], 0, Rational[251, 126]}], 
        Rational[-415, 84]}, {-3.4503551801570493`, -4.940476190476191}]]}, 
    {RGBColor[0.017626844491243698`, 0.4176268444912437, 0.4176268444912437], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-653, 168], 0, Rational[653, 336]}], 
        Rational[-551, 112]}, {-3.366158265900229, -4.919642857142857}]]}, 
    {RGBColor[0.031041803144294253`, 0.4310418031442943, 0.4310418031442943], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 63], 0, Rational[247, 126]}], 
        Rational[-34, 7]}, {-3.395369440234228, -4.857142857142857}]]}, 
    {RGBColor[
     0.04022082049039646, 0.44022082049039646`, 0.44022082049039646`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-481, 126], 0, Rational[481, 252]}], 
        Rational[-409, 84]}, {-3.306017612859643, -4.869047619047619}]]}, 
    {RGBColor[0.1156262201879768, 0.5156262201879769, 0.5156262201879769], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-295, 84], 0, Rational[295, 168]}], 
        Rational[-265, 56]}, {-3.0413987394810644`, -4.732142857142857}]]}, 
    {RGBColor[0.12318860060238063`, 0.5231886006023807, 0.5231886006023807], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-299, 84], 0, Rational[299, 168]}], 
        Rational[-787, 168]}, {-3.0826380444231805`, -4.684523809523809}]]}, 
    {RGBColor[
     0.09503452244496541, 0.49503452244496543`, 0.49503452244496543`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-907, 252], 0, Rational[907, 504]}], 
        Rational[-267, 56]}, {-3.117004131874944, -4.767857142857143}]]}, 
    {RGBColor[0.13858980053240236`, 0.5385898005324024, 0.5385898005324024], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-865, 252], 0, Rational[865, 504]}], 
        Rational[-787, 168]}, {-2.9726665645775374`, -4.684523809523809}]]}, 
    {RGBColor[0.16253199285162434`, 0.5625319928516244, 0.5625319928516244], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-74, 21], 0, Rational[37, 21]}], 
        Rational[-383, 84]}, {-3.051708565716593, -4.559523809523809}]]}, 
    {RGBColor[0.12208780605614718`, 0.5220878060561472, 0.5220878060561472], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 28], 0, Rational[103, 56]}], 
        Rational[-779, 168]}, {-3.1857363067784705`, -4.636904761904762}]]}, 
    {RGBColor[0.14586772335600695`, 0.545867723356007, 0.545867723356007], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-607, 168], 0, Rational[607, 336]}], 
        Rational[-513, 112]}, {-3.129032262483061, -4.580357142857143}]]}, 
    {RGBColor[0.13267613100803713`, 0.5326761310080371, 0.5326761310080371], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-905, 252], 0, Rational[905, 504]}], 
        Rational[-779, 168]}, {-3.110130914384591, -4.636904761904762}]]}, 
    {RGBColor[0.16540368085933332`, 0.5654036808593333, 0.5654036808593333], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-93, 28], 0, Rational[93, 56]}], 
        Rational[-779, 168]}, {-2.8764415197126, -4.636904761904762}]]}, 
    {RGBColor[0.1673448678297561, 0.5673448678297561, 0.5673448678297561], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-439, 126], 0, Rational[439, 252]}], 
        Rational[-383, 84]}, {-3.0173424782648297`, -4.559523809523809}]]}, 
    {RGBColor[0.17330111073135818`, 0.5733011107313581, 0.5733011107313581], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-569, 168], 0, Rational[569, 336]}], 
        Rational[-513, 112]}, {-2.9331455640080093`, -4.580357142857143}]]}, 
    {RGBColor[0.153852780911817, 0.553852780911817, 0.553852780911817], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 12], 0, Rational[41, 24]}], 
        Rational[-779, 168]}, {-2.958920129596832, -4.636904761904762}]]}, 
    {RGBColor[0.11134522457448007`, 0.5113452245744801, 0.5113452245744801], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 63], 0, Rational[233, 126]}], 
        Rational[-14, 3]}, {-3.2029193505043523`, -4.666666666666667}]]}, 
    {RGBColor[
     0.06584875951662035, 0.46584875951662036`, 0.46584875951662036`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-311, 84], 0, Rational[311, 168]}], 
        Rational[-811, 168]}, {-3.2063559592495285`, -4.8273809523809526`}]]}, 
    {RGBColor[0.0846350089105044, 0.48463500891050443`, 0.48463500891050443`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-313, 84], 0, Rational[313, 168]}], 
        Rational[-19, 4]}, {-3.226975611720587, -4.75}]]}, 
    {RGBColor[0.09163095507262138, 0.4916309550726214, 0.4916309550726214], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-307, 84], 0, Rational[307, 168]}], 
        Rational[-799, 168]}, {-3.1651166543074125`, -4.755952380952381}]]}, 
    {RGBColor[0.12554998378489812`, 0.5255499837848981, 0.5255499837848981], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-649, 168], 0, Rational[649, 336]}], 
        Rational[-509, 112]}, {-3.3455386134291705`, -4.544642857142857}]]}, 
    {RGBColor[0.146923463595692, 0.546923463595692, 0.546923463595692], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-481, 126], 0, Rational[481, 252]}], 
        Rational[-377, 84]}, {-3.306017612859643, -4.488095238095238}]]}, 
    {RGBColor[0.1283951353945404, 0.5283951353945404, 0.5283951353945404], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-34, 9], 0, Rational[17, 9]}], 
        Rational[-32, 7]}, {-3.2716515254078793`, -4.571428571428571}]]}, 
    {RGBColor[0.13129889736058956`, 0.5312988973605896, 0.5312988973605896], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-991, 252], 0, Rational[991, 504]}], 
        Rational[-755, 168]}, {-3.4056792664697566`, -4.494047619047619}]]}, 
    {RGBColor[0.21421608560575184`, 0.6142160856057519, 0.6142160856057519], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-74, 21], 0, Rational[37, 21]}], 
        Rational[-35, 8]}, {-3.051708565716593, -4.375}]]}, 
    {RGBColor[0.202923106850968, 0.6029231068509681, 0.6029231068509681], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-227, 63], 0, Rational[227, 126]}], 
        Rational[-92, 21]}, {-3.1204407406201202`, -4.380952380952381}]]}, 
    {RGBColor[0.23396490999526232`, 0.6339649099952623, 0.6339649099952623], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-223, 63], 0, Rational[223, 126]}], 
        Rational[-361, 84]}, {-3.0654550006972987`, -4.2976190476190474`}]]}, 
    {RGBColor[0.19061696123373598`, 0.590616961233736, 0.590616961233736], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-223, 63], 0, Rational[223, 126]}], 
        Rational[-187, 42]}, {-3.0654550006972987`, -4.4523809523809526`}]]}, 
    {RGBColor[0.183817844978633, 0.583817844978633, 0.583817844978633], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1885, 504], 0, Rational[1885, 1008]}], 
        Rational[-1475, 336]}, {-3.239003742328704, -4.3898809523809526`}]]}, 
    {RGBColor[0.19714765687720986`, 0.5971476568772098, 0.5971476568772098], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-230, 63], 0, Rational[115, 63]}], 
        Rational[-92, 21]}, {-3.1616800455622363`, -4.380952380952381}]]}, 
    {RGBColor[0.15981456137369252`, 0.5598145613736926, 0.5598145613736926], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-239, 63], 0, Rational[239, 126]}], 
        Rational[-187, 42]}, {-3.285397960388585, -4.4523809523809526`}]]}, 
    {RGBColor[0.1694403113299561, 0.5694403113299561, 0.5694403113299561], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-26, 7], 0, Rational[13, 7]}], 
        Rational[-187, 42]}, {-3.2166657854850578`, -4.4523809523809526`}]]}, 
    {RGBColor[0.15239040050989577`, 0.5523904005098959, 0.5523904005098959], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 63], 0, Rational[229, 126]}], 
        Rational[-191, 42]}, {-3.1479336105815308`, -4.5476190476190474`}]]}, 
    {RGBColor[0.1599527809242996, 0.5599527809242997, 0.5599527809242997], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-232, 63], 0, Rational[116, 63]}], 
        Rational[-9, 2]}, {-3.1891729155236472`, -4.5}]]}, 
    {RGBColor[0.1341705853682985, 0.5341705853682985, 0.5341705853682985], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 63], 0, Rational[235, 126]}], 
        Rational[-32, 7]}, {-3.2304122204657633`, -4.571428571428571}]]}, 
    {RGBColor[0.17772586345573546`, 0.5777258634557355, 0.5777258634557355], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-449, 126], 0, Rational[449, 252]}], 
        Rational[-377, 84]}, {-3.0860746531683567`, -4.488095238095238}]]}, 
    {RGBColor[0.4627343603189118, 0.8627343603189118, 0.8627343603189118], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-241, 63], 0, Rational[241, 126]}], 
        Rational[-47, 14]}, {-3.3128908303499953`, -3.357142857142857}]]}, 
    {RGBColor[0.4222901735234346, 0.8222901735234347, 0.8222901735234347], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1003, 252], 0, Rational[1003, 504]}], 
        Rational[-577, 168]}, {-3.4469185714118726`, -3.4345238095238093`}]]}, 
    {RGBColor[0.4371755310679914, 0.8371755310679914, 0.8371755310679914], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-979, 252], 0, Rational[979, 504]}], 
        Rational[-575, 168]}, {-3.3644399615276406`, -3.4226190476190474`}]]}, 
    {RGBColor[0.4511834603713954, 0.8511834603713955, 0.8511834603713955], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 63], 0, Rational[247, 126]}], 
        Rational[-47, 14]}, {-3.395369440234228, -3.357142857142857}]]}, 
    {RGBColor[0.4739742662775621, 0.8739742662775621, 0.8739742662775621], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1003, 252], 0, Rational[1003, 504]}], 
        Rational[-13, 4]}, {-3.4469185714118726`, -3.25}]]}, 
    {RGBColor[0.4983125993401237, 0.8983125993401238, 0.8983125993401238], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 18], 0, Rational[71, 36]}], 
        Rational[-89, 28]}, {-3.415989092705286, -3.1785714285714284`}]]}, 
    {RGBColor[0.45829910817563785`, 0.8582991081756379, 0.8582991081756379], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 18], 0, Rational[71, 36]}], 
        Rational[-93, 28]}, {-3.415989092705286, -3.3214285714285716`}]]}, 
    {RGBColor[0.486453186333053, 0.886453186333053, 0.886453186333053], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-82, 21], 0, Rational[41, 21]}], 
        Rational[-68, 21]}, {-3.3816230052535223`, -3.238095238095238}]]}, 
    {RGBColor[0.47562545809691226`, 0.8756254580969123, 0.8756254580969123], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-479, 126], 0, Rational[479, 252]}], 
        Rational[-93, 28]}, {-3.2922711778789373`, -3.3214285714285716`}]]}, 
    {RGBColor[0.49948250366166064`, 0.8994825036616607, 0.8994825036616607], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-475, 126], 0, Rational[475, 252]}], 
        Rational[-13, 4]}, {-3.2647783079175268`, -3.25}]]}, 
    {RGBColor[0.49415378629806395`, 0.894153786298064, 0.894153786298064], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-242, 63], 0, Rational[121, 63]}], 
        Rational[-68, 21]}, {-3.326637265330701, -3.238095238095238}]]}, 
    {RGBColor[0.519935981854065, 0.919935981854065, 0.919935981854065], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-239, 63], 0, Rational[239, 126]}], 
        Rational[-19, 6]}, {-3.285397960388585, -3.1666666666666665`}]]}, 
    {RGBColor[0.5268443003323967, 0.9268443003323967, 0.9268443003323967], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-251, 63], 0, Rational[251, 126]}], 
        Rational[-257, 84]}, {-3.4503551801570493`, -3.0595238095238093`}]]}, 
    {RGBColor[0.5328005432339987, 0.9328005432339987, 0.9328005432339987], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-653, 168], 0, Rational[653, 336]}], 
        Rational[-345, 112]}, {-3.366158265900229, -3.080357142857143}]]}, 
    {RGBColor[0.5112036971181242, 0.9112036971181242, 0.9112036971181242], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 63], 0, Rational[247, 126]}], 
        Rational[-22, 7]}, {-3.395369440234228, -3.142857142857143}]]}, 
    {RGBColor[0.5270516296583073, 0.9270516296583073, 0.9270516296583073], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-481, 126], 0, Rational[481, 252]}], 
        Rational[-263, 84]}, {-3.306017612859643, -3.130952380952381}]]}, 
    {RGBColor[0.4122386897948029, 0.8122386897948028, 0.8122386897948028], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-31, 9], 0, Rational[31, 18]}], 
        Rational[-311, 84]}, {-2.982976390813066, -3.7023809523809526`}]]}, 
    {RGBColor[0.4555866385563292, 0.8555866385563292, 0.8555866385563292], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-31, 9], 0, Rational[31, 18]}], 
        Rational[-149, 42]}, {-2.982976390813066, -3.5476190476190474`}]]}, 
    {RGBColor[0.4295810766952475, 0.8295810766952475, 0.8295810766952475], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-877, 252], 0, Rational[877, 504]}], 
        Rational[-29, 8]}, {-3.0139058695196534`, -3.625}]]}, 
    {RGBColor[0.44135534294784445`, 0.8413553429478444, 0.8413553429478444], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-214, 63], 0, Rational[107, 63]}], 
        Rational[-76, 21]}, {-2.94173708587095, -3.619047619047619}]]}, 
    {RGBColor[0.4604606048201795, 0.8604606048201795, 0.8604606048201795], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1643, 504], 0, Rational[1643, 1008]}], 
        Rational[-1213, 
         336]}, {-2.8231740841623663`, -3.6101190476190474`}]]}, 
    {RGBColor[0.4471307929216026, 0.8471307929216026, 0.8471307929216026], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-211, 63], 0, Rational[211, 126]}], 
        Rational[-76, 21]}, {-2.900497780928834, -3.619047619047619}]]}, 
    {RGBColor[0.48446388842511995`, 0.8844638884251199, 0.8844638884251199], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-202, 63], 0, Rational[101, 63]}], 
        Rational[-149, 42]}, {-2.7767798661024856`, -3.5476190476190474`}]]}, 
    {RGBColor[0.47483813846885636`, 0.8748381384688564, 0.8748381384688564], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 7], 0, Rational[23, 14]}], 
        Rational[-149, 42]}, {-2.8455120410060126`, -3.5476190476190474`}]]}, 
    {RGBColor[0.4684777363343297, 0.8684777363343297, 0.8684777363343297], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-431, 126], 0, Rational[431, 252]}], 
        Rational[-295, 84]}, {-2.962356738342008, -3.511904761904762}]]}, 
    {RGBColor[0.4918880492889166, 0.8918880492889166, 0.8918880492889166], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-212, 63], 0, Rational[106, 63]}], 
        Rational[-145, 42]}, {-2.9142442159095396`, -3.4523809523809526`}]]}, 
    {RGBColor[0.4843256688745129, 0.8843256688745129, 0.8843256688745129], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-209, 63], 0, Rational[209, 126]}], 
        Rational[-7, 2]}, {-2.8730049109674236`, -3.5}]]}, 
    {RGBColor[0.5101078644305139, 0.910107864430514, 0.910107864430514], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-206, 63], 0, Rational[103, 63]}], 
        Rational[-24, 7]}, {-2.831765606025307, -3.4285714285714284`}]]}, 
    {RGBColor[0.5096450948411825, 0.9096450948411825, 0.9096450948411825], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-773, 252], 0, Rational[773, 504]}], 
        Rational[-197, 56]}, {-2.656498560021314, -3.517857142857143}]]}, 
    {RGBColor[0.5187284660139143, 0.9187284660139143, 0.9187284660139143], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-527, 168], 0, Rational[527, 336]}], 
        Rational[-387, 112]}, {-2.7166392130619, -3.455357142857143}]]}, 
    {RGBColor[0.49735498620312046`, 0.8973549862031205, 0.8973549862031205], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 126], 0, Rational[401, 252]}], 
        Rational[-295, 84]}, {-2.7561602136314276`, -3.511904761904762}]]}, 
    {RGBColor[0.515883314404272, 0.9158833144042721, 0.9158833144042721], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 9], 0, Rational[29, 18]}], 
        Rational[-24, 7]}, {-2.790526301083191, -3.4285714285714284`}]]}, 
    {RGBColor[0.5257645046239565, 0.9257645046239565, 0.9257645046239565], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-295, 84], 0, Rational[295, 168]}], 
        Rational[-183, 56]}, {-3.0413987394810644`, -3.267857142857143}]]}, 
    {RGBColor[0.5066512242620365, 0.9066512242620365, 0.9066512242620365], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-299, 84], 0, Rational[299, 168]}], 
        Rational[-557, 168]}, {-3.0826380444231805`, -3.3154761904761907`}]]}, 
    {RGBColor[0.5220524241920582, 0.9220524241920582, 0.9220524241920582], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-865, 252], 0, Rational[865, 504]}], 
        Rational[-557, 168]}, {-2.9726665645775374`, -3.3154761904761907`}]]}, 
    {RGBColor[0.525179552463188, 0.9251795524631881, 0.9251795524631881], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-907, 252], 0, Rational[907, 504]}], 
        Rational[-181, 56]}, {-3.117004131874944, -3.232142857142857}]]}, 
    {RGBColor[0.4788747689394791, 0.8788747689394791, 0.8788747689394791], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 28], 0, Rational[103, 56]}], 
        Rational[-565, 168]}, {-3.1857363067784705`, -3.363095238095238}]]}, 
    {RGBColor[0.47597100697343, 0.87597100697343, 0.87597100697343], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-74, 21], 0, Rational[37, 21]}], 
        Rational[-289, 84]}, {-3.051708565716593, -3.4404761904761907`}]]}, 
    {RGBColor[0.4709773390674543, 0.8709773390674543, 0.8709773390674543], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-607, 168], 0, Rational[607, 336]}], 
        Rational[-383, 112]}, {-3.129032262483061, -3.419642857142857}]]}, 
    {RGBColor[0.4894630938913691, 0.8894630938913691, 0.8894630938913691], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-905, 252], 0, Rational[905, 504]}], 
        Rational[-565, 168]}, {-3.110130914384591, -3.363095238095238}]]}, 
    {RGBColor[0.5293383655052478, 0.9293383655052478, 0.9293383655052478], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-311, 84], 0, Rational[311, 168]}], 
        Rational[-533, 168]}, {-3.2063559592495285`, -3.1726190476190474`}]]}, 
    {RGBColor[0.48480447544301447`, 0.8848044754430144, 0.8848044754430144], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 63], 0, Rational[233, 126]}], 
        Rational[-10, 3]}, {-3.2029193505043523`, -3.3333333333333335`}]]}, 
    {RGBColor[0.5047766661376056, 0.9047766661376057, 0.9047766661376057], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-313, 84], 0, Rational[313, 168]}], 
        Rational[-13, 4]}, {-3.226975611720587, -3.25}]]}, 
    {RGBColor[0.5151070698967631, 0.9151070698967632, 0.9151070698967632], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-307, 84], 0, Rational[307, 168]}], 
        Rational[-545, 168]}, {-3.1651166543074125`, -3.244047619047619}]]}, 
    {RGBColor[0.48078388195156174`, 0.8807838819515618, 0.8807838819515618], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-439, 126], 0, Rational[439, 252]}], 
        Rational[-289, 84]}, {-3.0173424782648297`, -3.4404761904761907`}]]}, 
    {RGBColor[0.5221906437426652, 0.9221906437426652, 0.9221906437426652], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-93, 28], 0, Rational[93, 56]}], 
        Rational[-565, 168]}, {-2.8764415197126, -3.363095238095238}]]}, 
    {RGBColor[0.49841072644280554`, 0.8984107264428056, 0.8984107264428056], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-569, 168], 0, Rational[569, 336]}], 
        Rational[-383, 112]}, {-2.9331455640080093`, -3.419642857142857}]]}, 
    {RGBColor[0.510639743795149, 0.910639743795149, 0.910639743795149], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 12], 0, Rational[41, 24]}], 
        Rational[-565, 168]}, {-2.958920129596832, -3.363095238095238}]]}, 
    {RGBColor[0.4242869142193025, 0.8242869142193026, 0.8242869142193026], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-74, 21], 0, Rational[37, 21]}], 
        Rational[-29, 8]}, {-3.051708565716593, -3.625}]]}, 
    {RGBColor[0.4163283930615591, 0.8163283930615591, 0.8163283930615591], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-227, 63], 0, Rational[227, 126]}], 
        Rational[-76, 21]}, {-3.1204407406201202`, -3.619047619047619}]]}, 
    {RGBColor[0.4440357386088129, 0.8440357386088129, 0.8440357386088129], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-223, 63], 0, Rational[223, 126]}], 
        Rational[-149, 42]}, {-3.0654550006972987`, -3.5476190476190474`}]]}, 
    {RGBColor[0.4006877898472866, 0.8006877898472866, 0.8006877898472866], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-223, 63], 0, Rational[223, 126]}], 
        Rational[-311, 84]}, {-3.0654550006972987`, -3.7023809523809526`}]]}, 
    {RGBColor[0.4306528539141026, 0.8306528539141026, 0.8306528539141026], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-649, 168], 0, Rational[649, 336]}], 
        Rational[-387, 112]}, {-3.3455386134291705`, -3.455357142857143}]]}, 
    {RGBColor[0.4203489865530118, 0.8203489865530118, 0.8203489865530118], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-481, 126], 0, Rational[481, 252]}], 
        Rational[-295, 84]}, {-3.306017612859643, -3.511904761904762}]]}, 
    {RGBColor[0.4080588779149499, 0.8080588779149499, 0.8080588779149499], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-991, 252], 0, Rational[991, 504]}], 
        Rational[-589, 168]}, {-3.4056792664697566`, -3.505952380952381}]]}, 
    {RGBColor[0.448503064710427, 0.848503064710427, 0.848503064710427], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-34, 9], 0, Rational[17, 9]}], 
        Rational[-24, 7]}, {-3.2716515254078793`, -3.4285714285714284`}]]}, 
    {RGBColor[0.40222481758478484`, 0.8022248175847848, 0.8022248175847848], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1885, 504], 0, Rational[1885, 1008]}], 
        Rational[-1213, 336]}, {-3.239003742328704, -3.6101190476190474`}]]}, 
    {RGBColor[0.41323333874876944`, 0.8132333387487695, 0.8132333387487695], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-239, 63], 0, Rational[239, 126]}], 
        Rational[-149, 42]}, {-3.285397960388585, -3.5476190476190474`}]]}, 
    {RGBColor[0.41055294308780094`, 0.8105529430878009, 0.8105529430878009], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-230, 63], 0, Rational[115, 63]}], 
        Rational[-76, 21]}, {-3.1616800455622363`, -3.619047619047619}]]}, 
    {RGBColor[0.422859088705033, 0.8228590887050331, 0.8228590887050331], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-26, 7], 0, Rational[13, 7]}], 
        Rational[-149, 42]}, {-3.2166657854850578`, -3.5476190476190474`}]]}, 
    {RGBColor[0.4591604994376205, 0.8591604994376205, 0.8591604994376205], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 63], 0, Rational[229, 126]}], 
        Rational[-145, 42]}, {-3.1479336105815308`, -3.4523809523809526`}]]}, 
    {RGBColor[0.4400472190757004, 0.8400472190757005, 0.8400472190757005], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-232, 63], 0, Rational[116, 63]}], 
        Rational[-7, 2]}, {-3.1891729155236472`, -3.5}]]}, 
    {RGBColor[0.4511513864130553, 0.8511513864130553, 0.8511513864130553], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-449, 126], 0, Rational[449, 252]}], 
        Rational[-295, 84]}, {-3.0860746531683567`, -3.511904761904762}]]}, 
    {RGBColor[0.4542785146841852, 0.8542785146841851, 0.8542785146841851], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 63], 0, Rational[235, 126]}], 
        Rational[-24, 7]}, {-3.2304122204657633`, -3.4285714285714284`}]]}, 
    {RGBColor[0.2502966109625702, 0.6502966109625703, 0.6502966109625703], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-64, 21], 0, Rational[32, 21]}], 
        Rational[-187, 42]}, {-2.639315516295432, -4.4523809523809526`}]]}, 
    {RGBColor[0.27485831033021246`, 0.6748583103302125, 0.6748583103302125], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-127, 42], 0, Rational[127, 84]}], 
        Rational[-35, 8]}, {-2.618695863824374, -4.375}]]}, 
    {RGBColor[0.26452790657105496`, 0.664527906571055, 0.664527906571055], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 21], 0, Rational[65, 42]}], 
        Rational[-92, 21]}, {-2.680554821237548, -4.380952380952381}]]}, 
    {RGBColor[0.2946071347197229, 0.6946071347197229, 0.6946071347197229], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-383, 126], 0, Rational[383, 252]}], 
        Rational[-361, 84]}, {-2.6324422988050795`, -4.2976190476190474`}]]}, 
    {RGBColor[0.25387047184386147`, 0.6538704718438615, 0.6538704718438615], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-68, 21], 0, Rational[34, 21]}], 
        Rational[-61, 14]}, {-2.8042727360638966`, -4.357142857142857}]]}, 
    {RGBColor[0.2729837522057816, 0.6729837522057815, 0.6729837522057815], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 21], 0, Rational[67, 42]}], 
        Rational[-181, 42]}, {-2.7630334311217806`, -4.309523809523809}]]}, 
    {RGBColor[0.2575825522757598, 0.6575825522757599, 0.6575825522757599], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-209, 63], 0, Rational[209, 126]}], 
        Rational[-181, 42]}, {-2.8730049109674236`, -4.309523809523809}]]}, 
    {RGBColor[0.25445542400463, 0.6544554240046301, 0.6544554240046301], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-397, 126], 0, Rational[397, 252]}], 
        Rational[-123, 28]}, {-2.728667343670017, -4.392857142857143}]]}, 
    {RGBColor[0.302478028193681, 0.7024780281936811, 0.7024780281936811], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 9], 0, Rational[29, 18]}], 
        Rational[-88, 21]}, {-2.790526301083191, -4.190476190476191}]]}, 
    {RGBColor[0.3097318955485305, 0.7097318955485306, 0.7097318955485306], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-395, 126], 0, Rational[395, 252]}], 
        Rational[-353, 84]}, {-2.7149209086893116`, -4.2023809523809526`}]]}, 
    {RGBColor[0.290171882576449, 0.690171882576449, 0.690171882576449], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-199, 63], 0, Rational[199, 126]}], 
        Rational[-179, 42]}, {-2.7355405611603696`, -4.261904761904762}]]}, 
    {RGBColor[0.3017227825239652, 0.7017227825239652, 0.7017227825239652], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-193, 63], 0, Rational[193, 126]}], 
        Rational[-179, 42]}, {-2.6530619512761375`, -4.261904761904762}]]}, 
    {RGBColor[0.29670257821992285`, 0.6967025782199229, 0.6967025782199229], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-206, 63], 0, Rational[103, 63]}], 
        Rational[-88, 21]}, {-2.831765606025307, -4.190476190476191}]]}, 
    {RGBColor[0.2584069077207791, 0.6584069077207791, 0.6584069077207791], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-431, 126], 0, Rational[431, 252]}], 
        Rational[-179, 42]}, {-2.962356738342008, -4.261904761904762}]]}, 
    {RGBColor[0.2818172206753661, 0.6818172206753661, 0.6818172206753661], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-212, 63], 0, Rational[106, 63]}], 
        Rational[-353, 84]}, {-2.9142442159095396`, -4.2023809523809526`}]]}, 
    {RGBColor[0.26899523267266906`, 0.6689952326726691, 0.6689952326726691], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 3], 0, Rational[5, 3]}], 
        Rational[-179, 42]}, {-2.8867513459481287`, -4.261904761904762}]]}, 
    {RGBColor[0.5037153883376472, 0.9037153883376472, 0.9037153883376472], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-64, 21], 0, Rational[32, 21]}], 
        Rational[-149, 42]}, {-2.639315516295432, -3.5476190476190474`}]]}, 
    {RGBColor[0.4849291389437631, 0.8849291389437631, 0.8849291389437631], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-127, 42], 0, Rational[127, 84]}], 
        Rational[-29, 8]}, {-2.618695863824374, -3.625}]]}, 
    {RGBColor[0.47793319278164603`, 0.877933192781646, 0.877933192781646], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 21], 0, Rational[65, 42]}], 
        Rational[-76, 21]}, {-2.680554821237548, -3.619047619047619}]]}, 
    {RGBColor[0.46133001457174716`, 0.8613300145717472, 0.8613300145717472], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-383, 126], 0, Rational[383, 252]}], 
        Rational[-311, 84]}, {-2.6324422988050795`, -3.7023809523809526`}]]}, 
    {RGBColor[0.45393792766629065`, 0.8539379276662906, 0.8539379276662906], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-68, 21], 0, Rational[34, 21]}], 
        Rational[-51, 14]}, {-2.8042727360638966`, -3.642857142857143}]]}, 
    {RGBColor[0.44637554725188683`, 0.8463755472518868, 0.8463755472518868], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 21], 0, Rational[67, 42]}], 
        Rational[-155, 42]}, {-2.7630334311217806`, -3.6904761904761907`}]]}, 
    {RGBColor[0.4745296254093021, 0.8745296254093021, 0.8745296254093021], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-397, 126], 0, Rational[397, 252]}], 
        Rational[-101, 28]}, {-2.728667343670017, -3.607142857142857}]]}, 
    {RGBColor[0.4309743473218651, 0.8309743473218651, 0.8309743473218651], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-209, 63], 0, Rational[209, 126]}], 
        Rational[-155, 42]}, {-2.8730049109674236`, -3.6904761904761907`}]]}, 
    {RGBColor[0.40918067129897656`, 0.8091806712989766, 0.8091806712989766], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 9], 0, Rational[29, 18]}], 
        Rational[-80, 21]}, {-2.790526301083191, -3.8095238095238093`}]]}, 
    {RGBColor[0.42310345384790704`, 0.8231034538479071, 0.8231034538479071], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-395, 126], 0, Rational[395, 252]}], 
        Rational[-319, 84]}, {-2.7149209086893116`, -3.7976190476190474`}]]}, 
    {RGBColor[0.4368880168462303, 0.8368880168462303, 0.8368880168462303], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-199, 63], 0, Rational[199, 126]}], 
        Rational[-157, 42]}, {-2.7355405611603696`, -3.738095238095238}]]}, 
    {RGBColor[0.44843891679374664`, 0.8484389167937467, 0.8484389167937467], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-193, 63], 0, Rational[193, 126]}], 
        Rational[-157, 42]}, {-2.6530619512761375`, -3.738095238095238}]]}, 
    {RGBColor[0.40512304199056054`, 0.8051230419905606, 0.8051230419905606], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-431, 126], 0, Rational[431, 252]}], 
        Rational[-157, 42]}, {-2.962356738342008, -3.738095238095238}]]}, 
    {RGBColor[0.4034052213252184, 0.8034052213252184, 0.8034052213252184], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-206, 63], 0, Rational[103, 63]}], 
        Rational[-80, 21]}, {-2.831765606025307, -3.8095238095238093`}]]}, 
    {RGBColor[0.3951887789747426, 0.7951887789747426, 0.7951887789747426], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-212, 63], 0, Rational[106, 63]}], 
        Rational[-319, 84]}, {-2.9142442159095396`, -3.7976190476190474`}]]}, 
    {RGBColor[0.4157113669424505, 0.8157113669424505, 0.8157113669424505], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 3], 0, Rational[5, 3]}], 
        Rational[-157, 42]}, {-2.8867513459481287`, -3.738095238095238}]]}, 
    {RGBColor[0.37989372463698773`, 0.7798937246369877, 0.7798937246369877], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-127, 42], 0, Rational[
          127, 84]}], -4}, {-2.618695863824374, -4}]]}, 
    {RGBColor[0.37456500727339104`, 0.7745650072733911, 0.7745650072733911], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 21], 0, Rational[65, 42]}], 
        Rational[-335, 84]}, {-2.680554821237548, -3.988095238095238}]]}, 
    {RGBColor[0.355589946462078, 0.755589946462078, 0.755589946462078], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-191, 63], 0, Rational[191, 126]}], 
        Rational[-49, 12]}, {-2.6255690813147265`, -4.083333333333333}]]}, 
    {RGBColor[0.40227235282064483`, 0.8022723528206448, 0.8022723528206448], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-191, 63], 0, Rational[191, 126]}], 
        Rational[-47, 12]}, {-2.6255690813147265`, -3.9166666666666665`}]]}, 
    {RGBColor[0.37990976161615786`, 0.7799097616161579, 0.7799097616161579], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-269, 84], 0, Rational[269, 168]}], 
        Rational[-659, 168]}, {-2.7733432573573094`, -3.9226190476190474`}]]}, 
    {RGBColor[0.3365618128546315, 0.7365618128546315, 0.7365618128546315], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-269, 84], 0, Rational[269, 168]}], 
        Rational[-685, 168]}, {-2.7733432573573094`, -4.0773809523809526`}]]}, 
    {RGBColor[0.3553480622485156, 0.7553480622485156, 0.7553480622485156], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-271, 84], 0, Rational[
          271, 168]}], -4}, {-2.7939629098283674`, -4}]]}, 
    {RGBColor[0.36686440730838016`, 0.7668644073083801, 0.7668644073083801], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-199, 63], 0, Rational[199, 126]}], 
        Rational[-335, 84]}, {-2.7355405611603696`, -3.988095238095238}]]}, 
    {RGBColor[0.4332450461896355, 0.8332450461896355, 0.8332450461896355], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-127, 42], 0, Rational[127, 84]}], 
        Rational[-80, 21]}, {-2.618695863824374, -3.8095238095238093`}]]}, 
    {RGBColor[0.390652343097825, 0.790652343097825, 0.790652343097825], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 126], 0, Rational[401, 252]}], 
        Rational[-109, 28]}, {-2.7561602136314276`, -3.892857142857143}]]}, 
    {RGBColor[0.4165807766940181, 0.8165807766940181, 0.8165807766940181], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-523, 168], 0, Rational[523, 336]}], 
        Rational[-429, 112]}, {-2.696019560590842, -3.830357142857143}]]}, 
    {RGBColor[0.40746285063363447`, 0.8074628506336345, 0.8074628506336345], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 14], 0, Rational[43, 28]}], 
        Rational[-163, 42]}, {-2.65993516876649, -3.880952380952381}]]}, 
    {RGBColor[0.33063210635109624`, 0.7306321063510963, 0.7306321063510963], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 126], 0, Rational[401, 252]}], 
        Rational[-115, 28]}, {-2.7561602136314276`, -4.107142857142857}]]}, 
    {RGBColor[0.32654240308433996`, 0.7265424030843399, 0.7265424030843399], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-127, 42], 0, Rational[127, 84]}], 
        Rational[-88, 21]}, {-2.618695863824374, -4.190476190476191}]]}, 
    {RGBColor[0.3215487351783643, 0.7215487351783643, 0.7215487351783643], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-523, 168], 0, Rational[523, 336]}], 
        Rational[-467, 112]}, {-2.696019560590842, -4.169642857142857}]]}, 
    {RGBColor[0.34077369869282476`, 0.7407736986928248, 0.7407736986928248], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 14], 0, Rational[43, 28]}], 
        Rational[-173, 42]}, {-2.65993516876649, -4.119047619047619}]]}, 
    {RGBColor[0.3245456623884721, 0.7245456623884721, 0.7245456623884721], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-877, 252], 0, Rational[
          877, 504]}], -4}, {-3.0139058695196534`, -4}]]}, 
    {RGBColor[0.3488839954510337, 0.7488839954510338, 0.7488839954510338], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-31, 9], 0, Rational[31, 18]}], 
        Rational[-55, 14]}, {-2.982976390813066, -3.9285714285714284`}]]}, 
    {RGBColor[0.3088705042865478, 0.7088705042865477, 0.7088705042865477], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-31, 9], 0, Rational[31, 18]}], 
        Rational[-57, 14]}, {-2.982976390813066, -4.071428571428571}]]}, 
    {RGBColor[0.337024582443963, 0.737024582443963, 0.737024582443963], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 42], 0, Rational[143, 84]}], 
        Rational[-335, 84]}, {-2.948610303361303, -3.988095238095238}]]}, 
    {RGBColor[0.3500538997725706, 0.7500538997725706, 0.7500538997725706], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-206, 63], 0, Rational[
          103, 63]}], -4}, {-2.831765606025307, -4}]]}, 
    {RGBColor[0.3447251824089739, 0.7447251824089739, 0.7447251824089739], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-421, 126], 0, Rational[421, 252]}], 
        Rational[-335, 84]}, {-2.8936245634384816`, -3.988095238095238}]]}, 
    {RGBColor[0.32382497160640816`, 0.7238249716064082, 0.7238249716064082], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-415, 126], 0, Rational[415, 252]}], 
        Rational[-49, 12]}, {-2.852385258496365, -4.083333333333333}]]}, 
    {RGBColor[0.37050737796497496`, 0.7705073779649749, 0.7705073779649749], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-415, 126], 0, Rational[415, 252]}], 
        Rational[-47, 12]}, {-2.852385258496365, -3.9166666666666665`}]]}, 
    {RGBColor[0.27071305333801116`, 0.6707130533380112, 0.6707130533380112], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-439, 126], 0, Rational[439, 252]}], 
        Rational[-88, 21]}, {-3.0173424782648297`, -4.190476190476191}]]}, 
    {RGBColor[0.2883398978292549, 0.688339897829255, 0.688339897829255], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-569, 168], 0, Rational[569, 336]}], 
        Rational[-467, 112]}, {-2.9331455640080093`, -4.169642857142857}]]}, 
    {RGBColor[0.30175485648230543`, 0.7017548564823055, 0.7017548564823055], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-431, 126], 0, Rational[431, 252]}], 
        Rational[-115, 28]}, {-2.962356738342008, -4.107142857142857}]]}, 
    {RGBColor[0.31093387382840765`, 0.7109338738284077, 0.7109338738284077], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-209, 63], 0, Rational[209, 126]}], 
        Rational[-173, 42]}, {-2.8730049109674236`, -4.119047619047619}]]}, 
    {RGBColor[0.3774156964433067, 0.7774156964433068, 0.7774156964433068], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-439, 126], 0, Rational[439, 252]}], 
        Rational[-80, 21]}, {-3.0173424782648297`, -3.8095238095238093`}]]}, 
    {RGBColor[0.3833719393449087, 0.7833719393449088, 0.7833719393449088], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-569, 168], 0, Rational[569, 336]}], 
        Rational[-429, 112]}, {-2.9331455640080093`, -3.830357142857143}]]}, 
    {RGBColor[0.3617750932290342, 0.7617750932290341, 0.7617750932290341], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-431, 126], 0, Rational[431, 252]}], 
        Rational[-109, 28]}, {-2.962356738342008, -3.892857142857143}]]}, 
    {RGBColor[0.37762302576921736`, 0.7776230257692174, 0.7776230257692174], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-209, 63], 0, Rational[209, 126]}], 
        Rational[-163, 42]}, {-2.8730049109674236`, -3.880952380952381}]]}}, 
   {PointSize[0.005], 
    {RGBColor[0.745873156153475, 0.745873156153475, 0.745873156153475], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1003, 504], 0, Rational[1003, 1008]}], 
        Rational[-341, 336]}, {-1.7234592857059363`, -1.0148809523809523`}]]}, 
    {RGBColor[0.759622696536411, 0.759622696536411, 0.759622696536411], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-479, 252], 0, Rational[479, 504]}], 
        Rational[-169, 168]}, {-1.6461355889394687`, -1.005952380952381}]]}, 
    {RGBColor[0.7211140582937052, 0.7211140582937052, 0.7211140582937052], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-515, 252], 0, Rational[515, 504]}], 
        Rational[-181, 168]}, {-1.769853503765817, -1.0773809523809523`}]]}, 
    {RGBColor[0.7374610097814869, 0.7374610097814869, 0.7374610097814869], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-163, 84], 0, Rational[163, 168]}], 
        Rational[-179, 168]}, {-1.6805016763912322`, -1.0654761904761905`}]]}, 
    {RGBColor[0.6919143521075461, 0.6919143521075461, 0.6919143521075461], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-127, 63], 0, Rational[127, 126]}], 
        Rational[-25, 21]}, {-1.7457972425495827`, -1.1904761904761905`}]]}, 
    {RGBColor[0.6951399472452473, 0.6951399472452473, 0.6951399472452473], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-275, 126], 0, Rational[275, 252]}], 
        Rational[-31, 28]}, {-1.890134809846989, -1.1071428571428572`}]]}, 
    {RGBColor[0.6857705593121733, 0.6857705593121733, 0.6857705593121733], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-355, 168], 0, Rational[355, 336]}], 
        Rational[-131, 112]}, {-1.829994156806403, -1.1696428571428572`}]]}, 
    {RGBColor[0.7078170462407509, 0.7078170462407509, 0.7078170462407509], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-521, 252], 0, Rational[521, 504]}], 
        Rational[-187, 168]}, {-1.7904731562368752`, -1.1130952380952381`}]]}, 
    {RGBColor[0.7978296492257957, 0.7978296492257957, 0.7978296492257957], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-227, 126], 0, Rational[227, 252]}], 
        Rational[-11, 12]}, {-1.5602203703100601`, -0.9166666666666666}]]}, 
    {RGBColor[0.7496773094716046, 0.7496773094716046, 0.7496773094716046], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-227, 126], 0, Rational[227, 252]}], 
        Rational[-13, 12]}, {-1.5602203703100601`, -1.0833333333333333`}]]}, 
    {RGBColor[0.7772285751385992, 0.7772285751385992, 0.7772285751385992], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 84], 0, Rational[
          149, 168]}], -1}, {-1.5361641090938256`, -1}]]}, 
    {RGBColor[0.7655800036048093, 0.7655800036048093, 0.7655800036048093], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-467, 252], 0, Rational[467, 504]}], 
        Rational[-169, 168]}, {-1.6048962839973526`, -1.005952380952381}]]}, 
    {RGBColor[0.6968787746645448, 0.6968787746645448, 0.6968787746645448], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 42], 0, Rational[83, 84]}], 
        Rational[-25, 21]}, {-1.7114311550978192`, -1.1904761904761905`}]]}, 
    {RGBColor[0.7385964660941426, 0.7385964660941426, 0.7385964660941426], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-51, 28], 0, Rational[51, 56]}], 
        Rational[-187, 168]}, {-1.5774034140359419`, -1.1130952380952381`}]]}, 
    {RGBColor[0.7140677678870657, 0.7140677678870657, 0.7140677678870657], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-317, 168], 0, Rational[317, 336]}], 
        Rational[-131, 112]}, {-1.6341074583313515`, -1.1696428571428572`}]]}, 
    {RGBColor[0.7276747364687456, 0.7276747364687456, 0.7276747364687456], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-481, 252], 0, Rational[481, 504]}], 
        Rational[-187, 168]}, {-1.6530088064298214`, -1.1130952380952381`}]]}, 
    {RGBColor[0.7586845559748301, 0.7586845559748301, 0.7586845559748301], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-211, 126], 0, Rational[211, 252]}], 
        Rational[-31, 28]}, {-1.450248890464417, -1.1071428571428572`}]]}, 
    {RGBColor[0.7472141991926102, 0.7472141991926102, 0.7472141991926102], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-407, 252], 0, Rational[407, 504]}], 
        Rational[-197, 168]}, {-1.3986997592867718`, -1.1726190476190477`}]]}, 
    {RGBColor[0.7681526017834416, 0.7681526017834416, 0.7681526017834416], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 7], 0, Rational[11, 14]}], 
        Rational[-47, 42]}, {-1.360897063089832, -1.119047619047619}]]}, 
    {RGBColor[0.7522499076502369, 0.7522499076502369, 0.7522499076502369], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-383, 252], 0, Rational[383, 504]}], 
        Rational[-67, 56]}, {-1.3162211494025398`, -1.1964285714285714`}]]}, 
    {RGBColor[0.8205947070873615, 0.8205947070873615, 0.8205947070873615], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-211, 126], 0, Rational[211, 252]}], 
        Rational[-25, 28]}, {-1.450248890464417, -0.8928571428571429}]]}, 
    {RGBColor[0.8469583315405773, 0.8469583315405773, 0.8469583315405773], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-407, 252], 0, Rational[407, 504]}], 
        Rational[-139, 168]}, {-1.3986997592867718`, -0.8273809523809523}]]}, 
    {RGBColor[0.836941658575143, 0.836941658575143, 0.836941658575143], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 7], 0, Rational[11, 14]}], 
        Rational[-37, 42]}, {-1.360897063089832, -0.8809523809523809}]]}, 
    {RGBColor[0.8657518513565443, 0.8657518513565443, 0.8657518513565443], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-383, 252], 0, Rational[383, 504]}], 
        Rational[-45, 56]}, {-1.3162211494025398`, -0.8035714285714286}]]}, 
    {RGBColor[0.8085044372476906, 0.8085044372476906, 0.8085044372476906], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-32, 21], 0, Rational[
          16, 21]}], -1}, {-1.319657758147716, -1}]]}, 
    {RGBColor[0.8030079294846781, 0.8030079294846781, 0.8030079294846781], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 42], 0, Rational[67, 84]}], 
        Rational[-83, 84]}, {-1.3815167155608903`, -0.9880952380952381}]]}, 
    {RGBColor[0.7834353828591955, 0.7834353828591955, 0.7834353828591955], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-193, 126], 0, Rational[193, 252]}], 
        Rational[-13, 12]}, {-1.3265309756380688`, -1.0833333333333333`}]]}, 
    {RGBColor[0.8315877226133865, 0.8315877226133865, 0.8315877226133865], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-193, 126], 0, Rational[193, 252]}], 
        Rational[-11, 12]}, {-1.3265309756380688`, -0.9166666666666666}]]}, 
    {RGBColor[0.8072976950344071, 0.8072976950344071, 0.8072976950344071], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 63], 0, Rational[107, 126]}], 
        Rational[-13, 14]}, {-1.470868542935475, -0.9285714285714286}]]}, 
    {RGBColor[0.7660242609593861, 0.7660242609593861, 0.7660242609593861], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 63], 0, Rational[107, 126]}], 
        Rational[-15, 14]}, {-1.470868542935475, -1.0714285714285714`}]]}, 
    {RGBColor[0.7826894399512977, 0.7826894399512977, 0.7826894399512977], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 63], 0, Rational[
          109, 126]}], -1}, {-1.4983614128968858`, -1}]]}, 
    {RGBColor[0.7950648533934803, 0.7950648533934803, 0.7950648533934803], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-209, 126], 0, Rational[209, 252]}], 
        Rational[-83, 84]}, {-1.4365024554837118`, -0.9880952380952381}]]}, 
    {RGBColor[0.6601420477427548, 0.6601420477427548, 0.6601420477427548], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 63], 0, Rational[143, 126]}], 
        Rational[-25, 21]}, {-1.9657402022408685`, -1.1904761904761905`}]]}, 
    {RGBColor[0.6447879807663729, 0.6447879807663729, 0.6447879807663729], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 63], 0, Rational[149, 126]}], 
        Rational[-101, 84]}, {-2.048218812125101, -1.2023809523809523`}]]}, 
    {RGBColor[0.6315622546140465, 0.6315622546140465, 0.6315622546140465], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-7, 3], 0, Rational[7, 6]}],
         Rational[-53, 42]}, {-2.0207259421636903`, -1.2619047619047619`}]]}, 
    {RGBColor[0.61865475596585, 0.61865475596585, 0.61865475596585], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-307, 126], 0, Rational[307, 252]}], 
        Rational[-53, 42]}, {-2.1100777695382753`, -1.2619047619047619`}]]}, 
    {RGBColor[0.6559948539942819, 0.6559948539942819, 0.6559948539942819], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 18], 0, Rational[37, 36]}], 
        Rational[-109, 84]}, {-1.7801633300013462`, -1.2976190476190477`}]]}, 
    {RGBColor[0.6381063908382777, 0.6381063908382777, 0.6381063908382777], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-509, 252], 0, Rational[509, 504]}], 
        Rational[-11, 8]}, {-1.749233851294759, -1.375}]]}, 
    {RGBColor[0.6269542615601877, 0.6269542615601877, 0.6269542615601877], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-44, 21], 0, Rational[22, 21]}], 
        Rational[-29, 21]}, {-1.8145294174531095`, -1.380952380952381}]]}, 
    {RGBColor[0.611051567426983, 0.611051567426983, 0.611051567426983], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-515, 252], 0, Rational[515, 504]}], 
        Rational[-35, 24]}, {-1.769853503765817, -1.4583333333333333`}]]}, 
    {RGBColor[0.6159612460341627, 0.6159612460341627, 0.6159612460341627], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-47, 21], 0, Rational[47, 42]}], 
        Rational[-19, 14]}, {-1.938247332279458, -1.3571428571428572`}]]}, 
    {RGBColor[0.6361371637662873, 0.6361371637662873, 0.6361371637662873], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-31, 14], 0, Rational[31, 28]}], 
        Rational[-109, 84]}, {-1.9176276798083998`, -1.2976190476190477`}]]}, 
    {RGBColor[0.6197902122785057, 0.6197902122785057, 0.6197902122785057], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-146, 63], 0, Rational[73, 63]}], 
        Rational[-55, 42]}, {-2.006979507182985, -1.3095238095238095`}]]}, 
    {RGBColor[0.6165646171408046, 0.6165646171408046, 0.6165646171408046], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-271, 126], 0, Rational[271, 252]}], 
        Rational[-39, 28]}, {-1.8626419398855782`, -1.3928571428571428`}]]}, 
    {RGBColor[0.663334558978838, 0.663334558978838, 0.663334558978838], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 63], 0, Rational[131, 126]}], 
        Rational[-53, 42]}, {-1.8007829824724042`, -1.2619047619047619`}]]}, 
    {RGBColor[0.6660993548111531, 0.6660993548111531, 0.6660993548111531], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 9], 0, Rational[10, 9]}], 
        Rational[-25, 21]}, {-1.9245008972987525`, -1.1904761904761905`}]]}, 
    {RGBColor[0.6735816315969652, 0.6735816315969652, 0.6735816315969652], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-269, 126], 0, Rational[269, 252]}], 
        Rational[-101, 84]}, {-1.848895504904873, -1.2023809523809523`}]]}, 
    {RGBColor[0.6538665131702265, 0.6538665131702265, 0.6538665131702265], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-275, 126], 0, Rational[275, 252]}], 
        Rational[-5, 4]}, {-1.890134809846989, -1.25}]]}, 
    {RGBColor[0.7268791677084208, 0.7268791677084208, 0.7268791677084208], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 7], 0, Rational[11, 14]}], 
        Rational[-53, 42]}, {-1.360897063089832, -1.2619047619047619`}]]}, 
    {RGBColor[0.7350252714774022, 0.7350252714774022, 0.7350252714774022], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-275, 168], 0, Rational[275, 336]}], 
        Rational[-135, 112]}, {-1.417601107385242, -1.2053571428571428`}]]}, 
    {RGBColor[0.714964553571624, 0.714964553571624, 0.714964553571624], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-5, 3], 0, Rational[5, 6]}],
         Rational[-53, 42]}, {-1.4433756729740643`, -1.2619047619047619`}]]}, 
    {RGBColor[0.7320905318689213, 0.7320905318689213, 0.7320905318689213], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-31, 18], 0, Rational[31, 36]}], 
        Rational[-33, 28]}, {-1.491488195406533, -1.1785714285714286`}]]}, 
    {RGBColor[0.6241894657278725, 0.6241894657278725, 0.6241894657278725], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 21], 0, Rational[41, 42]}], 
        Rational[-61, 42]}, {-1.6908115026267612`, -1.4523809523809523`}]]}, 
    {RGBColor[0.6435672556509763, 0.6435672556509763, 0.6435672556509763], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 42], 0, Rational[83, 84]}], 
        Rational[-11, 8]}, {-1.7114311550978192`, -1.375}]]}, 
    {RGBColor[0.6507834898337813, 0.6507834898337813, 0.6507834898337813], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-40, 21], 0, Rational[20, 21]}], 
        Rational[-29, 21]}, {-1.649572197684645, -1.380952380952381}]]}, 
    {RGBColor[0.6679094681310787, 0.6679094681310787, 0.6679094681310787], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 126], 0, Rational[247, 252]}], 
        Rational[-109, 84]}, {-1.697684720117114, -1.2976190476190477`}]]}, 
    {RGBColor[0.6755343167181467, 0.6755343167181467, 0.6755343167181467], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 21], 0, Rational[37, 42]}], 
        Rational[-19, 14]}, {-1.5258542828582966`, -1.3571428571428572`}]]}, 
    {RGBColor[0.6897529273818728, 0.6897529273818728, 0.6897529273818728], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 14], 0, Rational[25, 28]}], 
        Rational[-109, 84]}, {-1.5464739353293546`, -1.2976190476190477`}]]}, 
    {RGBColor[0.6542942285739943, 0.6542942285739943, 0.6542942285739943], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 126], 0, Rational[233, 252]}], 
        Rational[-39, 28]}, {-1.6014596752521761`, -1.3928571428571428`}]]}, 
    {RGBColor[0.6992209731904842, 0.6992209731904842, 0.6992209731904842], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-106, 63], 0, Rational[53, 63]}], 
        Rational[-55, 42]}, {-1.4571221079547698`, -1.3095238095238095`}]]}, 
    {RGBColor[0.707339704984556, 0.707339704984556, 0.707339704984556], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 126], 0, Rational[235, 252]}], 
        Rational[-101, 84]}, {-1.6152061102328816`, -1.2023809523809523`}]]}, 
    {RGBColor[0.6995392006946142, 0.6995392006946142, 0.6995392006946142], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 126], 0, Rational[229, 252]}], 
        Rational[-5, 4]}, {-1.5739668052907654`, -1.25}]]}, 
    {RGBColor[0.726133224800523, 0.726133224800523, 0.726133224800523], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-223, 126], 0, Rational[223, 252]}], 
        Rational[-33, 28]}, {-1.5327275003486494`, -1.1785714285714286`}]]}, 
    {RGBColor[0.6812064801840331, 0.6812064801840331, 0.6812064801840331], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-122, 63], 0, Rational[61, 63]}], 
        Rational[-53, 42]}, {-1.6770650676460557`, -1.2619047619047619`}]]}, 
    {RGBColor[0.5413574539753189, 0.5413574539753189, 0.5413574539753189], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-137, 63], 0, Rational[137, 126]}], 
        Rational[-23, 14]}, {-1.8832615923566365`, -1.6428571428571428`}]]}, 
    {RGBColor[0.5830751454049166, 0.5830751454049166, 0.5830751454049166], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-509, 252], 0, Rational[509, 504]}], 
        Rational[-263, 168]}, {-1.749233851294759, -1.5654761904761905`}]]}, 
    {RGBColor[0.5677210784285347, 0.5677210784285347, 0.5677210784285347], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-533, 252], 0, Rational[533, 504]}], 
        Rational[-265, 168]}, {-1.8317124611789912`, -1.5773809523809523`}]]}, 
    {RGBColor[0.5532720681121157, 0.5532720681121157, 0.5532720681121157], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 63], 0, Rational[131, 126]}], 
        Rational[-23, 14]}, {-1.8007829824724042`, -1.6428571428571428`}]]}, 
    {RGBColor[0.529763626391348, 0.529763626391348, 0.529763626391348], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-509, 252], 0, Rational[509, 504]}], 
        Rational[-7, 4]}, {-1.749233851294759, -1.75}]]}, 
    {RGBColor[0.5046589290525387, 0.5046589290525387, 0.5046589290525387], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 18], 0, Rational[37, 36]}], 
        Rational[-51, 28]}, {-1.7801633300013462`, -1.8214285714285714`}]]}, 
    {RGBColor[0.5459323631275597, 0.5459323631275597, 0.5459323631275597], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 18], 0, Rational[37, 36]}], 
        Rational[-47, 28]}, {-1.7801633300013462`, -1.6785714285714286`}]]}, 
    {RGBColor[0.5168917706934655, 0.5168917706934655, 0.5168917706934655], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-44, 21], 0, Rational[22, 21]}], 
        Rational[-37, 21]}, {-1.8145294174531095`, -1.7619047619047619`}]]}, 
    {RGBColor[0.5280604419223645, 0.5280604419223645, 0.5280604419223645], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-277, 126], 0, Rational[277, 252]}], 
        Rational[-47, 28]}, {-1.9038812448276945`, -1.6785714285714286`}]]}, 
    {RGBColor[0.5034521868392551, 0.5034521868392551, 0.5034521868392551], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-281, 126], 0, Rational[281, 252]}], 
        Rational[-7, 4]}, {-1.9313741147891053`, -1.75}]]}, 
    {RGBColor[0.5089486946022677, 0.5089486946022677, 0.5089486946022677], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-136, 63], 0, Rational[68, 63]}], 
        Rational[-37, 21]}, {-1.869515157375931, -1.7619047619047619`}]]}, 
    {RGBColor[
     0.48235467049635883`, 0.48235467049635883`, 0.48235467049635883`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-139, 63], 0, Rational[139, 126]}], 
        Rational[-11, 6]}, {-1.9107544623180472`, -1.8333333333333333`}]]}, 
    {RGBColor[0.4752288232136867, 0.4752288232136867, 0.4752288232136867], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-127, 63], 0, Rational[127, 126]}], 
        Rational[-163, 84]}, {-1.7457972425495827`, -1.9404761904761905`}]]}, 
    {RGBColor[
     0.46908503041831384`, 0.46908503041831384`, 0.46908503041831384`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-355, 168], 0, Rational[355, 336]}], 
        Rational[-215, 112]}, {-1.829994156806403, -1.9196428571428572`}]]}, 
    {RGBColor[
     0.49136191699958437`, 0.49136191699958437`, 0.49136191699958437`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 63], 0, Rational[131, 126]}], 
        Rational[-13, 7]}, {-1.8007829824724042`, -1.8571428571428572`}]]}, 
    {RGBColor[0.4750149655118028, 0.4750149655118028, 0.4750149655118028], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-275, 126], 0, Rational[275, 252]}], 
        Rational[-157, 84]}, {-1.890134809846989, -1.869047619047619}]]}, 
    {RGBColor[0.5934431297760988, 0.5934431297760988, 0.5934431297760988], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 9], 0, Rational[23, 18]}], 
        Rational[-109, 84]}, {-2.2131760318935654`, -1.2976190476190477`}]]}, 
    {RGBColor[0.5487302428614929, 0.5487302428614929, 0.5487302428614929], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 9], 0, Rational[23, 18]}], 
        Rational[-61, 42]}, {-2.2131760318935654`, -1.4523809523809523`}]]}, 
    {RGBColor[0.5755546666200946, 0.5755546666200946, 0.5755546666200946], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-635, 252], 0, Rational[635, 504]}], 
        Rational[-11, 8]}, {-2.182246553186978, -1.375}]]}, 
    {RGBColor[0.563409652830605, 0.563409652830605, 0.563409652830605], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-164, 63], 0, Rational[82, 63]}], 
        Rational[-29, 21]}, {-2.2544153368356814`, -1.380952380952381}]]}, 
    {RGBColor[0.5437028053792707, 0.5437028053792707, 0.5437028053792707], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1381, 504], 0, Rational[1381, 1008]}], 
        Rational[-467, 336]}, {-2.3729783385442653`, -1.3898809523809523`}]]}, 
    {RGBColor[0.5574523457622065, 0.5574523457622065, 0.5574523457622065], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-167, 63], 0, Rational[167, 126]}], 
        Rational[-29, 21]}, {-2.2956546417777974`, -1.380952380952381}]]}, 
    {RGBColor[0.5189437075195009, 0.5189437075195009, 0.5189437075195009], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-176, 63], 0, Rational[88, 63]}], 
        Rational[-61, 42]}, {-2.419372556604146, -1.4523809523809523`}]]}, 
    {RGBColor[0.5288725526334983, 0.5288725526334983, 0.5288725526334983], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 7], 0, Rational[19, 14]}], 
        Rational[-61, 42]}, {-2.350640381700619, -1.4523809523809523`}]]}, 
    {RGBColor[0.5354332308085384, 0.5354332308085384, 0.5354332308085384], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-325, 126], 0, Rational[325, 252]}], 
        Rational[-125, 84]}, {-2.2337956843646234`, -1.4880952380952381`}]]}, 
    {RGBColor[0.511285775030815, 0.511285775030815, 0.511285775030815], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-166, 63], 0, Rational[83, 63]}], 
        Rational[-65, 42]}, {-2.2819082067970924`, -1.5476190476190477`}]]}, 
    {RGBColor[0.5190862793207569, 0.5190862793207569, 0.5190862793207569], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-169, 63], 0, Rational[169, 126]}], 
        Rational[-3, 2]}, {-2.3231475117392084`, -1.5}]]}, 
    {RGBColor[0.4924922552148481, 0.4924922552148481, 0.4924922552148481], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-172, 63], 0, Rational[86, 63]}], 
        Rational[-11, 7]}, {-2.3643868166813244`, -1.5714285714285714`}]]}, 
    {RGBColor[
     0.49296959647104294`, 0.49296959647104294`, 0.49296959647104294`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-739, 252], 0, Rational[739, 504]}], 
        Rational[-83, 56]}, {-2.5396538626853182`, -1.4821428571428572`}]]}, 
    {RGBColor[0.483600208537969, 0.483600208537969, 0.483600208537969], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-481, 168], 0, Rational[481, 336]}], 
        Rational[-173, 112]}, {-2.479513209644732, -1.5446428571428572`}]]}, 
    {RGBColor[0.5056466954665465, 0.5056466954665465, 0.5056466954665465], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-355, 126], 0, Rational[355, 252]}], 
        Rational[-125, 84]}, {-2.439992209075204, -1.4880952380952381`}]]}, 
    {RGBColor[
     0.48653494814644965`, 0.48653494814644965`, 0.48653494814644965`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 9], 0, Rational[25, 18]}], 
        Rational[-11, 7]}, {-2.4056261216234405`, -1.5714285714285714`}]]}, 
    {RGBColor[
     0.47634261947814144`, 0.47634261947814144`, 0.47634261947814144`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-209, 84], 0, Rational[209, 168]}], 
        Rational[-97, 56]}, {-2.1547536832255676`, -1.7321428571428572`}]]}, 
    {RGBColor[
     0.49651853721026595`, 0.49651853721026595`, 0.49651853721026595`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-69, 28], 0, Rational[69, 56]}], 
        Rational[-281, 168]}, {-2.1341340307545096`, -1.6726190476190477`}]]}, 
    {RGBColor[
     0.48017158572248436`, 0.48017158572248436`, 0.48017158572248436`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-647, 252], 0, Rational[647, 504]}], 
        Rational[-283, 168]}, {-2.2234858581290946`, -1.6845238095238095`}]]}, 
    {RGBColor[
     0.47694599058478326`, 0.47694599058478326`, 0.47694599058478326`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-605, 252], 0, Rational[605, 504]}], 
        Rational[-99, 56]}, {-2.079148290831688, -1.7678571428571428`}]]}, 
    {RGBColor[0.5247088169342163, 0.5247088169342163, 0.5247088169342163], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 28], 0, Rational[65, 56]}], 
        Rational[-275, 168]}, {-2.010416115928161, -1.6369047619047619`}]]}, 
    {RGBColor[0.5277040124192245, 0.5277040124192245, 0.5277040124192245], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-52, 21], 0, Rational[26, 21]}], 
        Rational[-131, 84]}, {-2.1444438569900384`, -1.5595238095238095`}]]}, 
    {RGBColor[0.5328549207031976, 0.5328549207031976, 0.5328549207031976], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 168], 0, Rational[401, 336]}], 
        Rational[-177, 112]}, {-2.067120160223571, -1.5803571428571428`}]]}, 
    {RGBColor[0.5142478866142052, 0.5142478866142052, 0.5142478866142052], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-613, 252], 0, Rational[613, 504]}], 
        Rational[-13, 8]}, {-2.1066411607930986`, -1.625}]]}, 
    {RGBColor[0.4726562250350544, 0.4726562250350544, 0.4726562250350544], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-193, 84], 0, Rational[193, 168]}], 
        Rational[-307, 168]}, {-1.989796463457103, -1.8273809523809523`}]]}, 
    {RGBColor[0.518592396113753, 0.518592396113753, 0.518592396113753], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-145, 63], 0, Rational[145, 126]}], 
        Rational[-5, 3]}, {-1.9932330722022793`, -1.6666666666666667`}]]}, 
    {RGBColor[
     0.49799132202655655`, 0.49799132202655655`, 0.49799132202655655`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-191, 84], 0, Rational[191, 168]}], 
        Rational[-7, 4]}, {-1.969176810986045, -1.75}]]}, 
    {RGBColor[
     0.48733563500416643`, 0.48733563500416643`, 0.48733563500416643`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-197, 84], 0, Rational[197, 168]}], 
        Rational[-295, 168]}, {-2.031035768399219, -1.755952380952381}]]}, 
    {RGBColor[0.5227395898622259, 0.5227395898622259, 0.5227395898622259], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-317, 126], 0, Rational[317, 252]}], 
        Rational[-131, 84]}, {-2.178809944441802, -1.5595238095238095`}]]}, 
    {RGBColor[
     0.48002901392122843`, 0.48002901392122843`, 0.48002901392122843`], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-75, 28], 0, Rational[75, 56]}], 
        Rational[-275, 168]}, {-2.319710902994032, -1.6369047619047619`}]]}, 
    {RGBColor[0.5045577121283054, 0.5045577121283054, 0.5045577121283054], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-439, 168], 0, Rational[439, 336]}], 
        Rational[-177, 112]}, {-2.2630068586986223`, -1.5803571428571428`}]]}, 
    {RGBColor[
     0.49194362805802516`, 0.49194362805802516`, 0.49194362805802516`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-31, 12], 0, Rational[31, 24]}], 
        Rational[-275, 168]}, {-2.2372322931097997`, -1.6369047619047619`}]]}, 
    {RGBColor[0.5810155314327932, 0.5810155314327932, 0.5810155314327932], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-52, 21], 0, Rational[26, 21]}], 
        Rational[-11, 8]}, {-2.1444438569900384`, -1.375}]]}, 
    {RGBColor[0.589224650126998, 0.589224650126998, 0.589224650126998], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 63], 0, Rational[151, 126]}], 
        Rational[-29, 21]}, {-2.075711682086512, -1.380952380952381}]]}, 
    {RGBColor[0.5606448569982897, 0.5606448569982897, 0.5606448569982897], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-155, 63], 0, Rational[155, 126]}], 
        Rational[-61, 42]}, {-2.1306974220093333`, -1.4523809523809523`}]]}, 
    {RGBColor[0.6053577439128955, 0.6053577439128955, 0.6053577439128955], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-155, 63], 0, Rational[155, 126]}], 
        Rational[-109, 84]}, {-2.1306974220093333`, -1.2976190476190477`}]]}, 
    {RGBColor[0.5744491413310444, 0.5744491413310444, 0.5744491413310444], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-359, 168], 0, Rational[359, 336]}], 
        Rational[-173, 112]}, {-1.850613809277461, -1.5446428571428572`}]]}, 
    {RGBColor[0.585077456378525, 0.585077456378525, 0.585077456378525], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-275, 126], 0, Rational[275, 252]}], 
        Rational[-125, 84]}, {-1.890134809846989, -1.4880952380952381`}]]}, 
    {RGBColor[0.5977545553740287, 0.5977545553740287, 0.5977545553740287], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-521, 252], 0, Rational[521, 504]}], 
        Rational[-251, 168]}, {-1.7904731562368752`, -1.494047619047619}]]}, 
    {RGBColor[0.5560368639444309, 0.5560368639444309, 0.5560368639444309], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 9], 0, Rational[10, 9]}], 
        Rational[-11, 7]}, {-1.9245008972987525`, -1.5714285714285714`}]]}, 
    {RGBColor[0.6037723183189545, 0.6037723183189545, 0.6037723183189545], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1139, 504], 0, Rational[1139, 1008]}], 
        Rational[-467, 336]}, {-1.9571486803779279`, -1.3898809523809523`}]]}, 
    {RGBColor[0.5924171613630811, 0.5924171613630811, 0.5924171613630811], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-139, 63], 0, Rational[139, 126]}], 
        Rational[-61, 42]}, {-1.9107544623180472`, -1.4523809523809523`}]]}, 
    {RGBColor[0.5951819571953963, 0.5951819571953963, 0.5951819571953963], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-148, 63], 0, Rational[74, 63]}], 
        Rational[-29, 21]}, {-2.0344723771443953`, -1.380952380952381}]]}, 
    {RGBColor[0.5829491155544696, 0.5829491155544696, 0.5829491155544696], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-97, 42], 0, Rational[97, 84]}], 
        Rational[-121, 84]}, {-2.0001062896926323`, -1.4404761904761905`}]]}, 
    {RGBColor[0.5450438484184058, 0.5450438484184058, 0.5450438484184058], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 63], 0, Rational[149, 126]}], 
        Rational[-65, 42]}, {-2.048218812125101, -1.5476190476190477`}]]}, 
    {RGBColor[0.5652197661505304, 0.5652197661505304, 0.5652197661505304], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-295, 126], 0, Rational[295, 252]}], 
        Rational[-125, 84]}, {-2.027599159654043, -1.4880952380952381`}]]}, 
    {RGBColor[0.5533051520137336, 0.5533051520137336, 0.5533051520137336], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-307, 126], 0, Rational[307, 252]}], 
        Rational[-125, 84]}, {-2.1100777695382753`, -1.4880952380952381`}]]}, 
    {RGBColor[0.5500795568760325, 0.5500795568760325, 0.5500795568760325], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 63], 0, Rational[143, 126]}], 
        Rational[-11, 7]}, {-1.9657402022408685`, -1.5714285714285714`}]]}, 
    {RGBColor[0.8953079870458432, 0.8953079870458432, 0.8953079870458432], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-80, 63], 0, Rational[40, 63]}], 
        Rational[-17, 21]}, {-1.09971479845643, -0.8095238095238095}]]}, 
    {RGBColor[0.8983031825308514, 0.8983031825308514, 0.8983031825308514], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-359, 252], 0, Rational[359, 504]}], 
        Rational[-41, 56]}, {-1.2337425395183075`, -0.7321428571428571}]]}, 
    {RGBColor[0.8868328257486315, 0.8868328257486315, 0.8868328257486315], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-86, 63], 0, Rational[43, 63]}], 
        Rational[-67, 84]}, {-1.1821934083406622`, -0.7976190476190477}]]}, 
    {RGBColor[0.9099873970149552, 0.9099873970149552, 0.9099873970149552], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 63], 0, Rational[83, 126]}], 
        Rational[-31, 42]}, {-1.1409541033985462`, -0.7380952380952381}]]}, 
    {RGBColor[0.9480435069276795, 0.9480435069276795, 0.9480435069276795], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-625, 504], 0, Rational[625, 1008]}], 
        Rational[-215, 336]}, {-1.0739402328676075`, -0.6398809523809523}]]}, 
    {RGBColor[0.9617930473106153, 0.9617930473106153, 0.9617930473106153], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-145, 126], 0, Rational[145, 252]}], 
        Rational[-53, 84]}, {-0.9966165361011396, -0.6309523809523809}]]}, 
    {RGBColor[0.9232844090679097, 0.9232844090679097, 0.9232844090679097], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-163, 126], 0, Rational[163, 252]}], 
        Rational[-59, 84]}, {-1.1203344509274882`, -0.7023809523809523}]]}, 
    {RGBColor[0.9396313605556913, 0.9396313605556913, 0.9396313605556913], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 21], 0, Rational[25, 42]}], 
        Rational[-29, 42]}, {-1.0309826235529032`, -0.6904761904761905}]]}, 
    {RGBColor[0.9012652941142416, 0.9012652941142416, 0.9012652941142416], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 9], 0, Rational[11, 18]}], 
        Rational[-17, 21]}, {-1.058475493514314, -0.8095238095238095}]]}, 
    {RGBColor[0.9156264765792238, 0.9156264765792238, 0.9156264765792238], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 126], 0, Rational[143, 252]}], 
        Rational[-67, 84]}, {-0.9828701011204343, -0.7976190476190477}]]}, 
    {RGBColor[0.92984508724295, 0.92984508724295, 0.92984508724295], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 63], 0, Rational[73, 126]}], 
        Rational[-31, 42]}, {-1.0034897535914924`, -0.7380952380952381}]]}, 
    {RGBColor[0.9417597013797467, 0.9417597013797467, 0.9417597013797467], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 63], 0, Rational[67, 126]}], 
        Rational[-31, 42]}, {-0.9210111437072601, -0.7380952380952381}]]}, 
    {RGBColor[1., 1., 1.], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-265, 252], 0, Rational[265, 504]}], 
        Rational[-13, 24]}, {-0.9107013174717311, -0.5416666666666666}]]}, 
    {RGBColor[0.9793989259128035, 0.9793989259128035, 0.9793989259128035], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 42], 0, Rational[43, 84]}], 
        Rational[-5, 8]}, {-0.8866450562554967, -0.625}]]}, 
    {RGBColor[0.9677503543790137, 0.9677503543790137, 0.9677503543790137], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-139, 126], 0, Rational[139, 252]}], 
        Rational[-53, 84]}, {-0.9553772311590236, -0.6309523809523809}]]}, 
    {RGBColor[0.9550567134327012, 0.9550567134327012, 0.9550567134327012], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 126], 0, Rational[131, 252]}], 
        Rational[-59, 84]}, {-0.9003914912362021, -0.7023809523809523}]]}, 
    {RGBColor[0.7435278047495233, 0.7435278047495233, 0.7435278047495233], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-359, 252], 0, Rational[359, 504]}], 
        Rational[-71, 56]}, {-1.2337425395183075`, -1.2678571428571428`}]]}, 
    {RGBColor[0.785245496179121, 0.785245496179121, 0.785245496179121], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-80, 63], 0, Rational[40, 63]}], 
        Rational[-25, 21]}, {-1.09971479845643, -1.1904761904761905`}]]}, 
    {RGBColor[0.7698914292027391, 0.7698914292027391, 0.7698914292027391], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-86, 63], 0, Rational[43, 63]}], 
        Rational[-101, 84]}, {-1.1821934083406622`, -1.2023809523809523`}]]}, 
    {RGBColor[0.7586514720732122, 0.7586514720732122, 0.7586514720732122], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 63], 0, Rational[83, 126]}], 
        Rational[-53, 42]}, {-1.1409541033985462`, -1.2619047619047619`}]]}, 
    {RGBColor[0.7399566101327827, 0.7399566101327827, 0.7399566101327827], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-625, 504], 0, Rational[625, 1008]}], 
        Rational[-457, 336]}, {-1.0739402328676075`, -1.3601190476190477`}]]}, 
    {RGBColor[0.7513117670886562, 0.7513117670886562, 0.7513117670886562], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-163, 126], 0, Rational[163, 252]}], 
        Rational[-109, 84]}, {-1.1203344509274882`, -1.2976190476190477`}]]}, 
    {RGBColor[0.7485469712563408, 0.7485469712563408, 0.7485469712563408], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-145, 126], 0, Rational[145, 252]}], 
        Rational[-115, 84]}, {-0.9966165361011396, -1.369047619047619}]]}, 
    {RGBColor[0.7607798128972676, 0.7607798128972676, 0.7607798128972676], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 21], 0, Rational[25, 42]}], 
        Rational[-55, 42]}, {-1.0309826235529032`, -1.3095238095238095`}]]}, 
    {RGBColor[0.7912028032475193, 0.7912028032475193, 0.7912028032475193], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 9], 0, Rational[11, 18]}], 
        Rational[-25, 21]}, {-1.058475493514314, -1.1904761904761905`}]]}, 
    {RGBColor[0.7986850800333314, 0.7986850800333314, 0.7986850800333314], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 126], 0, Rational[143, 252]}], 
        Rational[-101, 84]}, {-0.9828701011204343, -1.2023809523809523`}]]}, 
    {RGBColor[0.7785091623012068, 0.7785091623012068, 0.7785091623012068], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 63], 0, Rational[73, 126]}], 
        Rational[-53, 42]}, {-1.0034897535914924`, -1.2619047619047619`}]]}, 
    {RGBColor[0.7904237764380035, 0.7904237764380035, 0.7904237764380035], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 63], 0, Rational[67, 126]}], 
        Rational[-53, 42]}, {-0.9210111437072601, -1.2619047619047619`}]]}, 
    {RGBColor[0.7351621313519495, 0.7351621313519495, 0.7351621313519495], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-265, 252], 0, Rational[265, 504]}], 
        Rational[-35, 24]}, {-0.9107013174717311, -1.4583333333333333`}]]}, 
    {RGBColor[0.762713397018944, 0.762713397018944, 0.762713397018944], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 42], 0, Rational[43, 84]}], 
        Rational[-11, 8]}, {-0.8866450562554967, -1.375}]]}, 
    {RGBColor[0.7545042783247393, 0.7545042783247393, 0.7545042783247393], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-139, 126], 0, Rational[139, 252]}], 
        Rational[-115, 84]}, {-0.9553772311590236, -1.369047619047619}]]}, 
    {RGBColor[0.7830840714534475, 0.7830840714534475, 0.7830840714534475], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 126], 0, Rational[131, 252]}], 
        Rational[-109, 84]}, {-0.9003914912362021, -1.2976190476190477`}]]}, 
    {RGBColor[0.8710561614658738, 0.8710561614658738, 0.8710561614658738], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 42], 0, Rational[
          43, 84]}], -1}, {-0.8866450562554967, -1}]]}, 
    {RGBColor[0.8655596537028614, 0.8655596537028614, 0.8655596537028614], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 21], 0, Rational[23, 42]}], 
        Rational[-83, 84]}, {-0.9485040136686709, -0.9880952380952381}]]}, 
    {RGBColor[0.8459871070773786, 0.8459871070773786, 0.8459871070773786], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 63], 0, Rational[65, 126]}], 
        Rational[-13, 12]}, {-0.8935182737458494, -1.0833333333333333`}]]}, 
    {RGBColor[0.8941394468315695, 0.8941394468315695, 0.8941394468315695], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 63], 0, Rational[65, 126]}], 
        Rational[-11, 12]}, {-0.8935182737458494, -0.9166666666666666}]]}, 
    {RGBColor[0.8710727034166827, 0.8710727034166827, 0.8710727034166827], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 84], 0, Rational[101, 168]}], 
        Rational[-155, 168]}, {-1.0412924497884322`, -0.9226190476190477}]]}, 
    {RGBColor[0.8263598165020769, 0.8263598165020769, 0.8263598165020769], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 84], 0, Rational[101, 168]}], 
        Rational[-181, 168]}, {-1.0412924497884322`, -1.0773809523809523`}]]}, 
    {RGBColor[0.8457376064251807, 0.8457376064251807, 0.8457376064251807], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 84], 0, Rational[
          103, 168]}], -1}, {-1.0619121022594902`, -1}]]}, 
    {RGBColor[0.8576165776116634, 0.8576165776116634, 0.8576165776116634], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 63], 0, Rational[73, 126]}], 
        Rational[-83, 84]}, {-1.0034897535914924`, -0.9880952380952381}]]}, 
    {RGBColor[0.9260874068992349, 0.9260874068992349, 0.9260874068992349], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 42], 0, Rational[43, 84]}], 
        Rational[-17, 21]}, {-0.8866450562554967, -0.8095238095238095}]]}, 
    {RGBColor[0.8821535467941448, 0.8821535467941448, 0.8821535467941448], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 126], 0, Rational[149, 252]}], 
        Rational[-25, 28]}, {-1.0241094060625504`, -0.8928571428571429}]]}, 
    {RGBColor[0.9088984136767141, 0.9088984136767141, 0.9088984136767141], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-187, 168], 0, Rational[187, 336]}], 
        Rational[-93, 112]}, {-0.9639687530219644, -0.8303571428571429}]]}, 
    {RGBColor[0.8994933827933261, 0.8994933827933261, 0.8994933827933261], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-15, 14], 0, Rational[15, 28]}], 
        Rational[-37, 42]}, {-0.9278843611976129, -0.8809523809523809}]]}, 
    {RGBColor[0.8202433956816135, 0.8202433956816135, 0.8202433956816135], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 126], 0, Rational[149, 252]}], 
        Rational[-31, 28]}, {-1.0241094060625504`, -1.1071428571428572`}]]}, 
    {RGBColor[0.8160249160325127, 0.8160249160325127, 0.8160249160325127], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 42], 0, Rational[43, 84]}], 
        Rational[-25, 21]}, {-0.8866450562554967, -1.1904761904761905`}]]}, 
    {RGBColor[0.8108740077485396, 0.8108740077485396, 0.8108740077485396], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-187, 168], 0, Rational[187, 336]}], 
        Rational[-131, 112]}, {-0.9639687530219644, -1.1696428571428572`}]]}, 
    {RGBColor[0.8307043260016247, 0.8307043260016247, 0.8307043260016247], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-15, 14], 0, Rational[15, 28]}], 
        Rational[-47, 42]}, {-0.9278843611976129, -1.119047619047619}]]}, 
    {RGBColor[0.7766194921052487, 0.7766194921052487, 0.7766194921052487], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 168], 0, Rational[233, 336]}], 
        Rational[-131, 112]}, {-1.201094756439132, -1.1696428571428572`}]]}, 
    {RGBColor[0.7904568603396216, 0.7904568603396216, 0.7904568603396216], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-179, 126], 0, Rational[179, 252]}], 
        Rational[-31, 28]}, {-1.230305930773131, -1.1071428571428572`}]]}, 
    {RGBColor[0.799924906148233, 0.799924906148233, 0.799924906148233], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 63], 0, Rational[83, 126]}], 
        Rational[-47, 42]}, {-1.1409541033985462`, -1.119047619047619}]]}, 
    {RGBColor[0.7582072147186354, 0.7582072147186354, 0.7582072147186354], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 36], 0, Rational[53, 72]}], 
        Rational[-67, 56]}, {-1.2749818444604235`, -1.1964285714285714`}]]}, 
    {RGBColor[0.8746438980334234, 0.8746438980334234, 0.8746438980334234], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 168], 0, Rational[233, 336]}], 
        Rational[-93, 112]}, {-1.201094756439132, -0.8303571428571429}]]}, 
    {RGBColor[0.8523670114521529, 0.8523670114521529, 0.8523670114521529], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-179, 126], 0, Rational[179, 252]}], 
        Rational[-25, 28]}, {-1.230305930773131, -0.8928571428571429}]]}, 
    {RGBColor[0.8717091584249426, 0.8717091584249426, 0.8717091584249426], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 36], 0, Rational[53, 72]}], 
        Rational[-45, 56]}, {-1.2749818444604235`, -0.8035714285714286}]]}, 
    {RGBColor[0.8687139629399344, 0.8687139629399344, 0.8687139629399344], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 63], 0, Rational[83, 126]}], 
        Rational[-37, 42]}, {-1.1409541033985462`, -0.8809523809523809}]]}, 
    {RGBColor[0.8139653020603892, 0.8139653020603892, 0.8139653020603892], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-373, 252], 0, Rational[
          373, 504]}], -1}, {-1.2818550619507763`, -1}]]}, 
    {RGBColor[0.8390699993991985, 0.8390699993991985, 0.8390699993991985], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 9], 0, Rational[13, 18]}], 
        Rational[-13, 14]}, {-1.2509255832441892`, -0.9285714285714286}]]}, 
    {RGBColor[0.7977965653241776, 0.7977965653241776, 0.7977965653241776], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 9], 0, Rational[13, 18]}], 
        Rational[-15, 14]}, {-1.2509255832441892`, -1.0714285714285714`}]]}, 
    {RGBColor[0.8268371577582718, 0.8268371577582718, 0.8268371577582718], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-59, 42], 0, Rational[59, 84]}], 
        Rational[-83, 84]}, {-1.2165594957924257`, -0.9880952380952381}]]}, 
    {RGBColor[0.8402767416124821, 0.8402767416124821, 0.8402767416124821], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-80, 63], 0, Rational[
          40, 63]}], -1}, {-1.09971479845643, -1}]]}, 
    {RGBColor[0.8347802338494696, 0.8347802338494696, 0.8347802338494696], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-169, 126], 0, Rational[169, 252]}], 
        Rational[-83, 84]}, {-1.1615737558696042`, -0.9880952380952381}]]}, 
    {RGBColor[0.8132219182011875, 0.8132219182011875, 0.8132219182011875], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-163, 126], 0, Rational[163, 252]}], 
        Rational[-13, 12]}, {-1.1203344509274882`, -1.0833333333333333`}]]}, 
    {RGBColor[0.8613742579553785, 0.8613742579553785, 0.8613742579553785], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-163, 126], 0, Rational[163, 252]}], 
        Rational[-11, 12]}, {-1.1203344509274882`, -0.9166666666666666}]]}, 
    {RGBColor[
     0.48019324577068534`, 0.48019324577068534`, 0.48019324577068534`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 42], 0, Rational[83, 84]}], 
        Rational[-163, 84]}, {-1.7114311550978192`, -1.9404761904761905`}]]}, 
    {RGBColor[0.4973822389932062, 0.4973822389932062, 0.4973822389932062], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-317, 168], 0, Rational[317, 336]}], 
        Rational[-215, 112]}, {-1.6341074583313515`, -1.9196428571428572`}]]}, 
    {RGBColor[0.5067872698765942, 0.5067872698765942, 0.5067872698765942], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-27, 14], 0, Rational[27, 28]}], 
        Rational[-157, 84]}, {-1.6701918501557032`, -1.869047619047619}]]}, 
    {RGBColor[0.5206876530361904, 0.5206876530361904, 0.5206876530361904], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 126], 0, Rational[229, 252]}], 
        Rational[-157, 84]}, {-1.5739668052907654`, -1.869047619047619}]]}, 
    {RGBColor[0.5352244912040465, 0.5352244912040465, 0.5352244912040465], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 42], 0, Rational[83, 84]}], 
        Rational[-7, 4]}, {-1.7114311550978192`, -1.75}]]}, 
    {RGBColor[0.540720998967059, 0.540720998967059, 0.540720998967059], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-40, 21], 0, Rational[20, 21]}], 
        Rational[-37, 21]}, {-1.649572197684645, -1.7619047619047619`}]]}, 
    {RGBColor[0.5602935455925417, 0.5602935455925417, 0.5602935455925417], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-124, 63], 0, Rational[62, 63]}], 
        Rational[-5, 3]}, {-1.7045579376074664`, -1.6666666666666667`}]]}, 
    {RGBColor[0.5121412058383508, 0.5121412058383508, 0.5121412058383508], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-124, 63], 0, Rational[62, 63]}], 
        Rational[-11, 6]}, {-1.7045579376074664`, -1.8333333333333333`}]]}, 
    {RGBColor[0.577704667492351, 0.577704667492351, 0.577704667492351], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-227, 126], 0, Rational[227, 252]}], 
        Rational[-47, 28]}, {-1.5602203703100601`, -1.6785714285714286`}]]}, 
    {RGBColor[0.5610394885004395, 0.5610394885004395, 0.5610394885004395], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-223, 126], 0, Rational[223, 252]}], 
        Rational[-7, 4]}, {-1.5327275003486494`, -1.75}]]}, 
    {RGBColor[0.5486640750582569, 0.5486640750582569, 0.5486640750582569], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-116, 63], 0, Rational[58, 63]}], 
        Rational[-37, 21]}, {-1.5945864577618236`, -1.7619047619047619`}]]}, 
    {RGBColor[0.5339846650891449, 0.5339846650891449, 0.5339846650891449], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-113, 63], 0, Rational[113, 126]}], 
        Rational[-11, 6]}, {-1.5533471528197074`, -1.8333333333333333`}]]}, 
    {RGBColor[0.585044372476907, 0.585044372476907, 0.585044372476907], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-115, 63], 0, Rational[115, 126]}], 
        Rational[-23, 14]}, {-1.5808400227811181`, -1.6428571428571428`}]]}, 
    {RGBColor[0.589032452473315, 0.589032452473315, 0.589032452473315], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 36], 0, Rational[71, 72]}], 
        Rational[-263, 168]}, {-1.707994546352643, -1.5654761904761905`}]]}, 
    {RGBColor[0.596514729259127, 0.596514729259127, 0.596514729259127], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-475, 252], 0, Rational[475, 504]}], 
        Rational[-265, 168]}, {-1.6323891539587634`, -1.5773809523809523`}]]}, 
    {RGBColor[0.5755763266682956, 0.5755763266682956, 0.5755763266682956], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-27, 14], 0, Rational[27, 28]}], 
        Rational[-137, 84]}, {-1.6701918501557032`, -1.630952380952381}]]}, 
    {RGBColor[0.7240812879744876, 0.7240812879744876, 0.7240812879744876], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-15, 14], 0, Rational[15, 28]}], 
        Rational[-125, 84]}, {-0.9278843611976129, -1.4880952380952381`}]]}, 
    {RGBColor[0.6995525897674106, 0.6995525897674106, 0.6995525897674106], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-191, 168], 0, Rational[191, 336]}], 
        Rational[-173, 112]}, {-0.9845884054930225, -1.5446428571428572`}]]}, 
    {RGBColor[0.7121666738376906, 0.7121666738376906, 0.7121666738376906], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-7, 6], 0, Rational[7, 12]}], 
        Rational[-125, 84]}, {-1.0103629710818451`, -1.4880952380952381`}]]}, 
    {RGBColor[0.6811403123807971, 0.6811403123807971, 0.6811403123807971], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 9], 0, Rational[11, 18]}], 
        Rational[-11, 7]}, {-1.058475493514314, -1.5714285714285714`}]]}, 
    {RGBColor[0.7277676824175745, 0.7277676824175745, 0.7277676824175745], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 42], 0, Rational[53, 84]}], 
        Rational[-39, 28]}, {-1.0928415809660774`, -1.3928571428571428`}]]}, 
    {RGBColor[0.7075917646854499, 0.7075917646854499, 0.7075917646854499], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-9, 7], 0, Rational[9, 14]}], 
        Rational[-61, 42]}, {-1.1134612334371354`, -1.4523809523809523`}]]}, 
    {RGBColor[0.7239387161732316, 0.7239387161732316, 0.7239387161732316], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 126], 0, Rational[149, 252]}], 
        Rational[-121, 84]}, {-1.0241094060625504`, -1.4404761904761905`}]]}, 
    {RGBColor[0.7271643113109327, 0.7271643113109327, 0.7271643113109327], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-85, 63], 0, Rational[85, 126]}], 
        Rational[-19, 14]}, {-1.168446973359957, -1.3571428571428572`}]]}, 
    {RGBColor[0.6803943694728993, 0.6803943694728993, 0.6803943694728993], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-179, 126], 0, Rational[179, 252]}], 
        Rational[-125, 84]}, {-1.230305930773131, -1.4880952380952381`}]]}, 
    {RGBColor[0.6701472968547721, 0.6701472968547721, 0.6701472968547721], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-86, 63], 0, Rational[43, 63]}], 
        Rational[-65, 42]}, {-1.1821934083406622`, -1.5476190476190477`}]]}, 
    {RGBColor[0.6898624152815107, 0.6898624152815107, 0.6898624152815107], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 63], 0, Rational[83, 126]}], 
        Rational[-3, 2]}, {-1.1409541033985462`, -1.5}]]}, 
    {RGBColor[0.6751830053123987, 0.6751830053123987, 0.6751830053123987], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-80, 63], 0, Rational[40, 63]}], 
        Rational[-11, 7]}, {-1.09971479845643, -1.5714285714285714`}]]}, 
    {RGBColor[0.7302307926965689, 0.7302307926965689, 0.7302307926965689], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-365, 252], 0, Rational[365, 504]}], 
        Rational[-73, 56]}, {-1.2543621919893655`, -1.3035714285714286`}]]}, 
    {RGBColor[0.6877340744574554, 0.6877340744574554, 0.6877340744574554], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 9], 0, Rational[13, 18]}], 
        Rational[-61, 42]}, {-1.2509255832441892`, -1.4523809523809523`}]]}, 
    {RGBColor[0.7056225376134595, 0.7056225376134595, 0.7056225376134595], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-373, 252], 0, Rational[373, 504]}], 
        Rational[-11, 8]}, {-1.2818550619507763`, -1.375}]]}, 
    {RGBColor[0.7167746668915496, 0.7167746668915496, 0.7167746668915496], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-59, 42], 0, Rational[59, 84]}], 
        Rational[-115, 84]}, {-1.2165594957924257`, -1.369047619047619}]]}, 
    {RGBColor[0.5984674143803085, 0.5984674143803085, 0.5984674143803085], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-127, 84], 0, Rational[127, 168]}], 
        Rational[-97, 56]}, {-1.309347931912187, -1.7321428571428572`}]]}, 
    {RGBColor[0.6126860250440346, 0.6126860250440346, 0.6126860250440346], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 28], 0, Rational[43, 56]}], 
        Rational[-281, 168]}, {-1.329967584383245, -1.6726190476190477`}]]}, 
    {RGBColor[0.5772273262361561, 0.5772273262361561, 0.5772273262361561], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-403, 252], 0, Rational[403, 504]}], 
        Rational[-99, 56]}, {-1.3849533243060665`, -1.7678571428571428`}]]}, 
    {RGBColor[0.6221540708526461, 0.6221540708526461, 0.6221540708526461], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-361, 252], 0, Rational[361, 504]}], 
        Rational[-283, 168]}, {-1.24061575700866, -1.6845238095238095`}]]}, 
    {RGBColor[0.6468501537871924, 0.6468501537871924, 0.6468501537871924], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-32, 21], 0, Rational[16, 21]}], 
        Rational[-131, 84]}, {-1.319657758147716, -1.5595238095238095`}]]}, 
    {RGBColor[0.6051324623575947, 0.6051324623575947, 0.6051324623575947], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-47, 28], 0, Rational[47, 56]}], 
        Rational[-275, 168]}, {-1.4536854992095933`, -1.6369047619047619`}]]}, 
    {RGBColor[0.6296611605646715, 0.6296611605646715, 0.6296611605646715], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-271, 168], 0, Rational[271, 336]}], 
        Rational[-177, 112]}, {-1.3969814549141837`, -1.5803571428571428`}]]}, 
    {RGBColor[0.6224722983567759, 0.6224722983567759, 0.6224722983567759], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-395, 252], 0, Rational[395, 504]}], 
        Rational[-13, 8]}, {-1.3574604543446558`, -1.625}]]}, 
    {RGBColor[0.6498122653705826, 0.6498122653705826, 0.6498122653705826], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 28], 0, Rational[37, 56]}], 
        Rational[-275, 168]}, {-1.1443907121437225`, -1.6369047619047619`}]]}, 
    {RGBColor[0.651814576344191, 0.651814576344191, 0.651814576344191], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-187, 126], 0, Rational[187, 252]}], 
        Rational[-131, 84]}, {-1.2852916706959525`, -1.5595238095238095`}]]}, 
    {RGBColor[0.6579583691395638, 0.6579583691395638, 0.6579583691395638], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 168], 0, Rational[233, 336]}], 
        Rational[-177, 112]}, {-1.201094756439132, -1.5803571428571428`}]]}, 
    {RGBColor[0.6378976512337857, 0.6378976512337857, 0.6378976512337857], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 12], 0, Rational[17, 24]}], 
        Rational[-275, 168]}, {-1.2268693220279547`, -1.6369047619047619`}]]}, 
    {RGBColor[0.5940516189801326, 0.5940516189801326, 0.5940516189801326], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 63], 0, Rational[107, 126]}], 
        Rational[-5, 3]}, {-1.470868542935475, -1.6666666666666667`}]]}, 
    {RGBColor[0.5471225633900343, 0.5471225633900343, 0.5471225633900343], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 84], 0, Rational[143, 168]}], 
        Rational[-307, 168]}, {-1.4743051516806516`, -1.8273809523809523`}]]}, 
    {RGBColor[0.5665003533131381, 0.5665003533131381, 0.5665003533131381], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-145, 84], 0, Rational[145, 168]}], 
        Rational[-7, 4]}, {-1.4949248041517096`, -1.75}]]}, 
    {RGBColor[0.5737165874959431, 0.5737165874959431, 0.5737165874959431], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-139, 84], 0, Rational[139, 168]}], 
        Rational[-295, 168]}, {-1.4330658467385353`, -1.755952380952381}]]}, 
    {RGBColor[0.668806253815637, 0.668806253815637, 0.668806253815637], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-877, 504], 0, Rational[877, 1008]}], 
        Rational[-467, 336]}, {-1.5069529347598267`, -1.3898809523809523`}]]}, 
    {RGBColor[0.6825557941985727, 0.6825557941985727, 0.6825557941985727], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-104, 63], 0, Rational[52, 63]}], 
        Rational[-29, 21]}, {-1.429629237993359, -1.380952380952381}]]}, 
    {RGBColor[0.6440471559558671, 0.6440471559558671, 0.6440471559558671], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-113, 63], 0, Rational[113, 126]}], 
        Rational[-61, 42]}, {-1.5533471528197074`, -1.4523809523809523`}]]}, 
    {RGBColor[0.6603941074436488, 0.6603941074436488, 0.6603941074436488], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 42], 0, Rational[71, 84]}], 
        Rational[-121, 84]}, {-1.4639953254451226`, -1.4404761904761905`}]]}, 
    {RGBColor[0.6363892234671812, 0.6363892234671812, 0.6363892234671812], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 63], 0, Rational[103, 126]}], 
        Rational[-65, 42]}, {-1.4158828030126536`, -1.5476190476190477`}]]}, 
    {RGBColor[0.6506078341309074, 0.6506078341309074, 0.6506078341309074], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-209, 126], 0, Rational[209, 252]}], 
        Rational[-125, 84]}, {-1.4365024554837118`, -1.4880952380952381`}]]}, 
    {RGBColor[0.6175957036512143, 0.6175957036512143, 0.6175957036512143], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 63], 0, Rational[109, 126]}], 
        Rational[-11, 7]}, {-1.4983614128968858`, -1.5714285714285714`}]]}, 
    {RGBColor[0.6625224482677041, 0.6625224482677041, 0.6625224482677041], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-197, 126], 0, Rational[197, 252]}], 
        Rational[-125, 84]}, {-1.3540238455994795`, -1.4880952380952381`}]]}, 
    {RGBColor[0.6180730449074091, 0.6180730449074091, 0.6180730449074091], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-487, 252], 0, Rational[487, 504]}], 
        Rational[-83, 56]}, {-1.6736284589008794`, -1.4821428571428572`}]]}, 
    {RGBColor[0.6087036569743351, 0.6087036569743351, 0.6087036569743351], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-313, 168], 0, Rational[313, 336]}], 
        Rational[-173, 112]}, {-1.6134878058602935`, -1.5446428571428572`}]]}, 
    {RGBColor[0.6307501439029127, 0.6307501439029127, 0.6307501439029127], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 126], 0, Rational[229, 252]}], 
        Rational[-125, 84]}, {-1.5739668052907654`, -1.4880952380952381`}]]}, 
    {RGBColor[0.6116383965828158, 0.6116383965828158, 0.6116383965828158], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-16, 9], 0, Rational[8, 9]}], 
        Rational[-11, 7]}, {-1.539600717839002, -1.5714285714285714`}]]}, 
    {RGBColor[0.7207627468879574, 0.7207627468879574, 0.7207627468879574], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-391, 252], 0, Rational[391, 504]}], 
        Rational[-31, 24]}, {-1.3437140193639505`, -1.2916666666666667`}]]}, 
    {RGBColor[0.7001616728007609, 0.7001616728007609, 0.7001616728007609], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-32, 21], 0, Rational[16, 21]}], 
        Rational[-11, 8]}, {-1.319657758147716, -1.375}]]}, 
    {RGBColor[0.6885131012669712, 0.6885131012669712, 0.6885131012669712], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 63], 0, Rational[101, 126]}], 
        Rational[-29, 21]}, {-1.3883899330512428`, -1.380952380952381}]]}, 
    {RGBColor[0.6758194603206585, 0.6758194603206585, 0.6758194603206585], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-97, 63], 0, Rational[97, 126]}], 
        Rational[-61, 42]}, {-1.3334041931284213`, -1.4523809523809523`}]]}}, 
   {PointSize[0.005], 
    {RGBColor[0.5696027658150511, 0.16960276581505102`, 0.5696027658150511], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1003, 504], 0, Rational[1003, 1008]}], 
        Rational[-2347, 
         336]}, {-1.7234592857059363`, -6.9851190476190474`}]]}, 
    {RGBColor[0.587419472965622, 0.187419472965622, 0.587419472965622], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-515, 252], 0, Rational[515, 504]}], 
        Rational[-1163, 168]}, {-1.769853503765817, -6.9226190476190474`}]]}, 
    {RGBColor[0.5830813948688678, 0.18308139486886782`, 0.5830813948688678], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-479, 252], 0, Rational[479, 504]}], 
        Rational[-1175, 168]}, {-1.6461355889394687`, -6.994047619047619}]]}, 
    {RGBColor[0.6022752253005086, 0.2022752253005086, 0.6022752253005086], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-163, 84], 0, Rational[163, 168]}], 
        Rational[-1165, 168]}, {-1.6805016763912322`, -6.934523809523809}]]}, 
    {RGBColor[0.6376330285969242, 0.23763302859692417`, 0.6376330285969242], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-227, 126], 0, Rational[227, 252]}], 
        Rational[-83, 12]}, {-1.5602203703100601`, -6.916666666666667}]]}, 
    {RGBColor[0.5620800318969129, 0.16208003189691286`, 0.5620800318969129], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-227, 126], 0, Rational[227, 252]}], 
        Rational[-85, 12]}, {-1.5602203703100601`, -7.083333333333333}]]}, 
    {RGBColor[0.6053090981197728, 0.20530909811977283`, 0.6053090981197728], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 84], 0, Rational[
          149, 168]}], -7}, {-1.5361641090938256`, -7}]]}, 
    {RGBColor[0.5924286540794752, 0.1924286540794752, 0.5924286540794752], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-467, 252], 0, Rational[467, 504]}], 
        Rational[-1175, 168]}, {-1.6048962839973526`, -6.994047619047619}]]}, 
    {RGBColor[0.5736482401549239, 0.17364824015492392`, 0.5736482401549239], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-275, 126], 0, Rational[275, 252]}], 
        Rational[-193, 28]}, {-1.890134809846989, -6.892857142857143}]]}, 
    {RGBColor[0.6441401457420555, 0.2441401457420554, 0.6441401457420555], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-127, 63], 0, Rational[127, 126]}], 
        Rational[-143, 21]}, {-1.7457972425495827`, -6.809523809523809}]]}, 
    {RGBColor[0.615612033599564, 0.2156120335995639, 0.615612033599564], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-355, 168], 0, Rational[355, 336]}], 
        Rational[-765, 112]}, {-1.829994156806403, -6.830357142857143}]]}, 
    {RGBColor[0.5989357712246064, 0.1989357712246064, 0.5989357712246064], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-521, 252], 0, Rational[521, 504]}], 
        Rational[-1157, 168]}, {-1.7904731562368752`, -6.886904761904762}]]}, 
    {RGBColor[0.6472299438127446, 0.24722994381274455`, 0.6472299438127446], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-51, 28], 0, Rational[51, 56]}], 
        Rational[-1157, 168]}, {-1.5774034140359419`, -6.886904761904762}]]}, 
    {RGBColor[0.6519295284175616, 0.25192952841756155`, 0.6519295284175616], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 42], 0, Rational[83, 84]}], 
        Rational[-143, 21]}, {-1.7114311550978192`, -6.809523809523809}]]}, 
    {RGBColor[0.660011514849949, 0.260011514849949, 0.660011514849949], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-317, 168], 0, Rational[317, 336]}], 
        Rational[-765, 112]}, {-1.6341074583313515`, -6.830357142857143}]]}, 
    {RGBColor[0.630093301926631, 0.23009330192663105`, 0.630093301926631], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-481, 252], 0, Rational[481, 504]}], 
        Rational[-1157, 168]}, {-1.6530088064298214`, -6.886904761904762}]]}, 
    {RGBColor[0.6849205466594137, 0.2849205466594137, 0.6849205466594137], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 18], 0, Rational[37, 36]}], 
        Rational[-563, 84]}, {-1.7801633300013462`, -6.7023809523809526`}]]}, 
    {RGBColor[0.7270091681066602, 0.3270091681066602, 0.7270091681066602], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-509, 252], 0, Rational[509, 504]}], 
        Rational[-53, 8]}, {-1.749233851294759, -6.625}]]}, 
    {RGBColor[0.7149076623339132, 0.31490766233391315`, 0.7149076623339132], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-44, 21], 0, Rational[22, 21]}], 
        Rational[-139, 21]}, {-1.8145294174531095`, -6.619047619047619}]]}, 
    {RGBColor[0.7601120368513621, 0.3601120368513621, 0.7601120368513621], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-515, 252], 0, Rational[515, 504]}], 
        Rational[-157, 24]}, {-1.769853503765817, -6.541666666666667}]]}, 
    {RGBColor[0.5942880966188161, 0.19428809661881605`, 0.5942880966188161], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 63], 0, Rational[143, 126]}], 
        Rational[-143, 21]}, {-1.9657402022408685`, -6.809523809523809}]]}, 
    {RGBColor[0.5809902208190306, 0.18099022081903063`, 0.5809902208190306], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 63], 0, Rational[149, 126]}], 
        Rational[-571, 84]}, {-2.048218812125101, -6.7976190476190474`}]]}, 
    {RGBColor[0.6142049400665824, 0.21420494006658244`, 0.6142049400665824], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-7, 3], 0, Rational[7, 6]}],
         Rational[-283, 42]}, {-2.0207259421636903`, -6.738095238095238}]]}, 
    {RGBColor[0.5939525451102665, 0.1939525451102665, 0.5939525451102665], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-307, 126], 0, Rational[307, 252]}], 
        Rational[-283, 42]}, {-2.1100777695382753`, -6.738095238095238}]]}, 
    {RGBColor[0.6760725994592323, 0.2760725994592323, 0.6760725994592323], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-47, 21], 0, Rational[47, 42]}], 
        Rational[-93, 14]}, {-1.938247332279458, -6.642857142857143}]]}, 
    {RGBColor[0.6537630159573891, 0.25376301595738904`, 0.6537630159573891], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-31, 14], 0, Rational[31, 28]}], 
        Rational[-563, 84]}, {-1.9176276798083998`, -6.7023809523809526`}]]}, 
    {RGBColor[0.709399169209634, 0.309399169209634, 0.709399169209634], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-271, 126], 0, Rational[271, 252]}], 
        Rational[-185, 28]}, {-1.8626419398855782`, -6.607142857142857}]]}, 
    {RGBColor[0.6389072636225025, 0.23890726362250247`, 0.6389072636225025], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-146, 63], 0, Rational[73, 63]}], 
        Rational[-281, 42]}, {-2.006979507182985, -6.690476190476191}]]}, 
    {RGBColor[0.6036353558294234, 0.2036353558294234, 0.6036353558294234], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 9], 0, Rational[10, 9]}], 
        Rational[-143, 21]}, {-1.9245008972987525`, -6.809523809523809}]]}, 
    {RGBColor[0.6640569891898218, 0.26405698918982184`, 0.6640569891898218], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 63], 0, Rational[131, 126]}], 
        Rational[-283, 42]}, {-1.8007829824724042`, -6.738095238095238}]]}, 
    {RGBColor[0.6261686403369664, 0.22616864033696632`, 0.6261686403369664], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-269, 126], 0, Rational[269, 252]}], 
        Rational[-571, 84]}, {-1.848895504904873, -6.7976190476190474`}]]}, 
    {RGBColor[0.6384079516120764, 0.23840795161207645`, 0.6384079516120764], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-275, 126], 0, Rational[275, 252]}], 
        Rational[-27, 4]}, {-1.890134809846989, -6.75}]]}, 
    {RGBColor[0.5762127712156738, 0.17621277121567377`, 0.5762127712156738], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-211, 126], 0, Rational[211, 252]}], 
        Rational[-199, 28]}, {-1.450248890464417, -7.107142857142857}]]}, 
    {RGBColor[0.5582153108110715, 0.1582153108110714, 0.5582153108110715], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-407, 252], 0, Rational[407, 504]}], 
        Rational[-1205, 
         168]}, {-1.3986997592867718`, -7.1726190476190474`}]]}, 
    {RGBColor[0.5910685235505604, 0.1910685235505604, 0.5910685235505604], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 7], 0, Rational[11, 14]}], 
        Rational[-299, 42]}, {-1.360897063089832, -7.119047619047619}]]}, 
    {RGBColor[0.5661165439894275, 0.16611654398942743`, 0.5661165439894275], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-383, 252], 0, Rational[383, 504]}], 
        Rational[-403, 56]}, {-1.3162211494025398`, -7.196428571428571}]]}, 
    {RGBColor[0.6733523384014026, 0.27335233840140266`, 0.6733523384014026], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-211, 126], 0, Rational[211, 252]}], 
        Rational[-193, 28]}, {-1.450248890464417, -6.892857142857143}]]}, 
    {RGBColor[0.7147179468325235, 0.31471794683252347`, 0.7147179468325235], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-407, 252], 0, Rational[407, 504]}], 
        Rational[-1147, 
         168]}, {-1.3986997592867718`, -6.8273809523809526`}]]}, 
    {RGBColor[0.699001375979148, 0.299001375979148, 0.699001375979148], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 7], 0, Rational[11, 14]}], 
        Rational[-289, 42]}, {-1.360897063089832, -6.880952380952381}]]}, 
    {RGBColor[0.744205750496597, 0.34420575049659696`, 0.744205750496597], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-383, 252], 0, Rational[383, 504]}], 
        Rational[-381, 56]}, {-1.3162211494025398`, -6.803571428571429}]]}, 
    {RGBColor[0.6543822089754616, 0.2543822089754616, 0.6543822089754616], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-32, 21], 0, Rational[
          16, 21]}], -7}, {-1.319657758147716, -7}]]}, 
    {RGBColor[0.6349646775381211, 0.23496467753812111`, 0.6349646775381211], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 42], 0, Rational[67, 84]}], 
        Rational[-589, 84]}, {-1.3815167155608903`, -7.011904761904762}]]}, 
    {RGBColor[0.6150478340903547, 0.2150478340903547, 0.6150478340903547], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-193, 126], 0, Rational[193, 252]}], 
        Rational[-85, 12]}, {-1.3265309756380688`, -7.083333333333333}]]}, 
    {RGBColor[0.690600830790366, 0.290600830790366, 0.690600830790366], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-193, 126], 0, Rational[193, 252]}], 
        Rational[-83, 12]}, {-1.3265309756380688`, -6.916666666666667}]]}, 
    {RGBColor[0.6524887809318108, 0.2524887809318108, 0.6524887809318108], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 63], 0, Rational[107, 126]}], 
        Rational[-97, 14]}, {-1.470868542935475, -6.928571428571429}]]}, 
    {RGBColor[0.5877290694746583, 0.18772906947465826`, 0.5877290694746583], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 63], 0, Rational[107, 126]}], 
        Rational[-99, 14]}, {-1.470868542935475, -7.071428571428571}]]}, 
    {RGBColor[0.6138774190628297, 0.21387741906282962`, 0.6138774190628297], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 63], 0, Rational[
          109, 126]}], -7}, {-1.4983614128968858`, -7}]]}, 
    {RGBColor[0.6225016652573113, 0.22250166525731133`, 0.6225016652573113], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-209, 126], 0, Rational[209, 252]}], 
        Rational[-589, 84]}, {-1.4365024554837118`, -7.011904761904762}]]}, 
    {RGBColor[0.7753292956943116, 0.37532929569431156`, 0.7753292956943116], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 21], 0, Rational[41, 42]}], 
        Rational[-275, 42]}, {-1.6908115026267612`, -6.5476190476190474`}]]}, 
    {RGBColor[0.735577489049717, 0.33557748904971696`, 0.735577489049717], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 42], 0, Rational[83, 84]}], 
        Rational[-53, 8]}, {-1.7114311550978192`, -6.625}]]}, 
    {RGBColor[0.7522966991763427, 0.3522966991763427, 0.7522966991763427], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-40, 21], 0, Rational[20, 21]}], 
        Rational[-139, 21]}, {-1.649572197684645, -6.619047619047619}]]}, 
    {RGBColor[0.7036150650806285, 0.30361506508062847`, 0.7036150650806285], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 126], 0, Rational[247, 252]}], 
        Rational[-563, 84]}, {-1.697684720117114, -6.7023809523809526`}]]}, 
    {RGBColor[0.7637610874363006, 0.3637610874363006, 0.7637610874363006], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 7], 0, Rational[11, 14]}], 
        Rational[-283, 42]}, {-1.360897063089832, -6.738095238095238}]]}, 
    {RGBColor[0.7252745535699259, 0.32527455356992585`, 0.7252745535699259], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-275, 168], 0, Rational[275, 336]}], 
        Rational[-761, 112]}, {-1.417601107385242, -6.794642857142857}]]}, 
    {RGBColor[0.7450665690150859, 0.34506656901508587`, 0.7450665690150859], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-5, 3], 0, Rational[5, 6]}],
         Rational[-283, 42]}, {-1.4433756729740643`, -6.738095238095238}]]}, 
    {RGBColor[0.6963849349193716, 0.2963849349193715, 0.6963849349193716], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-31, 18], 0, Rational[31, 36]}], 
        Rational[-191, 28]}, {-1.491488195406533, -6.821428571428571}]]}, 
    {RGBColor[0.7695451915653062, 0.36954519156530613`, 0.7695451915653062], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 21], 0, Rational[37, 42]}], 
        Rational[-93, 14]}, {-1.5258542828582966`, -6.642857142857143}]]}, 
    {RGBColor[0.7378883488528556, 0.3378883488528555, 0.7378883488528556], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 14], 0, Rational[25, 28]}], 
        Rational[-563, 84]}, {-1.5464739353293546`, -6.7023809523809526`}]]}, 
    {RGBColor[0.763537386430601, 0.3635373864306009, 0.763537386430601], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-106, 63], 0, Rational[53, 63]}], 
        Rational[-281, 42]}, {-1.4571221079547698`, -6.690476190476191}]]}, 
    {RGBColor[0.7685984775434807, 0.3685984775434807, 0.7685984775434807], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 126], 0, Rational[233, 252]}], 
        Rational[-185, 28]}, {-1.6014596752521761`, -6.607142857142857}]]}, 
    {RGBColor[0.6791364425304082, 0.27913644253040815`, 0.6791364425304082], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 126], 0, Rational[235, 252]}], 
        Rational[-571, 84]}, {-1.6152061102328816`, -6.7976190476190474`}]]}, 
    {RGBColor[0.7100702722267331, 0.31007027222673306`, 0.7100702722267331], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 126], 0, Rational[229, 252]}], 
        Rational[-27, 4]}, {-1.5739668052907654`, -6.75}]]}, 
    {RGBColor[0.6920987668216441, 0.292098766821644, 0.6920987668216441], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-122, 63], 0, Rational[61, 63]}], 
        Rational[-283, 42]}, {-1.6770650676460557`, -6.738095238095238}]]}, 
    {RGBColor[0.6870376757087642, 0.28703767570876415`, 0.6870376757087642], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-223, 126], 0, Rational[223, 252]}], 
        Rational[-191, 28]}, {-1.5327275003486494`, -6.821428571428571}]]}, 
    {RGBColor[0.7905805400415711, 0.39058054004157106`, 0.7905805400415711], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-80, 63], 0, Rational[40, 63]}], 
        Rational[-143, 21]}, {-1.09971479845643, -6.809523809523809}]]}, 
    {RGBColor[0.7952801246463881, 0.395280124646388, 0.7952801246463881], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-359, 252], 0, Rational[359, 504]}], 
        Rational[-377, 56]}, {-1.2337425395183075`, -6.732142857142857}]]}, 
    {RGBColor[0.7772826642417856, 0.37728266424178564`, 0.7772826642417856], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-86, 63], 0, Rational[43, 63]}], 
        Rational[-571, 84]}, {-1.1821934083406622`, -6.7976190476190474`}]]}, 
    {RGBColor[0.81361313655954, 0.41361313655953996`, 0.81361313655954], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 63], 0, Rational[83, 126]}], 
        Rational[-283, 42]}, {-1.1409541033985462`, -6.738095238095238}]]}, 
    {RGBColor[0.8733247344035693, 0.4733247344035693, 0.8733247344035693], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-625, 504], 0, Rational[625, 1008]}], 
        Rational[-2231, 
         336]}, {-1.0739402328676075`, -6.6398809523809526`}]]}, 
    {RGBColor[0.8948983273895302, 0.4948983273895302, 0.8948983273895302], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-145, 126], 0, Rational[145, 252]}], 
        Rational[-557, 84]}, {-0.9966165361011396, -6.630952380952381}]]}, 
    {RGBColor[0.8344766940291317, 0.43447669402913175`, 0.8344766940291317], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-163, 126], 0, Rational[163, 252]}], 
        Rational[-563, 84]}, {-1.1203344509274882`, -6.7023809523809526`}]]}, 
    {RGBColor[0.8601257316068772, 0.4601257316068772, 0.8601257316068772], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 21], 0, Rational[25, 42]}], 
        Rational[-281, 42]}, {-1.0309826235529032`, -6.690476190476191}]]}, 
    {RGBColor[0.7999277992521785, 0.3999277992521784, 0.7999277992521785], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 9], 0, Rational[11, 18]}], 
        Rational[-143, 21]}, {-1.058475493514314, -6.809523809523809}]]}, 
    {RGBColor[0.8224610837597213, 0.4224610837597213, 0.8224610837597213], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 126], 0, Rational[143, 252]}], 
        Rational[-571, 84]}, {-0.9828701011204343, -6.7976190476190474`}]]}, 
    {RGBColor[0.8447706672615646, 0.44477066726156456`, 0.8447706672615646], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 63], 0, Rational[73, 126]}], 
        Rational[-283, 42]}, {-1.0034897535914924`, -6.738095238095238}]]}, 
    {RGBColor[0.8634651856827793, 0.4634651856827793, 0.8634651856827793], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 63], 0, Rational[67, 126]}], 
        Rational[-283, 42]}, {-0.9210111437072601, -6.738095238095238}]]}, 
    {RGBColor[0.954846603739016, 0.554846603739016, 0.954846603739016], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-265, 252], 0, Rational[265, 504]}], 
        Rational[-157, 24]}, {-0.9107013174717311, -6.541666666666667}]]}, 
    {RGBColor[0.9225226732618647, 0.5225226732618646, 0.9225226732618647], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 42], 0, Rational[43, 84]}], 
        Rational[-53, 8]}, {-0.8866450562554967, -6.625}]]}, 
    {RGBColor[0.9042455866001375, 0.5042455866001375, 0.9042455866001375], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-139, 126], 0, Rational[139, 252]}], 
        Rational[-557, 84]}, {-0.9553772311590236, -6.630952380952381}]]}, 
    {RGBColor[0.8843287431523712, 0.4843287431523712, 0.8843287431523712], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 126], 0, Rational[131, 252]}], 
        Rational[-563, 84]}, {-0.9003914912362021, -6.7023809523809526`}]]}, 
    {RGBColor[0.5524312066820659, 0.1524312066820659, 0.5524312066820659], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-359, 252], 0, Rational[359, 504]}], 
        Rational[-407, 56]}, {-1.2337425395183075`, -7.267857142857143}]]}, 
    {RGBColor[0.6178879761558309, 0.21788797615583086`, 0.6178879761558309], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-80, 63], 0, Rational[40, 63]}], 
        Rational[-151, 21]}, {-1.09971479845643, -7.190476190476191}]]}, 
    {RGBColor[0.5937968151131867, 0.19379681511318672`, 0.5937968151131867], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-86, 63], 0, Rational[43, 63]}], 
        Rational[-605, 84]}, {-1.1821934083406622`, -7.2023809523809526`}]]}, 
    {RGBColor[0.5761608612166472, 0.1761608612166472, 0.5761608612166472], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 63], 0, Rational[83, 126]}], 
        Rational[-305, 42]}, {-1.1409541033985462`, -7.261904761904762}]]}, 
    {RGBColor[0.5468278558070918, 0.14682785580709182`, 0.5468278558070918], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-625, 504], 0, Rational[625, 1008]}], 
        Rational[-2473, 
         336]}, {-1.0739402328676075`, -7.3601190476190474`}]]}, 
    {RGBColor[0.5646445629576627, 0.16464456295766275`, 0.5646445629576627], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-163, 126], 0, Rational[163, 252]}], 
        Rational[-613, 84]}, {-1.1203344509274882`, -7.2976190476190474`}]]}, 
    {RGBColor[0.5603064848609086, 0.16030648486090862`, 0.5603064848609086], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-145, 126], 0, Rational[145, 252]}], 
        Rational[-619, 84]}, {-0.9966165361011396, -7.369047619047619}]]}, 
    {RGBColor[0.5795003152925493, 0.17950031529254934`, 0.5795003152925493], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 21], 0, Rational[25, 42]}], 
        Rational[-307, 42]}, {-1.0309826235529032`, -7.309523809523809}]]}, 
    {RGBColor[0.6272352353664383, 0.22723523536643825`, 0.6272352353664383], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 9], 0, Rational[11, 18]}], 
        Rational[-151, 21]}, {-1.058475493514314, -7.190476190476191}]]}, 
    {RGBColor[0.6389752346311224, 0.2389752346311224, 0.6389752346311224], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 126], 0, Rational[143, 252]}], 
        Rational[-605, 84]}, {-0.9828701011204343, -7.2023809523809526`}]]}, 
    {RGBColor[0.6073183919186718, 0.20731839191867177`, 0.6073183919186718], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 63], 0, Rational[73, 126]}], 
        Rational[-305, 42]}, {-1.0034897535914924`, -7.261904761904762}]]}, 
    {RGBColor[0.6260129103398866, 0.22601291033988657`, 0.6260129103398866], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 63], 0, Rational[67, 126]}], 
        Rational[-305, 42]}, {-0.9210111437072601, -7.261904761904762}]]}, 
    {RGBColor[0.5393051218889536, 0.13930512188895364`, 0.5393051218889536], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-265, 252], 0, Rational[265, 504]}], 
        Rational[-179, 24]}, {-0.9107013174717311, -7.458333333333333}]]}, 
    {RGBColor[0.5825341881118136, 0.1825341881118136, 0.5825341881118136], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 42], 0, Rational[43, 84]}], 
        Rational[-59, 8]}, {-0.8866450562554967, -7.375}]]}, 
    {RGBColor[0.569653744071516, 0.16965374407151598`, 0.569653744071516], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-139, 126], 0, Rational[139, 252]}], 
        Rational[-619, 84]}, {-0.9553772311590236, -7.369047619047619}]]}, 
    {RGBColor[0.6144966120809021, 0.21449661208090212`, 0.6144966120809021], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 126], 0, Rational[131, 252]}], 
        Rational[-613, 84]}, {-0.9003914912362021, -7.2976190476190474`}]]}, 
    {RGBColor[0.7525284306868392, 0.3525284306868391, 0.7525284306868392], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 42], 0, Rational[
          43, 84]}], -7}, {-0.8866450562554967, -7}]]}, 
    {RGBColor[0.7331108992494987, 0.33311089924949866`, 0.7331108992494987], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 21], 0, Rational[23, 42]}], 
        Rational[-589, 84]}, {-0.9485040136686709, -7.011904761904762}]]}, 
    {RGBColor[0.7131940558017322, 0.3131940558017322, 0.7131940558017322], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 63], 0, Rational[65, 126]}], 
        Rational[-85, 12]}, {-0.8935182737458494, -7.083333333333333}]]}, 
    {RGBColor[0.7887470525017435, 0.3887470525017435, 0.7887470525017435], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 63], 0, Rational[65, 126]}], 
        Rational[-83, 12]}, {-0.8935182737458494, -6.916666666666667}]]}, 
    {RGBColor[0.7525543856863524, 0.3525543856863524, 0.7525543856863524], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 84], 0, Rational[101, 168]}], 
        Rational[-1163, 
         168]}, {-1.0412924497884322`, -6.9226190476190474`}]]}, 
    {RGBColor[0.6823980316077705, 0.28239803160777044`, 0.6823980316077705], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 84], 0, Rational[101, 168]}], 
        Rational[-1189, 
         168]}, {-1.0412924497884322`, -7.0773809523809526`}]]}, 
    {RGBColor[0.7128025790417578, 0.31280257904175773`, 0.7128025790417578], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 84], 0, Rational[
          103, 168]}], -7}, {-1.0619121022594902`, -7}]]}, 
    {RGBColor[0.7206478869686888, 0.3206478869686888, 0.7206478869686888], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 63], 0, Rational[73, 126]}], 
        Rational[-589, 84]}, {-1.0034897535914924`, -7.011904761904762}]]}, 
    {RGBColor[0.8388747126297093, 0.43887471262970923`, 0.8388747126297093], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 42], 0, Rational[43, 84]}], 
        Rational[-143, 21]}, {-0.8866450562554967, -6.809523809523809}]]}, 
    {RGBColor[0.769940683577679, 0.36994068357767895`, 0.769940683577679], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 126], 0, Rational[149, 252]}], 
        Rational[-193, 28]}, {-1.0241094060625504`, -6.892857142857143}]]}, 
    {RGBColor[0.8119044770223189, 0.4119044770223189, 0.8119044770223189], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-187, 168], 0, Rational[187, 336]}], 
        Rational[-765, 112]}, {-0.9639687530219644, -6.830357142857143}]]}, 
    {RGBColor[0.7971475976905256, 0.39714759769052554`, 0.7971475976905256], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-15, 14], 0, Rational[15, 28]}], 
        Rational[-289, 42]}, {-0.9278843611976129, -6.880952380952381}]]}, 
    {RGBColor[0.6728011163919501, 0.2728011163919501, 0.6728011163919501], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 126], 0, Rational[149, 252]}], 
        Rational[-199, 28]}, {-1.0241094060625504`, -7.107142857142857}]]}, 
    {RGBColor[0.666182148743969, 0.266182148743969, 0.666182148743969], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 42], 0, Rational[43, 84]}], 
        Rational[-151, 21]}, {-0.8866450562554967, -7.190476190476191}]]}, 
    {RGBColor[0.6581001623115816, 0.25810016231158156`, 0.6581001623115816], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-187, 168], 0, Rational[187, 336]}], 
        Rational[-803, 112]}, {-0.9639687530219644, -7.169642857142857}]]}, 
    {RGBColor[0.6892147452619379, 0.2892147452619379, 0.6892147452619379], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-15, 14], 0, Rational[15, 28]}], 
        Rational[-299, 42]}, {-0.9278843611976129, -7.119047619047619}]]}, 
    {RGBColor[0.6043534218505892, 0.20435342185058916`, 0.6043534218505892], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 168], 0, Rational[233, 336]}], 
        Rational[-803, 112]}, {-1.201094756439132, -7.169642857142857}]]}, 
    {RGBColor[0.6260648203389132, 0.22606482033891317`, 0.6260648203389132], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-179, 126], 0, Rational[179, 252]}], 
        Rational[-199, 28]}, {-1.230305930773131, -7.107142857142857}]]}, 
    {RGBColor[0.6409205726737998, 0.24092057267379974`, 0.6409205726737998], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 63], 0, Rational[83, 126]}], 
        Rational[-299, 42]}, {-1.1409541033985462`, -7.119047619047619}]]}, 
    {RGBColor[0.5754638032000349, 0.17546380320003482`, 0.5754638032000349], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 36], 0, Rational[53, 72]}], 
        Rational[-403, 56]}, {-1.2749818444604235`, -7.196428571428571}]]}, 
    {RGBColor[0.7581577365613266, 0.3581577365613265, 0.7581577365613266], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 168], 0, Rational[233, 336]}], 
        Rational[-765, 112]}, {-1.201094756439132, -6.830357142857143}]]}, 
    {RGBColor[0.7232043875246421, 0.32320438752464203`, 0.7232043875246421], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-179, 126], 0, Rational[179, 252]}], 
        Rational[-193, 28]}, {-1.230305930773131, -6.892857142857143}]]}, 
    {RGBColor[0.7535530097072043, 0.3535530097072043, 0.7535530097072043], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 36], 0, Rational[53, 72]}], 
        Rational[-381, 56]}, {-1.2749818444604235`, -6.803571428571429}]]}, 
    {RGBColor[0.7488534251023874, 0.34885342510238737`, 0.7488534251023874], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 63], 0, Rational[83, 126]}], 
        Rational[-289, 42]}, {-1.1409541033985462`, -6.880952380952381}]]}, 
    {RGBColor[0.6629505299185183, 0.26295052991851836`, 0.6629505299185183], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-373, 252], 0, Rational[
          373, 504]}], -7}, {-1.2818550619507763`, -7}]]}, 
    {RGBColor[0.7023408300550502, 0.30234083005505014`, 0.7023408300550502], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 9], 0, Rational[13, 18]}], 
        Rational[-97, 14]}, {-1.2509255832441892`, -6.928571428571429}]]}, 
    {RGBColor[0.6375811185978977, 0.2375811185978976, 0.6375811185978977], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 9], 0, Rational[13, 18]}], 
        Rational[-99, 14]}, {-1.2509255832441892`, -7.071428571428571}]]}, 
    {RGBColor[0.6723537143805507, 0.27235371438055067`, 0.6723537143805507], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-59, 42], 0, Rational[59, 84]}], 
        Rational[-589, 84]}, {-1.2165594957924257`, -7.011904761904762}]]}, 
    {RGBColor[0.704234258098701, 0.30423425809870097`, 0.704234258098701], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-80, 63], 0, Rational[
          40, 63]}], -7}, {-1.09971479845643, -7}]]}, 
    {RGBColor[0.6848167266613605, 0.2848167266613605, 0.6848167266613605], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-169, 126], 0, Rational[169, 252]}], 
        Rational[-589, 84]}, {-1.1615737558696042`, -7.011904761904762}]]}, 
    {RGBColor[0.6617841301433915, 0.2617841301433916, 0.6617841301433915], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-163, 126], 0, Rational[163, 252]}], 
        Rational[-85, 12]}, {-1.1203344509274882`, -7.083333333333333}]]}, 
    {RGBColor[0.737337126843403, 0.33733712684340295`, 0.737337126843403], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-163, 126], 0, Rational[163, 252]}], 
        Rational[-83, 12]}, {-1.1203344509274882`, -6.916666666666667}]]}, 
    {RGBColor[0.6569306790266181, 0.2569306790266181, 0.6569306790266181], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 9], 0, Rational[23, 18]}], 
        Rational[-275, 42]}, {-2.2131760318935654`, -6.5476190476190474`}]]}, 
    {RGBColor[0.5867743249480362, 0.18677432494803617`, 0.5867743249480362], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 9], 0, Rational[23, 18]}], 
        Rational[-563, 84]}, {-2.2131760318935654`, -6.7023809523809526`}]]}, 
    {RGBColor[0.6288629463952827, 0.22886294639528268`, 0.6288629463952827], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-635, 252], 0, Rational[635, 504]}], 
        Rational[-53, 8]}, {-2.182246553186978, -6.625}]]}, 
    {RGBColor[0.6152035640874345, 0.21520356408743446`, 0.6152035640874345], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-164, 63], 0, Rational[82, 63]}], 
        Rational[-139, 21]}, {-2.2544153368356814`, -6.619047619047619}]]}, 
    {RGBColor[0.5923776758230103, 0.19237767582301027`, 0.5923776758230103], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1381, 504], 0, Rational[1381, 1008]}], 
        Rational[-2221, 
         336]}, {-2.3729783385442653`, -6.6101190476190474`}]]}, 
    {RGBColor[0.6101943829735812, 0.2101943829735812, 0.6101943829735812], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-176, 63], 0, Rational[88, 63]}], 
        Rational[-275, 42]}, {-2.419372556604146, -6.5476190476190474`}]]}, 
    {RGBColor[0.6058563048768271, 0.20585630487682707`, 0.6058563048768271], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-167, 63], 0, Rational[167, 126]}], 
        Rational[-139, 21]}, {-2.2956546417777974`, -6.619047619047619}]]}, 
    {RGBColor[0.6257731483245935, 0.2257731483245935, 0.6257731483245935], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 7], 0, Rational[19, 14]}], 
        Rational[-275, 42]}, {-2.350640381700619, -6.5476190476190474`}]]}, 
    {RGBColor[0.6684469772856025, 0.2684469772856026, 0.6684469772856025], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-325, 126], 0, Rational[325, 252]}], 
        Rational[-547, 84]}, {-2.2337956843646234`, -6.511904761904762}]]}, 
    {RGBColor[0.6845250546470409, 0.28452505464704086`, 0.6845250546470409], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-166, 63], 0, Rational[83, 63]}], 
        Rational[-271, 42]}, {-2.2819082067970924`, -6.4523809523809526`}]]}, 
    {RGBColor[0.653591224950716, 0.25359122495071595`, 0.653591224950716], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-169, 63], 0, Rational[169, 126]}], 
        Rational[-13, 2]}, {-2.3231475117392084`, -6.5}]]}, 
    {RGBColor[0.6766238214686848, 0.27662382146868486`, 0.6766238214686848], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-172, 63], 0, Rational[86, 63]}], 
        Rational[-45, 7]}, {-2.3643868166813244`, -6.428571428571429}]]}, 
    {RGBColor[0.5964231501628832, 0.19642315016288317`, 0.5964231501628832], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-739, 252], 0, Rational[739, 504]}], 
        Rational[-365, 56]}, {-2.5396538626853182`, -6.517857142857143}]]}, 
    {RGBColor[0.6383869436075231, 0.23838694360752313`, 0.6383869436075231], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-481, 168], 0, Rational[481, 336]}], 
        Rational[-723, 112]}, {-2.479513209644732, -6.455357142857143}]]}, 
    {RGBColor[0.6217106812325657, 0.22171068123256565`, 0.6217106812325657], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-355, 126], 0, Rational[355, 252]}], 
        Rational[-547, 84]}, {-2.439992209075204, -6.511904761904762}]]}, 
    {RGBColor[0.6672765622580774, 0.26727656225807744`, 0.6672765622580774], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 9], 0, Rational[25, 18]}], 
        Rational[-45, 7]}, {-2.4056261216234405`, -6.428571428571429}]]}, 
    {RGBColor[0.8133554500495304, 0.4133554500495303, 0.8133554500495304], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-509, 252], 0, Rational[509, 504]}], 
        Rational[-1081, 168]}, {-1.749233851294759, -6.434523809523809}]]}, 
    {RGBColor[0.8180550346543474, 0.4180550346543473, 0.8180550346543474], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-137, 63], 0, Rational[137, 126]}], 
        Rational[-89, 14]}, {-1.8832615923566365`, -6.357142857142857}]]}, 
    {RGBColor[0.8000575742497449, 0.4000575742497449, 0.8000575742497449], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-533, 252], 0, Rational[533, 504]}], 
        Rational[-1079, 
         168]}, {-1.8317124611789912`, -6.4226190476190474`}]]}, 
    {RGBColor[0.8367495530755621, 0.43674955307556207`, 0.8367495530755621], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 63], 0, Rational[131, 126]}], 
        Rational[-89, 14]}, {-1.8007829824724042`, -6.357142857142857}]]}, 
    {RGBColor[0.8970034106816858, 0.4970034106816857, 0.8970034106816858], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-509, 252], 0, Rational[509, 504]}], 
        Rational[-25, 4]}, {-1.749233851294759, -6.25}]]}, 
    {RGBColor[0.8576131105451539, 0.45761311054515386`, 0.8576131105451539], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 18], 0, Rational[37, 36]}], 
        Rational[-177, 28]}, {-1.7801633300013462`, -6.321428571428571}]]}, 
    {RGBColor[0.9223728220023064, 0.5223728220023064, 0.9223728220023064], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 18], 0, Rational[37, 36]}], 
        Rational[-173, 28]}, {-1.7801633300013462`, -6.178571428571429}]]}, 
    {RGBColor[0.8876002262196534, 0.4876002262196534, 0.8876002262196534], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-44, 21], 0, Rational[22, 21]}], 
        Rational[-131, 21]}, {-1.8145294174531095`, -6.238095238095238}]]}, 
    {RGBColor[0.8295713329133318, 0.42957133291333177`, 0.8295713329133318], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-277, 126], 0, Rational[277, 252]}], 
        Rational[-177, 28]}, {-1.9038812448276945`, -6.321428571428571}]]}, 
    {RGBColor[0.8557196825015031, 0.4557196825015031, 0.8557196825015031], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-281, 126], 0, Rational[281, 252]}], 
        Rational[-25, 4]}, {-1.9313741147891053`, -6.25}]]}, 
    {RGBColor[0.8751372139388436, 0.47513721393884356`, 0.8751372139388436], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-136, 63], 0, Rational[68, 63]}], 
        Rational[-131, 21]}, {-1.869515157375931, -6.238095238095238}]]}, 
    {RGBColor[0.8981698104568124, 0.4981698104568124, 0.8981698104568124], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-139, 63], 0, Rational[139, 126]}], 
        Rational[-37, 6]}, {-1.9107544623180472`, -6.166666666666667}]]}, 
    {RGBColor[0.9841286308921063, 0.5841286308921063, 0.9841286308921063], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-127, 63], 0, Rational[127, 126]}], 
        Rational[-509, 84]}, {-1.7457972425495827`, -6.059523809523809}]]}, 
    {RGBColor[0.9556005187496149, 0.5556005187496149, 0.9556005187496149], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-355, 168], 0, Rational[355, 336]}], 
        Rational[-681, 112]}, {-1.829994156806403, -6.080357142857143}]]}, 
    {RGBColor[0.9338891202612909, 0.5338891202612909, 0.9338891202612909], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 63], 0, Rational[131, 126]}], 
        Rational[-43, 7]}, {-1.8007829824724042`, -6.142857142857143}]]}, 
    {RGBColor[0.9190333679264043, 0.5190333679264043, 0.9190333679264043], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-275, 126], 0, Rational[275, 252]}], 
        Rational[-515, 84]}, {-1.890134809846989, -6.130952380952381}]]}, 
    {RGBColor[0.7969937311785691, 0.396993731178569, 0.7969937311785691], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-209, 84], 0, Rational[209, 168]}], 
        Rational[-351, 56]}, {-2.1547536832255676`, -6.267857142857143}]]}, 
    {RGBColor[0.7746841476767259, 0.3746841476767258, 0.7746841476767259], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-69, 28], 0, Rational[69, 56]}], 
        Rational[-1063, 
         168]}, {-2.1341340307545096`, -6.3273809523809526`}]]}, 
    {RGBColor[0.8303203009289708, 0.4303203009289707, 0.8303203009289708], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-605, 252], 0, Rational[605, 504]}], 
        Rational[-349, 56]}, {-2.079148290831688, -6.232142857142857}]]}, 
    {RGBColor[0.7598283953418392, 0.3598283953418392, 0.7598283953418392], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-647, 252], 0, Rational[647, 504]}], 
        Rational[-1061, 168]}, {-2.2234858581290946`, -6.315476190476191}]]}, 
    {RGBColor[0.721079227970495, 0.3210792279704949, 0.721079227970495], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-52, 21], 0, Rational[26, 21]}], 
        Rational[-541, 84]}, {-2.1444438569900384`, -6.440476190476191}]]}, 
    {RGBColor[0.7865359974442598, 0.3865359974442598, 0.7865359974442598], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 28], 0, Rational[65, 56]}], 
        Rational[-1069, 168]}, {-2.010416115928161, -6.363095238095238}]]}, 
    {RGBColor[0.7480494635778852, 0.3480494635778851, 0.7480494635778852], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 168], 0, Rational[401, 336]}], 
        Rational[-719, 112]}, {-2.067120160223571, -6.419642857142857}]]}, 
    {RGBColor[0.7593290833314132, 0.3593290833314132, 0.7593290833314132], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-613, 252], 0, Rational[613, 504]}], 
        Rational[-51, 8]}, {-2.1066411607930986`, -6.375}]]}, 
    {RGBColor[0.7164315533647045, 0.31643155336470447`, 0.7164315533647045], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-75, 28], 0, Rational[75, 56]}], 
        Rational[-1069, 168]}, {-2.319710902994032, -6.363095238095238}]]}, 
    {RGBColor[0.7132898452949887, 0.3132898452949887, 0.7132898452949887], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-317, 126], 0, Rational[317, 252]}], 
        Rational[-541, 84]}, {-2.178809944441802, -6.440476190476191}]]}, 
    {RGBColor[0.7036499823275001, 0.30364998232750007`, 0.7036499823275001], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-439, 168], 0, Rational[439, 336]}], 
        Rational[-719, 112]}, {-2.2630068586986223`, -6.419642857142857}]]}, 
    {RGBColor[0.7351260717859193, 0.33512607178591924`, 0.7351260717859193], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-31, 12], 0, Rational[31, 24]}], 
        Rational[-1069, 168]}, {-2.2372322931097997`, -6.363095238095238}]]}, 
    {RGBColor[0.8039222953355863, 0.4039222953355863, 0.8039222953355863], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-145, 63], 0, Rational[145, 126]}], 
        Rational[-19, 3]}, {-1.9932330722022793`, -6.333333333333333}]]}, 
    {RGBColor[0.8775559089924336, 0.47755590899243355`, 0.8775559089924336], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-193, 84], 0, Rational[193, 168]}], 
        Rational[-1037, 168]}, {-1.989796463457103, -6.1726190476190474`}]]}, 
    {RGBColor[0.8471513615584463, 0.4471513615584463, 0.8471513615584463], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-191, 84], 0, Rational[191, 168]}], 
        Rational[-25, 4]}, {-1.969176810986045, -6.25}]]}, 
    {RGBColor[0.8358287940532501, 0.43582879405325, 0.8358287940532501], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-197, 84], 0, Rational[197, 168]}], 
        Rational[-1049, 168]}, {-2.031035768399219, -6.244047619047619}]]}, 
    {RGBColor[0.7809326465692857, 0.3809326465692857, 0.7809326465692857], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-359, 168], 0, Rational[359, 336]}], 
        Rational[-723, 112]}, {-1.850613809277461, -6.455357142857143}]]}, 
    {RGBColor[0.746340804040664, 0.3463408040406641, 0.746340804040664], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-275, 126], 0, Rational[275, 252]}], 
        Rational[-547, 84]}, {-1.890134809846989, -6.511904761904762}]]}, 
    {RGBColor[0.7763279197151636, 0.3763279197151636, 0.7763279197151636], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 9], 0, Rational[10, 9]}], 
        Rational[-45, 7]}, {-1.9245008972987525`, -6.428571428571429}]]}, 
    {RGBColor[0.7716283351103466, 0.3716283351103466, 0.7716283351103466], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-521, 252], 0, Rational[521, 504]}], 
        Rational[-1093, 168]}, {-1.7904731562368752`, -6.505952380952381}]]}, 
    {RGBColor[0.6374312673383394, 0.2374312673383394, 0.6374312673383394], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-52, 21], 0, Rational[26, 21]}], 
        Rational[-53, 8]}, {-2.1444438569900384`, -6.625}]]}, 
    {RGBColor[0.6557083540000666, 0.2557083540000665, 0.6557083540000666], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 63], 0, Rational[151, 126]}], 
        Rational[-139, 21]}, {-2.075711682086512, -6.619047619047619}]]}, 
    {RGBColor[0.605468843369251, 0.20546884336925095`, 0.605468843369251], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-155, 63], 0, Rational[155, 126]}], 
        Rational[-563, 84]}, {-2.1306974220093333`, -6.7023809523809526`}]]}, 
    {RGBColor[0.6756251974478329, 0.27562519744783287`, 0.6756251974478329], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-155, 63], 0, Rational[155, 126]}], 
        Rational[-275, 42]}, {-2.1306974220093333`, -6.5476190476190474`}]]}, 
    {RGBColor[0.6866292061966347, 0.2866292061966347, 0.6866292061966347], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1139, 504], 0, Rational[1139, 1008]}], 
        Rational[-2221, 
         336]}, {-1.9571486803779279`, -6.6101190476190474`}]]}, 
    {RGBColor[0.6650556132106739, 0.26505561321067383`, 0.6650556132106739], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-148, 63], 0, Rational[74, 63]}], 
        Rational[-139, 21]}, {-2.0344723771443953`, -6.619047619047619}]]}, 
    {RGBColor[0.7254772465710723, 0.32547724657107224`, 0.7254772465710723], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-139, 63], 0, Rational[139, 126]}], 
        Rational[-275, 42]}, {-1.9107544623180472`, -6.5476190476190474`}]]}, 
    {RGBColor[0.6998282089933269, 0.29982820899332685`, 0.6998282089933269], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-97, 42], 0, Rational[97, 84]}], 
        Rational[-551, 84]}, {-2.0001062896926323`, -6.559523809523809}]]}, 
    {RGBColor[0.7374928568404827, 0.3374928568404827, 0.7374928568404827], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 63], 0, Rational[149, 126]}], 
        Rational[-271, 42]}, {-2.048218812125101, -6.4523809523809526`}]]}, 
    {RGBColor[0.7151832733386394, 0.31518327333863944`, 0.7151832733386394], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-295, 126], 0, Rational[295, 252]}], 
        Rational[-547, 84]}, {-2.027599159654043, -6.511904761904762}]]}, 
    {RGBColor[0.7669806605045562, 0.3669806605045562, 0.7669806605045562], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 63], 0, Rational[143, 126]}], 
        Rational[-45, 7]}, {-1.9657402022408685`, -6.428571428571429}]]}, 
    {RGBColor[0.6964887549174248, 0.2964887549174247, 0.6964887549174248], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-307, 126], 0, Rational[307, 252]}], 
        Rational[-547, 84]}, {-2.1100777695382753`, -6.511904761904762}]]}, 
    {RGBColor[0.9644435189548364, 0.5644435189548364, 0.9644435189548364], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-15, 14], 0, Rational[15, 28]}], 
        Rational[-547, 84]}, {-0.9278843611976129, -6.511904761904762}]]}, 
    {RGBColor[0.9772250899920407, 0.5772250899920407, 0.9772250899920407], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-191, 168], 0, Rational[191, 336]}], 
        Rational[-723, 112]}, {-0.9845884054930225, -6.455357142857143}]]}, 
    {RGBColor[0.9457490005336215, 0.5457490005336215, 0.9457490005336215], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-7, 6], 0, Rational[7, 12]}], 
        Rational[-547, 84]}, {-1.0103629710818451`, -6.511904761904762}]]}, 
    {RGBColor[0.9726203631379187, 0.5726203631379186, 0.9726203631379187], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 9], 0, Rational[11, 18]}], 
        Rational[-45, 7]}, {-1.058475493514314, -6.428571428571429}]]}, 
    {RGBColor[0.8838813411409717, 0.4838813411409717, 0.8838813411409717], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 42], 0, Rational[53, 84]}], 
        Rational[-185, 28]}, {-1.0928415809660774`, -6.607142857142857}]]}, 
    {RGBColor[0.906190924642815, 0.506190924642815, 0.906190924642815], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-9, 7], 0, Rational[9, 14]}], 
        Rational[-275, 42]}, {-1.1134612334371354`, -6.5476190476190474`}]]}, 
    {RGBColor[0.8505547713905701, 0.4505547713905701, 0.8505547713905701], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-85, 63], 0, Rational[85, 126]}], 
        Rational[-93, 14]}, {-1.168446973359957, -6.642857142857143}]]}, 
    {RGBColor[0.9210466769777016, 0.5210466769777016, 0.9210466769777016], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 126], 0, Rational[149, 252]}], 
        Rational[-551, 84]}, {-1.0241094060625504`, -6.559523809523809}]]}, 
    {RGBColor[0.8958969514103822, 0.49589695141038215`, 0.8958969514103822], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-179, 126], 0, Rational[179, 252]}], 
        Rational[-547, 84]}, {-1.230305930773131, -6.511904761904762}]]}, 
    {RGBColor[0.9337853002632377, 0.5337853002632377, 0.9337853002632377], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-86, 63], 0, Rational[43, 63]}], 
        Rational[-271, 42]}, {-1.1821934083406622`, -6.4523809523809526`}]]}, 
    {RGBColor[0.9215459889881276, 0.5215459889881275, 0.9215459889881276], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 63], 0, Rational[83, 126]}], 
        Rational[-13, 2]}, {-1.1409541033985462`, -6.5}]]}, 
    {RGBColor[0.9632731039273112, 0.5632731039273112, 0.9632731039273112], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-80, 63], 0, Rational[40, 63]}], 
        Rational[-45, 7]}, {-1.09971479845643, -6.428571428571429}]]}, 
    {RGBColor[0.8750333939407904, 0.47503339394079036`, 0.8750333939407904], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 9], 0, Rational[13, 18]}], 
        Rational[-275, 42]}, {-1.2509255832441892`, -6.5476190476190474`}]]}, 
    {RGBColor[0.8067964229053726, 0.4067964229053725, 0.8067964229053726], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-365, 252], 0, Rational[365, 504]}], 
        Rational[-375, 56]}, {-1.2543621919893655`, -6.696428571428571}]]}, 
    {RGBColor[0.8329447724935439, 0.43294477249354385`, 0.8329447724935439], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-373, 252], 0, Rational[373, 504]}], 
        Rational[-53, 8]}, {-1.2818550619507763`, -6.625}]]}, 
    {RGBColor[0.8450462782662909, 0.44504627826629084`, 0.8450462782662909], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-59, 42], 0, Rational[59, 84]}], 
        Rational[-557, 84]}, {-1.2165594957924257`, -6.630952380952381}]]}, 
    {RGBColor[0.9919180135676126, 0.5919180135676125, 0.9919180135676126], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 42], 0, Rational[83, 84]}], 
        Rational[-509, 84]}, {-1.7114311550978192`, -6.059523809523809}]]}, 
    {RGBColor[1., 0.6, 1.], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-317, 168], 0, Rational[317, 336]}], 
        Rational[-681, 112]}, {-1.6341074583313515`, -6.080357142857143}]]}, 
    {RGBColor[0.9688854170496436, 0.5688854170496436, 0.9688854170496436], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-27, 14], 0, Rational[27, 28]}], 
        Rational[-515, 84]}, {-1.6701918501557032`, -6.130952380952381}]]}, 
    {RGBColor[0.9906956885410609, 0.5906956885410609, 0.9906956885410609], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 126], 0, Rational[229, 252]}], 
        Rational[-515, 84]}, {-1.5739668052907654`, -6.130952380952381}]]}, 
    {RGBColor[0.9055717316247425, 0.5055717316247424, 0.9055717316247425], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 42], 0, Rational[83, 84]}], 
        Rational[-25, 4]}, {-1.7114311550978192`, -6.25}]]}, 
    {RGBColor[0.924989263062083, 0.5249892630620829, 0.924989263062083], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-40, 21], 0, Rational[20, 21]}], 
        Rational[-131, 21]}, {-1.649572197684645, -6.238095238095238}]]}, 
    {RGBColor[0.9449061065098493, 0.5449061065098493, 0.9449061065098493], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-124, 63], 0, Rational[62, 63]}], 
        Rational[-37, 6]}, {-1.7045579376074664`, -6.166666666666667}]]}, 
    {RGBColor[0.869353109809838, 0.469353109809838, 0.869353109809838], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-124, 63], 0, Rational[62, 63]}], 
        Rational[-19, 3]}, {-1.7045579376074664`, -6.333333333333333}]]}, 
    {RGBColor[0.9074651596683933, 0.5074651596683932, 0.9074651596683933], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-227, 126], 0, Rational[227, 252]}], 
        Rational[-177, 28]}, {-1.5602203703100601`, -6.321428571428571}]]}, 
    {RGBColor[0.9460765215373744, 0.5460765215373744, 0.9460765215373744], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-223, 126], 0, Rational[223, 252]}], 
        Rational[-25, 4]}, {-1.5327275003486494`, -6.25}]]}, 
    {RGBColor[0.9374522753428928, 0.5374522753428927, 0.9374522753428928], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-116, 63], 0, Rational[58, 63]}], 
        Rational[-131, 21]}, {-1.5945864577618236`, -6.238095238095238}]]}, 
    {RGBColor[0.9791793902820765, 0.5791793902820764, 0.9791793902820765], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-113, 63], 0, Rational[113, 126]}], 
        Rational[-37, 6]}, {-1.5533471528197074`, -6.166666666666667}]]}, 
    {RGBColor[0.8227027092601377, 0.42270270926013764`, 0.8227027092601377], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 36], 0, Rational[71, 72]}], 
        Rational[-1081, 168]}, {-1.707994546352643, -6.434523809523809}]]}, 
    {RGBColor[0.8866016021988015, 0.4866016021988014, 0.8866016021988015], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-115, 63], 0, Rational[115, 126]}], 
        Rational[-89, 14]}, {-1.5808400227811181`, -6.357142857142857}]]}, 
    {RGBColor[0.8452359937676807, 0.44523599376768064`, 0.8452359937676807], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-475, 252], 0, Rational[475, 504]}], 
        Rational[-1079, 
         168]}, {-1.6323891539587634`, -6.4226190476190474`}]]}, 
    {RGBColor[0.8609525646210561, 0.46095256462105605`, 0.8609525646210561], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-27, 14], 0, Rational[27, 28]}], 
        Rational[-535, 84]}, {-1.6701918501557032`, -6.369047619047619}]]}, 
    {RGBColor[0.9886125449960204, 0.5886125449960203, 0.9886125449960204], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-127, 84], 0, Rational[127, 168]}], 
        Rational[-351, 56]}, {-1.309347931912187, -6.267857142857143}]]}, 
    {RGBColor[0.9569557022835697, 0.5569557022835697, 0.9569557022835697], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 28], 0, Rational[43, 56]}], 
        Rational[-1063, 168]}, {-1.329967584383245, -6.3273809523809526`}]]}, 
    {RGBColor[0.9826047398613151, 0.5826047398613151, 0.9826047398613151], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-361, 252], 0, Rational[361, 504]}], 
        Rational[-1061, 168]}, {-1.24061575700866, -6.315476190476191}]]}, 
    {RGBColor[0.987665830974195, 0.587665830974195, 0.987665830974195], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-403, 252], 0, Rational[403, 504]}], 
        Rational[-349, 56]}, {-1.3849533243060665`, -6.232142857142857}]]}, 
    {RGBColor[0.9127239967874595, 0.5127239967874595, 0.9127239967874595], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-47, 28], 0, Rational[47, 56]}], 
        Rational[-1069, 168]}, {-1.4536854992095933`, -6.363095238095238}]]}, 
    {RGBColor[0.9080244121826425, 0.5080244121826425, 0.9080244121826425], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-32, 21], 0, Rational[16, 21]}], 
        Rational[-541, 84]}, {-1.319657758147716, -6.440476190476191}]]}, 
    {RGBColor[0.8999424257502551, 0.499942425750255, 0.8999424257502551], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-271, 168], 0, Rational[271, 336]}], 
        Rational[-719, 112]}, {-1.3969814549141837`, -6.419642857142857}]]}, 
    {RGBColor[0.9291376256574474, 0.5291376256574474, 0.9291376256574474], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-395, 252], 0, Rational[395, 504]}], 
        Rational[-51, 8]}, {-1.3574604543446558`, -6.375}]]}, 
    {RGBColor[0.9943966491250259, 0.5943966491250259, 0.9943966491250259], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 84], 0, Rational[143, 168]}], 
        Rational[-1037, 
         168]}, {-1.4743051516806516`, -6.1726190476190474`}]]}, 
    {RGBColor[0.9223209120032798, 0.5223209120032798, 0.9223209120032798], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 63], 0, Rational[107, 126]}], 
        Rational[-19, 3]}, {-1.470868542935475, -6.333333333333333}]]}, 
    {RGBColor[0.9546448424804312, 0.5546448424804312, 0.9546448424804312], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-145, 84], 0, Rational[145, 168]}], 
        Rational[-25, 4]}, {-1.4949248041517096`, -6.25}]]}, 
    {RGBColor[0.9713640526070569, 0.5713640526070569, 0.9713640526070569], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-139, 84], 0, Rational[139, 168]}], 
        Rational[-1049, 168]}, {-1.4330658467385353`, -6.244047619047619}]]}, 
    {RGBColor[0.9158137948581486, 0.5158137948581486, 0.9158137948581486], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-187, 126], 0, Rational[187, 252]}], 
        Rational[-541, 84]}, {-1.2852916706959525`, -6.440476190476191}]]}, 
    {RGBColor[0.9828284408670148, 0.5828284408670148, 0.9828284408670148], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 28], 0, Rational[37, 56]}], 
        Rational[-1069, 168]}, {-1.1443907121437225`, -6.363095238095238}]]}, 
    {RGBColor[0.9443419070006401, 0.5443419070006401, 0.9443419070006401], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 168], 0, Rational[233, 336]}], 
        Rational[-719, 112]}, {-1.201094756439132, -6.419642857142857}]]}, 
    {RGBColor[0.9641339224458001, 0.5641339224458001, 0.9641339224458001], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 12], 0, Rational[17, 24]}], 
        Rational[-1069, 168]}, {-1.2268693220279547`, -6.363095238095238}]]}, 
    {RGBColor[0.7886701192457652, 0.3886701192457653, 0.7886701192457652], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-877, 504], 0, Rational[877, 1008]}], 
        Rational[-2221, 
         336]}, {-1.5069529347598267`, -6.6101190476190474`}]]}, 
    {RGBColor[0.8064868263963363, 0.4064868263963362, 0.8064868263963363], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-113, 63], 0, Rational[113, 126]}], 
        Rational[-275, 42]}, {-1.5533471528197074`, -6.5476190476190474`}]]}, 
    {RGBColor[0.8021487482995822, 0.4021487482995821, 0.8021487482995822], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-104, 63], 0, Rational[52, 63]}], 
        Rational[-139, 21]}, {-1.429629237993359, -6.619047619047619}]]}, 
    {RGBColor[0.8213425787312228, 0.4213425787312228, 0.8213425787312228], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 42], 0, Rational[71, 84]}], 
        Rational[-551, 84]}, {-1.4639953254451226`, -6.559523809523809}]]}, 
    {RGBColor[0.8808174980697958, 0.48081749806979585`, 0.8808174980697958], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 63], 0, Rational[103, 126]}], 
        Rational[-271, 42]}, {-1.4158828030126536`, -6.4523809523809526`}]]}, 
    {RGBColor[0.8491606553573453, 0.4491606553573453, 0.8491606553573453], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-209, 126], 0, Rational[209, 252]}], 
        Rational[-547, 84]}, {-1.4365024554837118`, -6.511904761904762}]]}, 
    {RGBColor[0.86785517377856, 0.46785517377856006`, 0.86785517377856], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-197, 126], 0, Rational[197, 252]}], 
        Rational[-547, 84]}, {-1.3540238455994795`, -6.511904761904762}]]}, 
    {RGBColor[0.8729162648914399, 0.4729162648914399, 0.8729162648914399], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 63], 0, Rational[109, 126]}], 
        Rational[-45, 7]}, {-1.4983614128968858`, -6.428571428571429}]]}, 
    {RGBColor[0.7811473853276272, 0.3811473853276271, 0.7811473853276272], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-391, 252], 0, Rational[391, 504]}], 
        Rational[-161, 24]}, {-1.3437140193639505`, -6.708333333333333}]]}, 
    {RGBColor[0.8243764515504872, 0.42437645155048714`, 0.8243764515504872], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-32, 21], 0, Rational[16, 21]}], 
        Rational[-53, 8]}, {-1.319657758147716, -6.625}]]}, 
    {RGBColor[0.8114960075101896, 0.4114960075101895, 0.8114960075101896], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 63], 0, Rational[101, 126]}], 
        Rational[-139, 21]}, {-1.3883899330512428`, -6.619047619047619}]]}, 
    {RGBColor[0.8563388755195755, 0.4563388755195756, 0.8563388755195755], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-97, 63], 0, Rational[97, 126]}], 
        Rational[-275, 42]}, {-1.3334041931284213`, -6.5476190476190474`}]]}, 
    {RGBColor[0.7927155935856381, 0.3927155935856381, 0.7927155935856381], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-487, 252], 0, Rational[487, 504]}], 
        Rational[-365, 56]}, {-1.6736284589008794`, -6.517857142857143}]]}, 
    {RGBColor[0.8346793870302782, 0.43467938703027814`, 0.8346793870302782], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-313, 168], 0, Rational[313, 336]}], 
        Rational[-723, 112]}, {-1.6134878058602935`, -6.455357142857143}]]}, 
    {RGBColor[0.8180031246553208, 0.4180031246553207, 0.8180031246553208], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 126], 0, Rational[229, 252]}], 
        Rational[-547, 84]}, {-1.5739668052907654`, -6.511904761904762}]]}, 
    {RGBColor[0.8635690056808325, 0.4635690056808325, 0.8635690056808325], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-16, 9], 0, Rational[8, 9]}], 
        Rational[-45, 7]}, {-1.539600717839002, -6.428571428571429}]]}}, 
   {PointSize[0.005], 
    {RGBColor[0.7106330187219316, 0.7106330187219316, 0.7106330187219316], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-509, 252], 0, Rational[
          509, 504]}], -4}, {-1.749233851294759, -4}]]}, 
    {RGBColor[0.6839463259300778, 0.6839463259300778, 0.6839463259300778], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 18], 0, Rational[37, 36]}], 
        Rational[-57, 14]}, {-1.7801633300013462`, -4.071428571428571}]]}, 
    {RGBColor[0.7278206431847289, 0.7278206431847289, 0.7278206431847289], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 18], 0, Rational[37, 36]}], 
        Rational[-55, 14]}, {-1.7801633300013462`, -3.9285714285714284`}]]}, 
    {RGBColor[0.7042624174791485, 0.7042624174791485, 0.7042624174791485], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-44, 21], 0, Rational[22, 21]}], 
        Rational[-335, 84]}, {-1.8145294174531095`, -3.988095238095238}]]}, 
    {RGBColor[0.7219019899134025, 0.7219019899134025, 0.7219019899134025], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-275, 126], 0, Rational[275, 252]}], 
        Rational[-109, 28]}, {-1.890134809846989, -3.892857142857143}]]}, 
    {RGBColor[0.769659834413081, 0.769659834413081, 0.769659834413081], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-127, 63], 0, Rational[127, 126]}], 
        Rational[-80, 21]}, {-1.7457972425495827`, -3.8095238095238093`}]]}, 
    {RGBColor[0.7503322090322284, 0.7503322090322284, 0.7503322090322284], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-355, 168], 0, Rational[355, 336]}], 
        Rational[-429, 112]}, {-1.829994156806403, -3.830357142857143}]]}, 
    {RGBColor[0.7356228663887063, 0.7356228663887063, 0.7356228663887063], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 63], 0, Rational[131, 126]}], 
        Rational[-109, 28]}, {-1.8007829824724042`, -3.892857142857143}]]}, 
    {RGBColor[0.6526616550673442, 0.6526616550673442, 0.6526616550673442], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-127, 63], 0, Rational[127, 126]}], 
        Rational[-88, 21]}, {-1.7457972425495827`, -4.190476190476191}]]}, 
    {RGBColor[0.6560905140314256, 0.6560905140314256, 0.6560905140314256], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-275, 126], 0, Rational[275, 252]}], 
        Rational[-115, 28]}, {-1.890134809846989, -4.107142857142857}]]}, 
    {RGBColor[0.6461307055524317, 0.6461307055524317, 0.6461307055524317], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-355, 168], 0, Rational[355, 336]}], 
        Rational[-467, 112]}, {-1.829994156806403, -4.169642857142857}]]}, 
    {RGBColor[0.6698113905067294, 0.6698113905067294, 0.6698113905067294], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 63], 0, Rational[131, 126]}], 
        Rational[-115, 28]}, {-1.8007829824724042`, -4.107142857142857}]]}, 
    {RGBColor[0.7101228770606123, 0.7101228770606123, 0.7101228770606123], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-185, 84], 0, Rational[185, 168]}], 
        Rational[-659, 168]}, {-1.9073178535728708`, -3.9226190476190474`}]]}, 
    {RGBColor[0.6625923667014066, 0.6625923667014066, 0.6625923667014066], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-185, 84], 0, Rational[185, 168]}], 
        Rational[-685, 168]}, {-1.9073178535728708`, -4.0773809523809526`}]]}, 
    {RGBColor[0.6831912657713239, 0.6831912657713239, 0.6831912657713239], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-187, 84], 0, Rational[
          187, 168]}], -4}, {-1.9279375060439288`, -4}]]}, 
    {RGBColor[0.6958188011866538, 0.6958188011866538, 0.6958188011866538], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-136, 63], 0, Rational[68, 63]}], 
        Rational[-335, 84]}, {-1.869515157375931, -3.988095238095238}]]}, 
    {RGBColor[0.6188871898973656, 0.6188871898973656, 0.6188871898973656], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 63], 0, Rational[143, 126]}], 
        Rational[-88, 21]}, {-1.9657402022408685`, -4.190476190476191}]]}, 
    {RGBColor[0.6025655723540693, 0.6025655723540693, 0.6025655723540693], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 63], 0, Rational[149, 126]}], 
        Rational[-353, 84]}, {-2.048218812125101, -4.2023809523809526`}]]}, 
    {RGBColor[0.5885064149775453, 0.5885064149775453, 0.5885064149775453], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-7, 3], 0, Rational[7, 6]}],
         Rational[-179, 42]}, {-2.0207259421636903`, -4.261904761904762}]]}, 
    {RGBColor[0.5747855385022415, 0.5747855385022415, 0.5747855385022415], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-307, 126], 0, Rational[307, 252]}], 
        Rational[-179, 42]}, {-2.1100777695382753`, -4.261904761904762}]]}, 
    {RGBColor[0.6144786569435465, 0.6144786569435465, 0.6144786569435465], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 18], 0, Rational[37, 36]}], 
        Rational[-361, 84]}, {-1.7801633300013462`, -4.2976190476190474`}]]}, 
    {RGBColor[0.595462935928472, 0.595462935928472, 0.595462935928472], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-509, 252], 0, Rational[509, 504]}], 
        Rational[-35, 8]}, {-1.749233851294759, -4.375}]]}, 
    {RGBColor[0.5836080450288575, 0.5836080450288575, 0.5836080450288575], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-44, 21], 0, Rational[22, 21]}], 
        Rational[-92, 21]}, {-1.8145294174531095`, -4.380952380952381}]]}, 
    {RGBColor[0.5667032280869067, 0.5667032280869067, 0.5667032280869067], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-515, 252], 0, Rational[515, 504]}], 
        Rational[-107, 24]}, {-1.769853503765817, -4.458333333333333}]]}, 
    {RGBColor[0.5719222945798531, 0.5719222945798531, 0.5719222945798531], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-47, 21], 0, Rational[47, 42]}], 
        Rational[-61, 14]}, {-1.938247332279458, -4.357142857142857}]]}, 
    {RGBColor[0.5928797792174412, 0.5928797792174412, 0.5928797792174412], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-46, 21], 0, Rational[23, 21]}], 
        Rational[-181, 42]}, {-1.8970080273373418`, -4.309523809523809}]]}, 
    {RGBColor[0.5759925466324518, 0.5759925466324518, 0.5759925466324518], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-146, 63], 0, Rational[73, 63]}], 
        Rational[-181, 42]}, {-2.006979507182985, -4.309523809523809}]]}, 
    {RGBColor[0.5725636876683704, 0.5725636876683704, 0.5725636876683704], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-271, 126], 0, Rational[271, 252]}], 
        Rational[-123, 28]}, {-1.8626419398855782`, -4.392857142857143}]]}, 
    {RGBColor[0.6222808801475239, 0.6222808801475239, 0.6222808801475239], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 63], 0, Rational[131, 126]}], 
        Rational[-179, 42]}, {-1.8007829824724042`, -4.261904761904762}]]}, 
    {RGBColor[0.6252199021167366, 0.6252199021167366, 0.6252199021167366], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 9], 0, Rational[10, 9]}], 
        Rational[-88, 21]}, {-1.9245008972987525`, -4.190476190476191}]]}, 
    {RGBColor[0.6331736814143625, 0.6331736814143625, 0.6331736814143625], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-269, 126], 0, Rational[269, 252]}], 
        Rational[-353, 84]}, {-1.848895504904873, -4.2023809523809526`}]]}, 
    {RGBColor[0.6117263597819056, 0.6117263597819056, 0.6117263597819056], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-136, 63], 0, Rational[68, 63]}], 
        Rational[-179, 42]}, {-1.869515157375931, -4.261904761904762}]]}, 
    {RGBColor[0.7972883121712602, 0.7972883121712602, 0.7972883121712602], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 18], 0, Rational[37, 36]}], 
        Rational[-311, 84]}, {-1.7801633300013462`, -3.7023809523809526`}]]}, 
    {RGBColor[0.8258031015153913, 0.8258031015153913, 0.8258031015153913], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-509, 252], 0, Rational[509, 504]}], 
        Rational[-29, 8]}, {-1.749233851294759, -3.625}]]}, 
    {RGBColor[0.8176044037203309, 0.8176044037203309, 0.8176044037203309], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-44, 21], 0, Rational[22, 21]}], 
        Rational[-76, 21]}, {-1.8145294174531095`, -3.619047619047619}]]}, 
    {RGBColor[0.8482300971375856, 0.8482300971375856, 0.8482300971375856], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-515, 252], 0, Rational[515, 504]}], 
        Rational[-85, 24]}, {-1.769853503765817, -3.5416666666666665`}]]}, 
    {RGBColor[0.7358853692431022, 0.7358853692431022, 0.7358853692431022], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 63], 0, Rational[143, 126]}], 
        Rational[-80, 21]}, {-1.9657402022408685`, -3.8095238095238093`}]]}, 
    {RGBColor[0.7268761379089146, 0.7268761379089146, 0.7268761379089146], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 63], 0, Rational[149, 126]}], 
        Rational[-319, 84]}, {-2.048218812125101, -3.7976190476190474`}]]}, 
    {RGBColor[0.7493789115779332, 0.7493789115779332, 0.7493789115779332], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-7, 3], 0, Rational[7, 6]}],
         Rational[-157, 42]}, {-2.0207259421636903`, -3.738095238095238}]]}, 
    {RGBColor[0.7356580351026294, 0.7356580351026294, 0.7356580351026294], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-307, 126], 0, Rational[307, 252]}], 
        Rational[-157, 42]}, {-2.1100777695382753`, -3.738095238095238}]]}, 
    {RGBColor[0.7912938808531094, 0.7912938808531094, 0.7912938808531094], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-47, 21], 0, Rational[47, 42]}], 
        Rational[-51, 14]}, {-1.938247332279458, -3.642857142857143}]]}, 
    {RGBColor[0.7830018206542633, 0.7830018206542633, 0.7830018206542633], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-46, 21], 0, Rational[23, 21]}], 
        Rational[-155, 42]}, {-1.8970080273373418`, -3.6904761904761907`}]]}, 
    {RGBColor[0.8138724325689524, 0.8138724325689524, 0.8138724325689524], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-271, 126], 0, Rational[271, 252]}], 
        Rational[-101, 28]}, {-1.8626419398855782`, -3.607142857142857}]]}, 
    {RGBColor[0.766114588069274, 0.766114588069274, 0.766114588069274], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-146, 63], 0, Rational[73, 63]}], 
        Rational[-155, 42]}, {-2.006979507182985, -3.6904761904761907`}]]}, 
    {RGBColor[0.7422180814624733, 0.7422180814624733, 0.7422180814624733], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 9], 0, Rational[10, 9]}], 
        Rational[-80, 21]}, {-1.9245008972987525`, -3.8095238095238093`}]]}, 
    {RGBColor[0.7831533767479119, 0.7831533767479119, 0.7831533767479119], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 63], 0, Rational[131, 126]}], 
        Rational[-157, 42]}, {-1.8007829824724042`, -3.738095238095238}]]}, 
    {RGBColor[0.7574842469692076, 0.7574842469692076, 0.7574842469692076], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-269, 126], 0, Rational[269, 252]}], 
        Rational[-319, 84]}, {-1.848895504904873, -3.7976190476190474`}]]}, 
    {RGBColor[0.7725988563822935, 0.7725988563822935, 0.7725988563822935], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-136, 63], 0, Rational[68, 63]}], 
        Rational[-157, 42]}, {-1.869515157375931, -3.738095238095238}]]}, 
    {RGBColor[0.591445436946758, 0.591445436946758, 0.591445436946758], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-52, 21], 0, Rational[26, 21]}], 
        Rational[-88, 21]}, {-2.1444438569900384`, -4.190476190476191}]]}, 
    {RGBColor[0.6097176102910485, 0.6097176102910485, 0.6097176102910485], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 168], 0, Rational[401, 336]}], 
        Rational[-467, 112]}, {-2.067120160223571, -4.169642857142857}]]}, 
    {RGBColor[0.6197153077934546, 0.6197153077934546, 0.6197153077934546], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 7], 0, Rational[17, 14]}], 
        Rational[-173, 42]}, {-2.1032045520479223`, -4.119047619047619}]]}, 
    {RGBColor[0.6344916363053202, 0.6344916363053202, 0.6344916363053202], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-146, 63], 0, Rational[73, 63]}], 
        Rational[-173, 42]}, {-2.006979507182985, -4.119047619047619}]]}, 
    {RGBColor[0.7084436162924947, 0.7084436162924947, 0.7084436162924947], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-52, 21], 0, Rational[26, 21]}], 
        Rational[-80, 21]}, {-2.1444438569900384`, -3.8095238095238093`}]]}, 
    {RGBColor[0.7139191137708453, 0.7139191137708453, 0.7139191137708453], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 168], 0, Rational[401, 336]}], 
        Rational[-429, 112]}, {-2.067120160223571, -3.830357142857143}]]}, 
    {RGBColor[0.69283916988454, 0.69283916988454, 0.69283916988454], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 7], 0, Rational[17, 14]}], 
        Rational[-163, 42]}, {-2.1032045520479223`, -3.880952380952381}]]}, 
    {RGBColor[0.7076154983964057, 0.7076154983964057, 0.7076154983964057], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-146, 63], 0, Rational[73, 63]}], 
        Rational[-163, 42]}, {-2.006979507182985, -3.880952380952381}]]}, 
    {RGBColor[0.6499445266196263, 0.6499445266196263, 0.6499445266196263], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-52, 21], 0, Rational[
          26, 21]}], -4}, {-2.1444438569900384`, -4}]]}, 
    {RGBColor[0.663099788053237, 0.663099788053237, 0.663099788053237], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 42], 0, Rational[101, 84]}], 
        Rational[-335, 84]}, {-2.0825848995768643`, -3.988095238095238}]]}, 
    {RGBColor[0.676593330388068, 0.676593330388068, 0.676593330388068], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-311, 126], 0, Rational[311, 252]}], 
        Rational[-47, 12]}, {-2.137570639499686, -3.9166666666666665`}]]}, 
    {RGBColor[0.6254066269243083, 0.6254066269243083, 0.6254066269243083], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-311, 126], 0, Rational[311, 252]}], 
        Rational[-49, 12]}, {-2.137570639499686, -4.083333333333333}]]}, 
    {RGBColor[0.6773862795702339, 0.6773862795702339, 0.6773862795702339], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 63], 0, Rational[
          143, 126]}], -4}, {-1.9657402022408685`, -4}]]}, 
    {RGBColor[0.6715434043457317, 0.6715434043457317, 0.6715434043457317], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-295, 126], 0, Rational[295, 252]}], 
        Rational[-335, 84]}, {-2.027599159654043, -3.988095238095238}]]}, 
    {RGBColor[0.6486265717286686, 0.6486265717286686, 0.6486265717286686], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-289, 126], 0, Rational[289, 252]}], 
        Rational[-49, 12]}, {-1.9863598547119268`, -4.083333333333333}]]}, 
    {RGBColor[0.6998132751924283, 0.6998132751924283, 0.6998132751924283], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-289, 126], 0, Rational[289, 252]}], 
        Rational[-47, 12]}, {-1.9863598547119268`, -3.9166666666666665`}]]}, 
    {RGBColor[0.5829233222979501, 0.5829233222979501, 0.5829233222979501], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-751, 252], 0, Rational[
          751, 504]}], -4}, {-2.5808931676274343`, -4}]]}, 
    {RGBColor[0.609610015089804, 0.609610015089804, 0.609610015089804], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 18], 0, Rational[53, 36]}], 
        Rational[-55, 14]}, {-2.549963688920847, -3.9285714285714284`}]]}, 
    {RGBColor[0.5657356978351527, 0.5657356978351527, 0.5657356978351527], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 18], 0, Rational[53, 36]}], 
        Rational[-57, 14]}, {-2.549963688920847, -4.071428571428571}]]}, 
    {RGBColor[0.5966063097498417, 0.5966063097498417, 0.5966063097498417], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-61, 21], 0, Rational[61, 42]}], 
        Rational[-335, 84]}, {-2.5155976014690835`, -3.988095238095238}]]}, 
    {RGBColor[0.5716543511064791, 0.5716543511064791, 0.5716543511064791], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-355, 126], 0, Rational[355, 252]}], 
        Rational[-115, 28]}, {-2.439992209075204, -4.107142857142857}]]}, 
    {RGBColor[0.5238965066068008, 0.5238965066068008, 0.5238965066068008], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-188, 63], 0, Rational[94, 63]}], 
        Rational[-88, 21]}, {-2.5843297763726105`, -4.190476190476191}]]}, 
    {RGBColor[0.5432241319876532, 0.5432241319876532, 0.5432241319876532], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-485, 168], 0, Rational[485, 336]}], 
        Rational[-467, 112]}, {-2.50013286211579, -4.169642857142857}]]}, 
    {RGBColor[0.5579334746311753, 0.5579334746311753, 0.5579334746311753], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-184, 63], 0, Rational[92, 63]}], 
        Rational[-115, 28]}, {-2.529344036449789, -4.107142857142857}]]}, 
    {RGBColor[0.6408946859525375, 0.6408946859525375, 0.6408946859525375], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-188, 63], 0, Rational[94, 63]}], 
        Rational[-80, 21]}, {-2.5843297763726105`, -3.8095238095238093`}]]}, 
    {RGBColor[0.637465826988456, 0.637465826988456, 0.637465826988456], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-355, 126], 0, Rational[355, 252]}], 
        Rational[-109, 28]}, {-2.439992209075204, -3.892857142857143}]]}, 
    {RGBColor[0.6474256354674499, 0.6474256354674499, 0.6474256354674499], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-485, 168], 0, Rational[485, 336]}], 
        Rational[-429, 112]}, {-2.50013286211579, -3.830357142857143}]]}, 
    {RGBColor[0.6237449505131523, 0.6237449505131523, 0.6237449505131523], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-184, 63], 0, Rational[92, 63]}], 
        Rational[-109, 28]}, {-2.529344036449789, -3.892857142857143}]]}, 
    {RGBColor[0.5834334639592694, 0.5834334639592694, 0.5834334639592694], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 84], 0, Rational[235, 168]}], 
        Rational[-685, 168]}, {-2.4228091653493222`, -4.0773809523809526`}]]}, 
    {RGBColor[0.630963974318475, 0.630963974318475, 0.630963974318475], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 84], 0, Rational[235, 168]}], 
        Rational[-659, 168]}, {-2.4228091653493222`, -3.9226190476190474`}]]}, 
    {RGBColor[0.6103650752485577, 0.6103650752485577, 0.6103650752485577], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 84], 0, Rational[
          233, 168]}], -4}, {-2.402189512878264, -4}]]}, 
    {RGBColor[0.6050499260423363, 0.6050499260423363, 0.6050499260423363], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-179, 63], 0, Rational[179, 126]}], 
        Rational[-335, 84]}, {-2.460611861546262, -3.988095238095238}]]}, 
    {RGBColor[0.6441395404185362, 0.6441395404185362, 0.6441395404185362], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-635, 252], 0, Rational[
          635, 504]}], -4}, {-2.182246553186978, -4}]]}, 
    {RGBColor[0.6174528476266824, 0.6174528476266824, 0.6174528476266824], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 9], 0, Rational[23, 18]}], 
        Rational[-57, 14]}, {-2.2131760318935654`, -4.071428571428571}]]}, 
    {RGBColor[0.6613271648813337, 0.6613271648813337, 0.6613271648813337], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 9], 0, Rational[23, 18]}], 
        Rational[-55, 14]}, {-2.2131760318935654`, -3.9285714285714284`}]]}, 
    {RGBColor[0.6377689391757531, 0.6377689391757531, 0.6377689391757531], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 42], 0, Rational[109, 84]}], 
        Rational[-335, 84]}, {-2.247542119345329, -3.988095238095238}]]}, 
    {RGBColor[0.6161700614496477, 0.6161700614496477, 0.6161700614496477], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-172, 63], 0, Rational[
          86, 63]}], -4}, {-2.3643868166813244`, -4}]]}, 
    {RGBColor[0.6293253228832585, 0.6293253228832585, 0.6293253228832585], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-335, 126], 0, Rational[335, 252]}], 
        Rational[-335, 84]}, {-2.3025278592681504`, -3.988095238095238}]]}, 
    {RGBColor[0.644929769291213, 0.644929769291213, 0.644929769291213], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-341, 126], 0, Rational[341, 252]}], 
        Rational[-47, 12]}, {-2.3437671642102664`, -3.9166666666666665`}]]}, 
    {RGBColor[0.5937430658274533, 0.5937430658274533, 0.5937430658274533], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-341, 126], 0, Rational[341, 252]}], 
        Rational[-49, 12]}, {-2.3437671642102664`, -4.083333333333333}]]}, 
    {RGBColor[0.7031663561096855, 0.7031663561096855, 0.7031663561096855], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-317, 126], 0, Rational[317, 252]}], 
        Rational[-80, 21]}, {-2.178809944441802, -3.8095238095238093`}]]}, 
    {RGBColor[0.6838387307288332, 0.6838387307288332, 0.6838387307288332], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-439, 168], 0, Rational[439, 336]}], 
        Rational[-429, 112]}, {-2.2630068586986223`, -3.830357142857143}]]}, 
    {RGBColor[0.669129388085311, 0.669129388085311, 0.669129388085311], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-325, 126], 0, Rational[325, 252]}], 
        Rational[-109, 28]}, {-2.2337956843646234`, -3.892857142857143}]]}, 
    {RGBColor[0.6590647047145615, 0.6590647047145615, 0.6590647047145615], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-169, 63], 0, Rational[169, 126]}], 
        Rational[-163, 42]}, {-2.3231475117392084`, -3.880952380952381}]]}, 
    {RGBColor[0.5861681767639488, 0.5861681767639488, 0.5861681767639488], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-317, 126], 0, Rational[317, 252]}], 
        Rational[-88, 21]}, {-2.178809944441802, -4.190476190476191}]]}, 
    {RGBColor[0.5796372272490363, 0.5796372272490363, 0.5796372272490363], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-439, 168], 0, Rational[439, 336]}], 
        Rational[-467, 112]}, {-2.2630068586986223`, -4.169642857142857}]]}, 
    {RGBColor[0.6033179122033341, 0.6033179122033341, 0.6033179122033341], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-325, 126], 0, Rational[325, 252]}], 
        Rational[-115, 28]}, {-2.2337956843646234`, -4.107142857142857}]]}, 
    {RGBColor[0.585940842623476, 0.585940842623476, 0.585940842623476], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-169, 63], 0, Rational[169, 126]}], 
        Rational[-173, 42]}, {-2.3231475117392084`, -4.119047619047619}]]}, 
    {RGBColor[0.6790776840763351, 0.6790776840763351, 0.6790776840763351], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 18], 0, Rational[53, 36]}], 
        Rational[-311, 84]}, {-2.549963688920847, -3.7023809523809526`}]]}, 
    {RGBColor[0.6980934050914096, 0.6980934050914096, 0.6980934050914096], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-751, 252], 0, Rational[751, 504]}], 
        Rational[-29, 8]}, {-2.5808931676274343`, -3.625}]]}, 
    {RGBColor[0.7099482959910242, 0.7099482959910242, 0.7099482959910242], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-61, 21], 0, Rational[61, 42]}], 
        Rational[-76, 21]}, {-2.5155976014690835`, -3.619047619047619}]]}, 
    {RGBColor[0.7268531129329749, 0.7268531129329749, 0.7268531129329749], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-745, 252], 0, Rational[745, 504]}], 
        Rational[-85, 24]}, {-2.5602735151563762`, -3.5416666666666665`}]]}, 
    {RGBColor[0.7216340464400286, 0.7216340464400286, 0.7216340464400286], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-58, 21], 0, Rational[29, 21]}], 
        Rational[-51, 14]}, {-2.3918796866427354`, -3.642857142857143}]]}, 
    {RGBColor[0.7006765618024404, 0.7006765618024404, 0.7006765618024404], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-59, 21], 0, Rational[59, 42]}], 
        Rational[-155, 42]}, {-2.4331189915848515`, -3.6904761904761907`}]]}, 
    {RGBColor[0.7175637943874298, 0.7175637943874298, 0.7175637943874298], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-169, 63], 0, Rational[169, 126]}], 
        Rational[-155, 42]}, {-2.3231475117392084`, -3.6904761904761907`}]]}, 
    {RGBColor[0.7209926533515112, 0.7209926533515112, 0.7209926533515112], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-359, 126], 0, Rational[359, 252]}], 
        Rational[-101, 28]}, {-2.467485079036615, -3.607142857142857}]]}, 
    {RGBColor[0.6712754608723577, 0.6712754608723577, 0.6712754608723577], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-184, 63], 0, Rational[92, 63]}], 
        Rational[-157, 42]}, {-2.529344036449789, -3.738095238095238}]]}, 
    {RGBColor[0.6683364389031451, 0.6683364389031451, 0.6683364389031451], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 9], 0, Rational[25, 18]}], 
        Rational[-80, 21]}, {-2.4056261216234405`, -3.8095238095238093`}]]}, 
    {RGBColor[0.6603826596055191, 0.6603826596055191, 0.6603826596055191], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-361, 126], 0, Rational[361, 252]}], 
        Rational[-319, 84]}, {-2.48123151401732, -3.7976190476190474`}]]}, 
    {RGBColor[0.681829981237976, 0.681829981237976, 0.681829981237976], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-179, 63], 0, Rational[179, 126]}], 
        Rational[-157, 42]}, {-2.460611861546262, -3.738095238095238}]]}, 
    {RGBColor[0.674669151122516, 0.674669151122516, 0.674669151122516], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-172, 63], 0, Rational[86, 63]}], 
        Rational[-80, 21]}, {-2.3643868166813244`, -3.8095238095238093`}]]}, 
    {RGBColor[0.7166598984445165, 0.7166598984445165, 0.7166598984445165], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-325, 126], 0, Rational[325, 252]}], 
        Rational[-157, 42]}, {-2.2337956843646234`, -3.738095238095238}]]}, 
    {RGBColor[0.6909907686658123, 0.6909907686658123, 0.6909907686658123], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-166, 63], 0, Rational[83, 63]}], 
        Rational[-319, 84]}, {-2.2819082067970924`, -3.7976190476190474`}]]}, 
    {RGBColor[0.7050499260423364, 0.7050499260423364, 0.7050499260423364], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-8, 3], 0, Rational[4, 3]}],
         Rational[-157, 42]}, {-2.309401076758503, -3.738095238095238}]]}, 
    {RGBColor[0.4962680288486215, 0.4962680288486215, 0.4962680288486215], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 18], 0, Rational[53, 36]}], 
        Rational[-361, 84]}, {-2.549963688920847, -4.2976190476190474`}]]}, 
    {RGBColor[0.4677532395044905, 0.4677532395044905, 0.4677532395044905], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-751, 252], 0, Rational[751, 504]}], 
        Rational[-35, 8]}, {-2.5808931676274343`, -4.375}]]}, 
    {RGBColor[0.4759519372995507, 0.4759519372995507, 0.4759519372995507], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-61, 21], 0, Rational[61, 42]}], 
        Rational[-92, 21]}, {-2.5155976014690835`, -4.380952380952381}]]}, 
    {RGBColor[0.4453262438822961, 0.4453262438822961, 0.4453262438822961], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-745, 252], 0, Rational[745, 504]}], 
        Rational[-107, 24]}, {-2.5602735151563762`, -4.458333333333333}]]}, 
    {RGBColor[0.5022624601667722, 0.5022624601667722, 0.5022624601667722], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-58, 21], 0, Rational[29, 21]}], 
        Rational[-61, 14]}, {-2.3918796866427354`, -4.357142857142857}]]}, 
    {RGBColor[0.5105545203656183, 0.5105545203656183, 0.5105545203656183], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-59, 21], 0, Rational[59, 42]}], 
        Rational[-181, 42]}, {-2.4331189915848515`, -4.309523809523809}]]}, 
    {RGBColor[
     0.47968390845092923`, 0.47968390845092923`, 0.47968390845092923`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-359, 126], 0, Rational[359, 252]}], 
        Rational[-123, 28]}, {-2.467485079036615, -4.392857142857143}]]}, 
    {RGBColor[0.5274417529506077, 0.5274417529506077, 0.5274417529506077], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-169, 63], 0, Rational[169, 126]}], 
        Rational[-181, 42]}, {-2.3231475117392084`, -4.309523809523809}]]}, 
    {RGBColor[0.5513382595574083, 0.5513382595574083, 0.5513382595574083], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 9], 0, Rational[25, 18]}], 
        Rational[-88, 21]}, {-2.4056261216234405`, -4.190476190476191}]]}, 
    {RGBColor[0.5104029642719697, 0.5104029642719697, 0.5104029642719697], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-184, 63], 0, Rational[92, 63]}], 
        Rational[-179, 42]}, {-2.529344036449789, -4.261904761904762}]]}, 
    {RGBColor[0.5360720940506739, 0.5360720940506739, 0.5360720940506739], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-361, 126], 0, Rational[361, 252]}], 
        Rational[-353, 84]}, {-2.48123151401732, -4.2023809523809526`}]]}, 
    {RGBColor[0.5209574846375881, 0.5209574846375881, 0.5209574846375881], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-179, 63], 0, Rational[179, 126]}], 
        Rational[-179, 42]}, {-2.460611861546262, -4.261904761904762}]]}, 
    {RGBColor[0.5557874018441286, 0.5557874018441286, 0.5557874018441286], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-325, 126], 0, Rational[325, 252]}], 
        Rational[-179, 42]}, {-2.2337956843646234`, -4.261904761904762}]]}, 
    {RGBColor[0.5576709717767794, 0.5576709717767794, 0.5576709717767794], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-172, 63], 0, Rational[86, 63]}], 
        Rational[-88, 21]}, {-2.3643868166813244`, -4.190476190476191}]]}, 
    {RGBColor[0.566680203110967, 0.566680203110967, 0.566680203110967], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-166, 63], 0, Rational[83, 63]}], 
        Rational[-353, 84]}, {-2.2819082067970924`, -4.2023809523809526`}]]}, 
    {RGBColor[0.5441774294419484, 0.5441774294419484, 0.5441774294419484], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-8, 3], 0, Rational[4, 3]}],
         Rational[-179, 42]}, {-2.309401076758503, -4.261904761904762}]]}, 
    {RGBColor[0.8843021911882595, 0.8843021911882595, 0.8843021911882595], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-509, 252], 0, Rational[509, 504]}], 
        Rational[-577, 168]}, {-1.749233851294759, -3.4345238095238093`}]]}, 
    {RGBColor[0.8874861316549065, 0.8874861316549065, 0.8874861316549065], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-137, 63], 0, Rational[137, 126]}], 
        Rational[-47, 14]}, {-1.8832615923566365`, -3.357142857142857}]]}, 
    {RGBColor[0.8752929598540717, 0.8752929598540717, 0.8752929598540717], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-533, 252], 0, Rational[533, 504]}], 
        Rational[-575, 168]}, {-1.8317124611789912`, -3.4226190476190474`}]]}, 
    {RGBColor[0.9001515560936485, 0.9001515560936485, 0.9001515560936485], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 63], 0, Rational[131, 126]}], 
        Rational[-47, 14]}, {-1.8007829824724042`, -3.357142857142857}]]}, 
    {RGBColor[0.9409731843088507, 0.9409731843088507, 0.9409731843088507], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-509, 252], 0, Rational[509, 504]}], 
        Rational[-13, 4]}, {-1.749233851294759, -3.25}]]}, 
    {RGBColor[0.9142864915169968, 0.9142864915169968, 0.9142864915169968], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 18], 0, Rational[37, 36]}], 
        Rational[-93, 28]}, {-1.7801633300013462`, -3.3214285714285716`}]]}, 
    {RGBColor[0.9581608087716481, 0.9581608087716481, 0.9581608087716481], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 18], 0, Rational[37, 36]}], 
        Rational[-89, 28]}, {-1.7801633300013462`, -3.1785714285714284`}]]}, 
    {RGBColor[0.9346025830660676, 0.9346025830660676, 0.9346025830660676], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-44, 21], 0, Rational[22, 21]}], 
        Rational[-68, 21]}, {-1.8145294174531095`, -3.238095238095238}]]}, 
    {RGBColor[0.8952883548588839, 0.8952883548588839, 0.8952883548588839], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-277, 126], 0, Rational[277, 252]}], 
        Rational[-93, 28]}, {-1.9038812448276945`, -3.3214285714285716`}]]}, 
    {RGBColor[0.9130037053399622, 0.9130037053399622, 0.9130037053399622], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-281, 126], 0, Rational[281, 252]}], 
        Rational[-13, 4]}, {-1.9313741147891053`, -3.25}]]}, 
    {RGBColor[0.9261589667735729, 0.9261589667735729, 0.9261589667735729], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-136, 63], 0, Rational[68, 63]}], 
        Rational[-68, 21]}, {-1.869515157375931, -3.238095238095238}]]}, 
    {RGBColor[0.9417634131815276, 0.9417634131815276, 0.9417634131815276], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-139, 63], 0, Rational[139, 126]}], 
        Rational[-19, 6]}, {-1.9107544623180472`, -3.1666666666666665`}]]}, 
    {RGBColor[1., 1., 1.], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-127, 63], 0, Rational[127, 126]}], 
        Rational[-257, 84]}, {-1.7457972425495827`, -3.0595238095238093`}]]}, 
    {RGBColor[0.9806723746191476, 0.9806723746191476, 0.9806723746191476], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-355, 168], 0, Rational[355, 336]}], 
        Rational[-345, 112]}, {-1.829994156806403, -3.080357142857143}]]}, 
    {RGBColor[0.9659630319756255, 0.9659630319756255, 0.9659630319756255], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 63], 0, Rational[131, 126]}], 
        Rational[-22, 7]}, {-1.8007829824724042`, -3.142857142857143}]]}, 
    {RGBColor[0.955898348604876, 0.955898348604876, 0.955898348604876], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-275, 126], 0, Rational[275, 252]}], 
        Rational[-263, 84]}, {-1.890134809846989, -3.130952380952381}]]}, 
    {RGBColor[0.8732172244948713, 0.8732172244948713, 0.8732172244948713], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-209, 84], 0, Rational[209, 168]}], 
        Rational[-183, 56]}, {-2.1547536832255676`, -3.267857142857143}]]}, 
    {RGBColor[0.8649251642960252, 0.8649251642960252, 0.8649251642960252], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-205, 84], 0, Rational[205, 168]}], 
        Rational[-557, 168]}, {-2.1135143782834516`, -3.3154761904761907`}]]}, 
    {RGBColor[0.8957957762107143, 0.8957957762107143, 0.8957957762107143], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-605, 252], 0, Rational[605, 504]}], 
        Rational[-181, 56]}, {-2.079148290831688, -3.232142857142857}]]}, 
    {RGBColor[0.8480379317110358, 0.8480379317110358, 0.8480379317110358], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-647, 252], 0, Rational[647, 504]}], 
        Rational[-557, 168]}, {-2.2234858581290946`, -3.3154761904761907`}]]}, 
    {RGBColor[0.8217856025336772, 0.8217856025336772, 0.8217856025336772], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-52, 21], 0, Rational[26, 21]}], 
        Rational[-289, 84]}, {-2.1444438569900384`, -3.4404761904761907`}]]}, 
    {RGBColor[0.8661321724262356, 0.8661321724262356, 0.8661321724262356], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 28], 0, Rational[65, 56]}], 
        Rational[-565, 168]}, {-2.010416115928161, -3.363095238095238}]]}, 
    {RGBColor[0.8400577758779677, 0.8400577758779677, 0.8400577758779677], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 168], 0, Rational[401, 336]}], 
        Rational[-383, 112]}, {-2.067120160223571, -3.419642857142857}]]}, 
    {RGBColor[0.8545222000240553, 0.8545222000240553, 0.8545222000240553], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-607, 252], 0, Rational[607, 504]}], 
        Rational[-565, 168]}, {-2.0860215083220406`, -3.363095238095238}]]}, 
    {RGBColor[0.8186368307809533, 0.8186368307809533, 0.8186368307809533], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-75, 28], 0, Rational[75, 56]}], 
        Rational[-565, 168]}, {-2.319710902994032, -3.363095238095238}]]}, 
    {RGBColor[0.8165083423508679, 0.8165083423508679, 0.8165083423508679], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-317, 126], 0, Rational[317, 252]}], 
        Rational[-289, 84]}, {-2.178809944441802, -3.4404761904761907`}]]}, 
    {RGBColor[0.8099773928359555, 0.8099773928359555, 0.8099773928359555], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-439, 168], 0, Rational[439, 336]}], 
        Rational[-383, 112]}, {-2.2630068586986223`, -3.419642857142857}]]}, 
    {RGBColor[0.8313022552196951, 0.8313022552196951, 0.8313022552196951], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-31, 12], 0, Rational[31, 24]}], 
        Rational[-565, 168]}, {-2.2372322931097997`, -3.363095238095238}]]}, 
    {RGBColor[0.8779112852790258, 0.8779112852790258, 0.8779112852790258], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-145, 63], 0, Rational[145, 126]}], 
        Rational[-10, 3]}, {-1.9932330722022793`, -3.3333333333333335`}]]}, 
    {RGBColor[0.9277976182087895, 0.9277976182087895, 0.9277976182087895], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-193, 84], 0, Rational[193, 168]}], 
        Rational[-533, 168]}, {-1.989796463457103, -3.1726190476190474`}]]}, 
    {RGBColor[0.9071987191388722, 0.9071987191388722, 0.9071987191388722], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-191, 84], 0, Rational[191, 168]}], 
        Rational[-13, 4]}, {-1.969176810986045, -3.25}]]}, 
    {RGBColor[0.8995277473620928, 0.8995277473620928, 0.8995277473620928], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-197, 84], 0, Rational[197, 168]}], 
        Rational[-545, 168]}, {-2.031035768399219, -3.244047619047619}]]}, 
    {RGBColor[0.8623359357160025, 0.8623359357160025, 0.8623359357160025], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-359, 168], 0, Rational[359, 336]}], 
        Rational[-387, 112]}, {-1.850613809277461, -3.455357142857143}]]}, 
    {RGBColor[0.8389001692591391, 0.8389001692591391, 0.8389001692591391], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-275, 126], 0, Rational[275, 252]}], 
        Rational[-295, 84]}, {-1.890134809846989, -3.511904761904762}]]}, 
    {RGBColor[0.85921626080821, 0.85921626080821, 0.85921626080821], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 9], 0, Rational[10, 9]}], 
        Rational[-24, 7]}, {-1.9245008972987525`, -3.4285714285714284`}]]}, 
    {RGBColor[0.856032320341563, 0.856032320341563, 0.856032320341563], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-521, 252], 0, Rational[521, 504]}], 
        Rational[-589, 168]}, {-1.7904731562368752`, -3.505952380952381}]]}, 
    {RGBColor[0.7651146094130858, 0.7651146094130858, 0.7651146094130858], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-52, 21], 0, Rational[26, 21]}], 
        Rational[-29, 8]}, {-2.1444438569900384`, -3.625}]]}, 
    {RGBColor[0.7774972263309814, 0.7774972263309814, 0.7774972263309814], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 63], 0, Rational[151, 126]}], 
        Rational[-76, 21]}, {-2.075711682086512, -3.619047619047619}]]}, 
    {RGBColor[0.7434602583066068, 0.7434602583066068, 0.7434602583066068], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-155, 63], 0, Rational[155, 126]}], 
        Rational[-311, 84]}, {-2.1306974220093333`, -3.7023809523809526`}]]}, 
    {RGBColor[0.7909907686658123, 0.7909907686658123, 0.7909907686658123], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-155, 63], 0, Rational[155, 126]}], 
        Rational[-149, 42]}, {-2.1306974220093333`, -3.5476190476190474`}]]}, 
    {RGBColor[0.7984459187900885, 0.7984459187900885, 0.7984459187900885], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1139, 504], 0, Rational[1139, 1008]}], 
        Rational[-1213, 
         336]}, {-1.9571486803779279`, -3.6101190476190474`}]]}, 
    {RGBColor[0.7838299385503523, 0.7838299385503523, 0.7838299385503523], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-148, 63], 0, Rational[74, 63]}], 
        Rational[-76, 21]}, {-2.0344723771443953`, -3.619047619047619}]]}, 
    {RGBColor[0.8247652338357909, 0.8247652338357909, 0.8247652338357909], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-139, 63], 0, Rational[139, 126]}], 
        Rational[-149, 42]}, {-1.9107544623180472`, -3.5476190476190474`}]]}, 
    {RGBColor[0.8142107134701726, 0.8142107134701726, 0.8142107134701726], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-16, 7], 0, Rational[8, 7]}], 
        Rational[-149, 42]}, {-1.979486637221574, -3.5476190476190474`}]]}, 
    {RGBColor[0.8329057379409884, 0.8329057379409884, 0.8329057379409884], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 63], 0, Rational[149, 126]}], 
        Rational[-145, 42]}, {-2.048218812125101, -3.4523809523809526`}]]}, 
    {RGBColor[0.8246136777421424, 0.8246136777421424, 0.8246136777421424], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-146, 63], 0, Rational[73, 63]}], 
        Rational[-7, 2]}, {-2.006979507182985, -3.5}]]}, 
    {RGBColor[0.852883548588839, 0.852883548588839, 0.852883548588839], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 63], 0, Rational[143, 126]}], 
        Rational[-24, 7]}, {-1.9657402022408685`, -3.4285714285714284`}]]}, 
    {RGBColor[0.8051257040891606, 0.8051257040891606, 0.8051257040891606], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-307, 126], 0, Rational[307, 252]}], 
        Rational[-295, 84]}, {-2.1100777695382753`, -3.511904761904762}]]}, 
    {RGBColor[0.7783253442270703, 0.7783253442270703, 0.7783253442270703], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 9], 0, Rational[23, 18]}], 
        Rational[-149, 42]}, {-2.2131760318935654`, -3.5476190476190474`}]]}, 
    {RGBColor[0.7307948338678648, 0.7307948338678648, 0.7307948338678648], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 9], 0, Rational[23, 18]}], 
        Rational[-311, 84]}, {-2.2131760318935654`, -3.7023809523809526`}]]}, 
    {RGBColor[0.7593096232119958, 0.7593096232119958, 0.7593096232119958], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-635, 252], 0, Rational[635, 504]}], 
        Rational[-29, 8]}, {-2.182246553186978, -3.625}]]}, 
    {RGBColor[0.7500554733803737, 0.7500554733803737, 0.7500554733803737], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-164, 63], 0, Rational[82, 63]}], 
        Rational[-76, 21]}, {-2.2544153368356814`, -3.619047619047619}]]}, 
    {RGBColor[0.7657620743705951, 0.7657620743705951, 0.7657620743705951], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-481, 168], 0, Rational[481, 336]}], 
        Rational[-387, 112]}, {-2.479513209644732, -3.455357142857143}]]}, 
    {RGBColor[0.7544640063341927, 0.7544640063341927, 0.7544640063341927], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-355, 126], 0, Rational[355, 252]}], 
        Rational[-295, 84]}, {-2.439992209075204, -3.511904761904762}]]}, 
    {RGBColor[0.7409880483563234, 0.7409880483563234, 0.7409880483563234], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-739, 252], 0, Rational[739, 504]}], 
        Rational[-589, 168]}, {-2.5396538626853182`, -3.505952380952381}]]}, 
    {RGBColor[0.7853346182488818, 0.7853346182488818, 0.7853346182488818], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 9], 0, Rational[25, 18]}], 
        Rational[-24, 7]}, {-2.4056261216234405`, -3.4285714285714284`}]]}, 
    {RGBColor[0.7345910705780978, 0.7345910705780978, 0.7345910705780978], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1381, 504], 0, Rational[1381, 1008]}], 
        Rational[-1213, 
         336]}, {-2.3729783385442653`, -3.6101190476190474`}]]}, 
    {RGBColor[0.7466617831302154, 0.7466617831302154, 0.7466617831302154], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-176, 63], 0, Rational[88, 63]}], 
        Rational[-149, 42]}, {-2.419372556604146, -3.5476190476190474`}]]}, 
    {RGBColor[0.7437227611610027, 0.7437227611610027, 0.7437227611610027], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-167, 63], 0, Rational[167, 126]}], 
        Rational[-76, 21]}, {-2.2956546417777974`, -3.619047619047619}]]}, 
    {RGBColor[0.7572163034958337, 0.7572163034958337, 0.7572163034958337], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 7], 0, Rational[19, 14]}], 
        Rational[-149, 42]}, {-2.350640381700619, -3.5476190476190474`}]]}, 
    {RGBColor[0.7861275674310477, 0.7861275674310477, 0.7861275674310477], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-325, 126], 0, Rational[325, 252]}], 
        Rational[-295, 84]}, {-2.2337956843646234`, -3.511904761904762}]]}, 
    {RGBColor[0.7970203686978863, 0.7970203686978863, 0.7970203686978863], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-166, 63], 0, Rational[83, 63]}], 
        Rational[-145, 42]}, {-2.2819082067970924`, -3.4523809523809526`}]]}, 
    {RGBColor[0.7760628840602981, 0.7760628840602981, 0.7760628840602981], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-169, 63], 0, Rational[169, 126]}], 
        Rational[-7, 2]}, {-2.3231475117392084`, -3.5}]]}, 
    {RGBColor[0.7916673304682528, 0.7916673304682528, 0.7916673304682528], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-172, 63], 0, Rational[86, 63]}], 
        Rational[-24, 7]}, {-2.3643868166813244`, -3.4285714285714284`}]]}, 
    {RGBColor[0.4926172763630452, 0.4926172763630452, 0.4926172763630452], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-137, 63], 0, Rational[137, 126]}], 
        Rational[-65, 14]}, {-1.8832615923566365`, -4.642857142857143}]]}, 
    {RGBColor[0.5369638462556037, 0.5369638462556037, 0.5369638462556037], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-509, 252], 0, Rational[509, 504]}], 
        Rational[-767, 168]}, {-1.749233851294759, -4.565476190476191}]]}, 
    {RGBColor[0.5206422287123074, 0.5206422287123074, 0.5206422287123074], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-533, 252], 0, Rational[533, 504]}], 
        Rational[-769, 168]}, {-1.8317124611789912`, -4.5773809523809526`}]]}, 
    {RGBColor[0.5052827008017872, 0.5052827008017872, 0.5052827008017872], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 63], 0, Rational[131, 126]}], 
        Rational[-65, 14]}, {-1.8007829824724042`, -4.642857142857143}]]}, 
    {RGBColor[
     0.48029285313501247`, 0.48029285313501247`, 0.48029285313501247`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-509, 252], 0, Rational[509, 504]}], 
        Rational[-19, 4]}, {-1.749233851294759, -4.75}]]}, 
    {RGBColor[0.4536061603431586, 0.4536061603431586, 0.4536061603431586], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 18], 0, Rational[37, 36]}], 
        Rational[-135, 28]}, {-1.7801633300013462`, -4.821428571428571}]]}, 
    {RGBColor[
     0.49748047759780983`, 0.49748047759780983`, 0.49748047759780983`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 18], 0, Rational[37, 36]}], 
        Rational[-131, 28]}, {-1.7801633300013462`, -4.678571428571429}]]}, 
    {RGBColor[0.4666098656831208, 0.4666098656831208, 0.4666098656831208], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-44, 21], 0, Rational[22, 21]}], 
        Rational[-100, 21]}, {-1.8145294174531095`, -4.761904761904762}]]}, 
    {RGBColor[0.4784823409396969, 0.4784823409396969, 0.4784823409396969], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-277, 126], 0, Rational[277, 252]}], 
        Rational[-131, 28]}, {-1.9038812448276945`, -4.678571428571429}]]}, 
    {RGBColor[
     0.45232337416612395`, 0.45232337416612395`, 0.45232337416612395`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-281, 126], 0, Rational[281, 252]}], 
        Rational[-19, 4]}, {-1.9313741147891053`, -4.75}]]}, 
    {RGBColor[
     0.45816624939062617`, 0.45816624939062617`, 0.45816624939062617`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-136, 63], 0, Rational[68, 63]}], 
        Rational[-100, 21]}, {-1.869515157375931, -4.761904761904762}]]}, 
    {RGBColor[
     0.42989637854392954`, 0.42989637854392954`, 0.42989637854392954`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-139, 63], 0, Rational[139, 126]}], 
        Rational[-29, 6]}, {-1.9107544623180472`, -4.833333333333333}]]}, 
    {RGBColor[0.4223214894804251, 0.4223214894804251, 0.4223214894804251], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-127, 63], 0, Rational[127, 126]}], 
        Rational[-415, 84]}, {-1.7457972425495827`, -4.940476190476191}]]}, 
    {RGBColor[0.4157905399655126, 0.4157905399655126, 0.4157905399655126], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-355, 168], 0, Rational[355, 336]}], 
        Rational[-551, 112]}, {-1.829994156806403, -4.919642857142857}]]}, 
    {RGBColor[0.4394712249198103, 0.4394712249198103, 0.4394712249198103], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 63], 0, Rational[131, 126]}], 
        Rational[-34, 7]}, {-1.8007829824724042`, -4.857142857142857}]]}, 
    {RGBColor[0.4220941553399522, 0.4220941553399522, 0.4220941553399522], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-275, 126], 0, Rational[275, 252]}], 
        Rational[-409, 84]}, {-1.890134809846989, -4.869047619047619}]]}, 
    {RGBColor[
     0.42350547263469585`, 0.42350547263469585`, 0.42350547263469585`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-209, 84], 0, Rational[209, 168]}], 
        Rational[-265, 56]}, {-2.1547536832255676`, -4.732142857142857}]]}, 
    {RGBColor[0.4444629572722839, 0.4444629572722839, 0.4444629572722839], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-205, 84], 0, Rational[205, 168]}], 
        Rational[-787, 168]}, {-2.1135143782834516`, -4.684523809523809}]]}, 
    {RGBColor[0.4275757246872946, 0.4275757246872946, 0.4275757246872946], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-647, 252], 0, Rational[647, 504]}], 
        Rational[-787, 168]}, {-2.2234858581290946`, -4.684523809523809}]]}, 
    {RGBColor[
     0.42414686572321314`, 0.42414686572321314`, 0.42414686572321314`], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-605, 252], 0, Rational[605, 504]}], 
        Rational[-267, 56]}, {-2.079148290831688, -4.767857142857143}]]}, 
    {RGBColor[0.4749195102389285, 0.4749195102389285, 0.4749195102389285], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 28], 0, Rational[65, 56]}], 
        Rational[-779, 168]}, {-2.010416115928161, -4.636904761904762}]]}, 
    {RGBColor[
     0.47810345070557553`, 0.47810345070557553`, 0.47810345070557553`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-52, 21], 0, Rational[26, 21]}], 
        Rational[-383, 84]}, {-2.1444438569900384`, -4.559523809523809}]]}, 
    {RGBColor[
     0.48357894818392616`, 0.48357894818392616`, 0.48357894818392616`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 168], 0, Rational[401, 336]}], 
        Rational[-513, 112]}, {-2.067120160223571, -4.580357142857143}]]}, 
    {RGBColor[
     0.46330953783674833`, 0.46330953783674833`, 0.46330953783674833`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-607, 252], 0, Rational[607, 504]}], 
        Rational[-779, 168]}, {-2.0860215083220406`, -4.636904761904762}]]}, 
    {RGBColor[0.4195867766757456, 0.4195867766757456, 0.4195867766757456], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-193, 84], 0, Rational[193, 168]}], 
        Rational[-811, 168]}, {-1.989796463457103, -4.8273809523809526`}]]}, 
    {RGBColor[0.4684176575689474, 0.4684176575689474, 0.4684176575689474], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-145, 63], 0, Rational[145, 126]}], 
        Rational[-14, 3]}, {-1.9932330722022793`, -4.666666666666667}]]}, 
    {RGBColor[0.4465183879650339, 0.4465183879650339, 0.4465183879650339], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-191, 84], 0, Rational[191, 168]}], 
        Rational[-19, 4]}, {-1.969176810986045, -4.75}]]}, 
    {RGBColor[0.4351912230837003, 0.4351912230837003, 0.4351912230837003], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-197, 84], 0, Rational[197, 168]}], 
        Rational[-799, 168]}, {-2.031035768399219, -4.755952380952381}]]}, 
    {RGBColor[
     0.47282619052276637`, 0.47282619052276637`, 0.47282619052276637`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-317, 126], 0, Rational[317, 252]}], 
        Rational[-383, 84]}, {-2.178809944441802, -4.559523809523809}]]}, 
    {RGBColor[
     0.42742416859364607`, 0.42742416859364607`, 0.42742416859364607`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-75, 28], 0, Rational[75, 56]}], 
        Rational[-779, 168]}, {-2.319710902994032, -4.636904761904762}]]}, 
    {RGBColor[
     0.45349856514191395`, 0.45349856514191395`, 0.45349856514191395`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-439, 168], 0, Rational[439, 336]}], 
        Rational[-513, 112]}, {-2.2630068586986223`, -4.580357142857143}]]}, 
    {RGBColor[
     0.44008959303238804`, 0.44008959303238804`, 0.44008959303238804`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-31, 12], 0, Rational[31, 24]}], 
        Rational[-779, 168]}, {-2.2372322931097997`, -4.636904761904762}]]}, 
    {RGBColor[0.5347744438261668, 0.5347744438261668, 0.5347744438261668], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-52, 21], 0, Rational[26, 21]}], 
        Rational[-35, 8]}, {-2.1444438569900384`, -4.375}]]}, 
    {RGBColor[0.5435008676395079, 0.5435008676395079, 0.5435008676395079], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 63], 0, Rational[151, 126]}], 
        Rational[-92, 21]}, {-2.075711682086512, -4.380952380952381}]]}, 
    {RGBColor[0.5131200927196876, 0.5131200927196876, 0.5131200927196876], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-155, 63], 0, Rational[155, 126]}], 
        Rational[-187, 42]}, {-2.1306974220093333`, -4.4523809523809526`}]]}, 
    {RGBColor[0.5606506030788931, 0.5606506030788931, 0.5606506030788931], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-155, 63], 0, Rational[155, 126]}], 
        Rational[-361, 84]}, {-2.1306974220093333`, -4.2976190476190474`}]]}, 
    {RGBColor[0.5277942666492866, 0.5277942666492866, 0.5277942666492866], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-359, 168], 0, Rational[359, 336]}], 
        Rational[-509, 112]}, {-1.850613809277461, -4.544642857142857}]]}, 
    {RGBColor[0.539092334685689, 0.539092334685689, 0.539092334685689], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-275, 126], 0, Rational[275, 252]}], 
        Rational[-377, 84]}, {-1.890134809846989, -4.488095238095238}]]}, 
    {RGBColor[0.5525682926635583, 0.5525682926635583, 0.5525682926635583], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-521, 252], 0, Rational[521, 504]}], 
        Rational[-755, 168]}, {-1.7904731562368752`, -4.494047619047619}]]}, 
    {RGBColor[0.5082217227709999, 0.5082217227709999, 0.5082217227709999], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 9], 0, Rational[10, 9]}], 
        Rational[-32, 7]}, {-1.9245008972987525`, -4.571428571428571}]]}, 
    {RGBColor[0.5589652704417838, 0.5589652704417838, 0.5589652704417838], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1139, 504], 0, Rational[1139, 1008]}], 
        Rational[-1475, 
         336]}, {-1.9571486803779279`, -4.3898809523809526`}]]}, 
    {RGBColor[0.5468945578896662, 0.5468945578896662, 0.5468945578896662], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-139, 63], 0, Rational[139, 126]}], 
        Rational[-187, 42]}, {-1.9107544623180472`, -4.4523809523809526`}]]}, 
    {RGBColor[0.5498335798588789, 0.5498335798588789, 0.5498335798588789], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-148, 63], 0, Rational[74, 63]}], 
        Rational[-92, 21]}, {-2.0344723771443953`, -4.380952380952381}]]}, 
    {RGBColor[0.5363400375240479, 0.5363400375240479, 0.5363400375240479], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-16, 7], 0, Rational[8, 7]}], 
        Rational[-187, 42]}, {-1.979486637221574, -4.4523809523809526`}]]}, 
    {RGBColor[0.4965359723219955, 0.4965359723219955, 0.4965359723219955], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 63], 0, Rational[149, 126]}], 
        Rational[-191, 42]}, {-2.048218812125101, -4.5476190476190474`}]]}, 
    {RGBColor[0.5174934569595835, 0.5174934569595835, 0.5174934569595835], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-146, 63], 0, Rational[73, 63]}], 
        Rational[-9, 2]}, {-2.006979507182985, -4.5}]]}, 
    {RGBColor[0.5053178695157103, 0.5053178695157103, 0.5053178695157103], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-307, 126], 0, Rational[307, 252]}], 
        Rational[-377, 84]}, {-2.1100777695382753`, -4.488095238095238}]]}, 
    {RGBColor[0.5018890105516289, 0.5018890105516289, 0.5018890105516289], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 63], 0, Rational[143, 126]}], 
        Rational[-32, 7]}, {-1.9657402022408685`, -4.571428571428571}]]}, 
    {RGBColor[0.4312204053038791, 0.4312204053038791, 0.4312204053038791], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-481, 168], 0, Rational[481, 336]}], 
        Rational[-509, 112]}, {-2.479513209644732, -4.544642857142857}]]}, 
    {RGBColor[0.4546561717607424, 0.4546561717607424, 0.4546561717607424], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-355, 126], 0, Rational[355, 252]}], 
        Rational[-377, 84]}, {-2.439992209075204, -4.488095238095238}]]}, 
    {RGBColor[0.4343400802116717, 0.4343400802116717, 0.4343400802116717], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 9], 0, Rational[25, 18]}], 
        Rational[-32, 7]}, {-2.4056261216234405`, -4.571428571428571}]]}, 
    {RGBColor[0.4375240206783187, 0.4375240206783187, 0.4375240206783187], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-739, 252], 0, Rational[739, 504]}], 
        Rational[-755, 168]}, {-2.5396538626853182`, -4.494047619047619}]]}, 
    {RGBColor[0.5479851786401512, 0.5479851786401512, 0.5479851786401512], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 9], 0, Rational[23, 18]}], 
        Rational[-361, 84]}, {-2.2131760318935654`, -4.2976190476190474`}]]}, 
    {RGBColor[0.5004546682809456, 0.5004546682809456, 0.5004546682809456], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 9], 0, Rational[23, 18]}], 
        Rational[-187, 42]}, {-2.2131760318935654`, -4.4523809523809526`}]]}, 
    {RGBColor[0.5289694576250767, 0.5289694576250767, 0.5289694576250767], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-635, 252], 0, Rational[635, 504]}], 
        Rational[-35, 8]}, {-2.182246553186978, -4.375}]]}, 
    {RGBColor[0.5160591146889003, 0.5160591146889003, 0.5160591146889003], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-164, 63], 0, Rational[82, 63]}], 
        Rational[-92, 21]}, {-2.2544153368356814`, -4.380952380952381}]]}, 
    {RGBColor[0.495110422229793, 0.495110422229793, 0.495110422229793], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1381, 504], 0, Rational[1381, 1008]}], 
        Rational[-1475, 
         336]}, {-2.3729783385442653`, -4.3898809523809526`}]]}, 
    {RGBColor[0.5097264024695293, 0.5097264024695293, 0.5097264024695293], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-167, 63], 0, Rational[167, 126]}], 
        Rational[-92, 21]}, {-2.2956546417777974`, -4.380952380952381}]]}, 
    {RGBColor[0.4687911071840907, 0.4687911071840907, 0.4687911071840907], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-176, 63], 0, Rational[88, 63]}], 
        Rational[-187, 42]}, {-2.419372556604146, -4.4523809523809526`}]]}, 
    {RGBColor[
     0.47934562754970905`, 0.47934562754970905`, 0.47934562754970905`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 7], 0, Rational[19, 14]}], 
        Rational[-187, 42]}, {-2.350640381700619, -4.4523809523809526`}]]}, 
    {RGBColor[0.4863197328575974, 0.4863197328575974, 0.4863197328575974], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-325, 126], 0, Rational[325, 252]}], 
        Rational[-377, 84]}, {-2.2337956843646234`, -4.488095238095238}]]}, 
    {RGBColor[
     0.46065060307889316`, 0.46065060307889316`, 0.46065060307889316`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-166, 63], 0, Rational[83, 63]}], 
        Rational[-191, 42]}, {-2.2819082067970924`, -4.5476190476190474`}]]}, 
    {RGBColor[0.4689426632777393, 0.4689426632777393, 0.4689426632777393], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-169, 63], 0, Rational[169, 126]}], 
        Rational[-9, 2]}, {-2.3231475117392084`, -4.5}]]}, 
    {RGBColor[0.4406727924310427, 0.4406727924310427, 0.4406727924310427], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-172, 63], 0, Rational[86, 63]}], 
        Rational[-32, 7]}, {-2.3643868166813244`, -4.571428571428571}]]}}, 
   {PointSize[0.005], 
    {RGBColor[0., 0., 0.4], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 42], 0, Rational[83, 84]}], 
        Rational[-415, 84]}, {-1.7114311550978192`, -4.940476190476191}]]}, 
    {RGBColor[
     0.013451936102660078`, 0.013451936102660078`, 0.4134519361026601], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-317, 168], 0, Rational[317, 336]}], 
        Rational[-551, 112]}, {-1.6341074583313515`, -4.919642857142857}]]}, 
    {RGBColor[0.0208122202594494, 0.0208122202594494, 0.4208122202594494], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-27, 14], 0, Rational[27, 28]}], 
        Rational[-409, 84]}, {-1.6701918501557032`, -4.869047619047619}]]}, 
    {RGBColor[
     0.031690522650097405`, 0.031690522650097405`, 0.43169052265009744`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 126], 0, Rational[229, 252]}], 
        Rational[-409, 84]}, {-1.5739668052907654`, -4.869047619047619}]]}, 
    {RGBColor[
     0.043066908435886474`, 0.043066908435886474`, 0.4430669084358865], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 42], 0, Rational[83, 84]}], 
        Rational[-19, 4]}, {-1.7114311550978192`, -4.75}]]}, 
    {RGBColor[0.04736842105263156, 0.04736842105263156, 0.4473684210526316], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-40, 21], 0, Rational[20, 21]}], 
        Rational[-100, 21]}, {-1.649572197684645, -4.761904761904762}]]}, 
    {RGBColor[0.06268570247591883, 0.06268570247591883, 0.46268570247591884`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-124, 63], 0, Rational[62, 63]}], 
        Rational[-14, 3]}, {-1.7045579376074664`, -4.666666666666667}]]}, 
    {RGBColor[
     0.025002157594518126`, 0.025002157594518126`, 0.42500215759451815`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-124, 63], 0, Rational[62, 63]}], 
        Rational[-29, 6]}, {-1.7045579376074664`, -4.833333333333333}]]}, 
    {RGBColor[0.07631147428464788, 0.07631147428464788, 0.47631147428464793`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-227, 126], 0, Rational[227, 252]}], 
        Rational[-131, 28]}, {-1.5602203703100601`, -4.678571428571429}]]}, 
    {RGBColor[0.06326947001851846, 0.06326947001851846, 0.4632694700185185], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-223, 126], 0, Rational[223, 252]}], 
        Rational[-19, 4]}, {-1.5327275003486494`, -4.75}]]}, 
    {RGBColor[
     0.053584593847287566`, 0.053584593847287566`, 0.4535845938472876], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-116, 63], 0, Rational[58, 63]}], 
        Rational[-100, 21]}, {-1.5945864577618236`, -4.761904761904762}]]}, 
    {RGBColor[0.04209663277982214, 0.04209663277982214, 0.44209663277982214`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-113, 63], 0, Rational[113, 126]}], 
        Rational[-29, 6]}, {-1.5533471528197074`, -4.833333333333333}]]}, 
    {RGBColor[0.08205545481838061, 0.08205545481838061, 0.48205545481838064`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-115, 63], 0, Rational[115, 126]}], 
        Rational[-65, 14]}, {-1.5808400227811181`, -4.642857142857143}]]}, 
    {RGBColor[0.08517648678281747, 0.08517648678281747, 0.4851764867828175], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 36], 0, Rational[71, 72]}], 
        Rational[-767, 168]}, {-1.707994546352643, -4.565476190476191}]]}, 
    {RGBColor[0.09103204259822659, 0.09103204259822659, 0.49103204259822664`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-475, 252], 0, Rational[475, 504]}], 
        Rational[-769, 168]}, {-1.6323891539587634`, -4.5773809523809526`}]]}, 
    {RGBColor[0.07464585580430752, 0.07464585580430752, 0.4746458558043075], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-27, 14], 0, Rational[27, 28]}], 
        Rational[-389, 84]}, {-1.6701918501557032`, -4.630952380952381}]]}, 
    {RGBColor[0.09256019466267287, 0.09256019466267287, 0.49256019466267287`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-127, 84], 0, Rational[127, 168]}], 
        Rational[-265, 56]}, {-1.309347931912187, -4.732142857142857}]]}, 
    {RGBColor[0.0986647921756525, 0.0986647921756525, 0.4986647921756525], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 84], 0, Rational[131, 168]}], 
        Rational[-787, 168]}, {-1.350587236854303, -4.684523809523809}]]}, 
    {RGBColor[0.07593791173829213, 0.07593791173829213, 0.47593791173829214`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-403, 252], 0, Rational[403, 504]}], 
        Rational[-267, 56]}, {-1.3849533243060665`, -4.767857142857143}]]}, 
    {RGBColor[0.11109713776496451`, 0.11109713776496451`, 0.5110971377649646],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-361, 252], 0, Rational[361, 504]}], 
        Rational[-787, 168]}, {-1.24061575700866, -4.684523809523809}]]}, 
    {RGBColor[0.13042404803369698`, 0.13042404803369698`, 0.530424048033697], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-32, 21], 0, Rational[16, 21]}], 
        Rational[-383, 84]}, {-1.319657758147716, -4.559523809523809}]]}, 
    {RGBColor[0.09777619529464408, 0.09777619529464408, 0.4977761952946441], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-47, 28], 0, Rational[47, 56]}], 
        Rational[-779, 168]}, {-1.4536854992095933`, -4.636904761904762}]]}, 
    {RGBColor[0.11697211193103689`, 0.11697211193103689`, 0.5169721119310369],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-271, 168], 0, Rational[271, 336]}], 
        Rational[-513, 112]}, {-1.3969814549141837`, -4.580357142857143}]]}, 
    {RGBColor[0.10632343288729608`, 0.10632343288729608`, 0.5063234328872961],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 252], 0, Rational[401, 504]}], 
        Rational[-779, 168]}, {-1.3780801068157138`, -4.636904761904762}]]}, 
    {RGBColor[0.1327421672645841, 0.1327421672645841, 0.5327421672645841], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 28], 0, Rational[37, 56]}], 
        Rational[-779, 168]}, {-1.1443907121437225`, -4.636904761904762}]]}, 
    {RGBColor[0.13430915603035698`, 0.13430915603035698`, 0.534309156030357], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-187, 126], 0, Rational[187, 252]}], 
        Rational[-383, 84]}, {-1.2852916706959525`, -4.559523809523809}]]}, 
    {RGBColor[0.13911722751199893`, 0.13911722751199893`, 0.539117227511999], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 168], 0, Rational[233, 336]}], 
        Rational[-513, 112]}, {-1.201094756439132, -4.580357142857143}]]}, 
    {RGBColor[0.12341790807260011`, 0.12341790807260011`, 0.5234179080726001],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 12], 0, Rational[17, 24]}], 
        Rational[-779, 168]}, {-1.2268693220279547`, -4.636904761904762}]]}, 
    {RGBColor[0.0891044368532068, 0.0891044368532068, 0.4891044368532068], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 63], 0, Rational[107, 126]}], 
        Rational[-14, 3]}, {-1.470868542935475, -4.666666666666667}]]}, 
    {RGBColor[0.05237822206076159, 0.05237822206076159, 0.4523782220607616], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 84], 0, Rational[143, 168]}], 
        Rational[-811, 168]}, {-1.4743051516806516`, -4.8273809523809526`}]]}, 
    {RGBColor[0.06754308881484448, 0.06754308881484448, 0.4675430888148445], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-145, 84], 0, Rational[145, 168]}], 
        Rational[-19, 4]}, {-1.4949248041517096`, -4.75}]]}, 
    {RGBColor[0.07319044232021106, 0.07319044232021106, 0.47319044232021107`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-139, 84], 0, Rational[139, 168]}], 
        Rational[-799, 168]}, {-1.4330658467385353`, -4.755952380952381}]]}, 
    {RGBColor[0.172145115580962, 0.172145115580962, 0.572145115580962], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-32, 21], 0, Rational[16, 21]}], 
        Rational[-35, 8]}, {-1.319657758147716, -4.375}]]}, 
    {RGBColor[0.16302905869902054`, 0.16302905869902054`, 0.5630290586990205],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 63], 0, Rational[101, 126]}], 
        Rational[-92, 21]}, {-1.3883899330512428`, -4.380952380952381}]]}, 
    {RGBColor[0.18808700393437686`, 0.18808700393437686`, 0.5880870039343769],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-97, 63], 0, Rational[97, 126]}], 
        Rational[-361, 84]}, {-1.3334041931284213`, -4.2976190476190474`}]]}, 
    {RGBColor[0.1530951408302191, 0.1530951408302191, 0.5530951408302192], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-97, 63], 0, Rational[97, 126]}], 
        Rational[-187, 42]}, {-1.3334041931284213`, -4.4523809523809526`}]]}, 
    {RGBColor[0.14760667477761136`, 0.14760667477761136`, 0.5476066747776114],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-877, 504], 0, Rational[877, 1008]}], 
        Rational[-1475, 
         336]}, {-1.5069529347598267`, -4.3898809523809526`}]]}, 
    {RGBColor[0.15836692910302855`, 0.15836692910302855`, 0.5583669291030285],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-104, 63], 0, Rational[52, 63]}], 
        Rational[-92, 21]}, {-1.429629237993359, -4.380952380952381}]]}, 
    {RGBColor[0.12823044965159508`, 0.12823044965159508`, 0.528230449651595], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-113, 63], 0, Rational[113, 126]}], 
        Rational[-187, 42]}, {-1.5533471528197074`, -4.4523809523809526`}]]}, 
    {RGBColor[0.13600066564491511`, 0.13600066564491511`, 0.5360006656449151],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-12, 7], 0, Rational[6, 7]}], 
        Rational[-187, 42]}, {-1.4846149779161806`, -4.4523809523809526`}]]}, 
    {RGBColor[0.12223742742029187`, 0.12223742742029187`, 0.5222374274202919],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 63], 0, Rational[103, 126]}], 
        Rational[-191, 42]}, {-1.4158828030126536`, -4.5476190476190474`}]]}, 
    {RGBColor[0.1283420249332715, 0.1283420249332715, 0.5283420249332715], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-106, 63], 0, Rational[53, 63]}], 
        Rational[-9, 2]}, {-1.4571221079547698`, -4.5}]]}, 
    {RGBColor[0.10752980467382205`, 0.10752980467382205`, 0.507529804673822], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 63], 0, Rational[109, 126]}], 
        Rational[-32, 7]}, {-1.4983614128968858`, -4.571428571428571}]]}, 
    {RGBColor[0.1426890307004944, 0.1426890307004944, 0.5426890307004945], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-197, 126], 0, Rational[197, 252]}], 
        Rational[-377, 84]}, {-1.3540238455994795`, -4.488095238095238}]]}, 
    {RGBColor[0.10790336722017782`, 0.10790336722017782`, 0.5079033672201778],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-487, 252], 0, Rational[487, 504]}], 
        Rational[-251, 56]}, {-1.6736284589008794`, -4.482142857142857}]]}, 
    {RGBColor[0.10057097688380759`, 0.10057097688380759`, 0.5005709768838076],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-313, 168], 0, Rational[313, 336]}], 
        Rational[-509, 112]}, {-1.6134878058602935`, -4.544642857142857}]]}, 
    {RGBColor[0.11782433952187038`, 0.11782433952187038`, 0.5178243395218705],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 126], 0, Rational[229, 252]}], 
        Rational[-377, 84]}, {-1.5739668052907654`, -4.488095238095238}]]}, 
    {RGBColor[0.10286767507783004`, 0.10286767507783004`, 0.50286767507783], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-16, 9], 0, Rational[8, 9]}], 
        Rational[-32, 7]}, {-1.539600717839002, -4.571428571428571}]]}, 
    {RGBColor[0.16241940002220312`, 0.16241940002220312`, 0.5624194000222031],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 9], 0, Rational[13, 18]}], 
        Rational[-187, 42]}, {-1.2509255832441892`, -4.4523809523809526`}]]}, 
    {RGBColor[0.19741126312636087`, 0.19741126312636087`, 0.5974112631263608],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 9], 0, Rational[13, 18]}], 
        Rational[-361, 84]}, {-1.2509255832441892`, -4.2976190476190474`}]]}, 
    {RGBColor[0.17641873437728797`, 0.17641873437728797`, 0.576418734377288], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-373, 252], 0, Rational[373, 504]}], 
        Rational[-35, 8]}, {-1.2818550619507763`, -4.375}]]}, 
    {RGBColor[0.18323162028165257`, 0.18323162028165257`, 0.5832316202816525],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-88, 63], 0, Rational[44, 63]}], 
        Rational[-92, 21]}, {-1.209686278302073, -4.380952380952381}]]}, 
    {RGBColor[0.17166845322268565`, 0.17166845322268565`, 0.5716684532226857],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-191, 168], 0, Rational[191, 336]}], 
        Rational[-509, 112]}, {-0.9845884054930225, -4.544642857142857}]]}, 
    {RGBColor[0.17998606746843043`, 0.17998606746843043`, 0.5799860674684305],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 126], 0, Rational[149, 252]}], 
        Rational[-377, 84]}, {-1.0241094060625504`, -4.488095238095238}]]}, 
    {RGBColor[0.18990703977012297`, 0.18990703977012297`, 0.5899070397701229],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-269, 252], 0, Rational[269, 504]}], 
        Rational[-755, 168]}, {-0.9244477524524365, -4.494047619047619}]]}, 
    {RGBColor[0.15725918703107009`, 0.15725918703107009`, 0.5572591870310701],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 9], 0, Rational[11, 18]}], 
        Rational[-32, 7]}, {-1.058475493514314, -4.571428571428571}]]}, 
    {RGBColor[0.1946164815371974, 0.1946164815371974, 0.5946164815371975], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-635, 504], 0, Rational[635, 1008]}], 
        Rational[-1475, 336]}, {-1.091123276593489, -4.3898809523809526`}]]}, 
    {RGBColor[0.18573004800216317`, 0.18573004800216317`, 0.5857300480021632],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-76, 63], 0, Rational[38, 63]}], 
        Rational[-187, 42]}, {-1.0447290585336084`, -4.4523809523809526`}]]}, 
    {RGBColor[0.18789374987764454`, 0.18789374987764454`, 0.5878937498776445],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-85, 63], 0, Rational[85, 126]}], 
        Rational[-92, 21]}, {-1.168446973359957, -4.380952380952381}]]}, 
    {RGBColor[0.17795983200884313`, 0.17795983200884313`, 0.5779598320088432],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-9, 7], 0, Rational[9, 14]}], 
        Rational[-187, 42]}, {-1.1134612334371354`, -4.4523809523809526`}]]}, 
    {RGBColor[0.1566754194884704, 0.1566754194884704, 0.5566754194884704], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-179, 126], 0, Rational[179, 252]}], 
        Rational[-377, 84]}, {-1.230305930773131, -4.488095238095238}]]}, 
    {RGBColor[0.14865616179757987`, 0.14865616179757987`, 0.5486561617975799],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-86, 63], 0, Rational[43, 63]}], 
        Rational[-191, 42]}, {-1.1821934083406622`, -4.5476190476190474`}]]}, 
    {RGBColor[0.1640850185025435, 0.1640850185025435, 0.5640850185025436], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 63], 0, Rational[83, 126]}], 
        Rational[-9, 2]}, {-1.1409541033985462`, -4.5}]]}, 
    {RGBColor[0.1525970574350781, 0.1525970574350781, 0.5525970574350781], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-80, 63], 0, Rational[40, 63]}], 
        Rational[-32, 7]}, {-1.09971479845643, -4.571428571428571}]]}, 
    {RGBColor[0.42528572080437893`, 0.42528572080437893`, 0.8252857208043789],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 42], 0, Rational[83, 84]}], 
        Rational[-257, 84]}, {-1.7114311550978192`, -3.0595238095238093`}]]}, 
    {RGBColor[0.4293167706866889, 0.4293167706866889, 0.8293167706866889], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-317, 168], 0, Rational[317, 336]}], 
        Rational[-345, 112]}, {-1.6341074583313515`, -3.080357142857143}]]}, 
    {RGBColor[0.4137977597369135, 0.4137977597369135, 0.8137977597369135], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-27, 14], 0, Rational[27, 28]}], 
        Rational[-263, 84]}, {-1.6701918501557032`, -3.130952380952381}]]}, 
    {RGBColor[0.4246760621275616, 0.4246760621275616, 0.8246760621275616], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 126], 0, Rational[229, 252]}], 
        Rational[-263, 84]}, {-1.5739668052907654`, -3.130952380952381}]]}, 
    {RGBColor[0.3822188123684925, 0.3822188123684925, 0.7822188123684926], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 42], 0, Rational[83, 84]}], 
        Rational[-13, 4]}, {-1.7114311550978192`, -3.25}]]}, 
    {RGBColor[0.3919036885397234, 0.3919036885397234, 0.7919036885397235], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-40, 21], 0, Rational[20, 21]}], 
        Rational[-68, 21]}, {-1.649572197684645, -3.238095238095238}]]}, 
    {RGBColor[0.4018376064085248, 0.4018376064085248, 0.8018376064085249], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-124, 63], 0, Rational[62, 63]}], 
        Rational[-19, 6]}, {-1.7045579376074664`, -3.1666666666666665`}]]}, 
    {RGBColor[0.36415406152712415`, 0.36415406152712415`, 0.7641540615271242],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-124, 63], 0, Rational[62, 63]}], 
        Rational[-10, 3]}, {-1.7045579376074664`, -3.3333333333333335`}]]}, 
    {RGBColor[0.38316319689033906`, 0.38316319689033906`, 0.7831631968903391],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-227, 126], 0, Rational[227, 252]}], 
        Rational[-93, 28]}, {-1.5602203703100601`, -3.3214285714285716`}]]}, 
    {RGBColor[0.4024213739511245, 0.4024213739511245, 0.8024213739511246], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-223, 126], 0, Rational[223, 252]}], 
        Rational[-13, 4]}, {-1.5327275003486494`, -3.25}]]}, 
    {RGBColor[0.3981198613343794, 0.3981198613343794, 0.7981198613343794], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-116, 63], 0, Rational[58, 63]}], 
        Rational[-68, 21]}, {-1.5945864577618236`, -3.238095238095238}]]}, 
    {RGBColor[0.4189320815938288, 0.4189320815938288, 0.8189320815938288], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-113, 63], 0, Rational[113, 126]}], 
        Rational[-19, 6]}, {-1.5533471528197074`, -3.1666666666666665`}]]}, 
    {RGBColor[0.3408862556208934, 0.3408862556208934, 0.7408862556208935], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 36], 0, Rational[71, 72]}], 
        Rational[-577, 168]}, {-1.707994546352643, -3.4345238095238093`}]]}, 
    {RGBColor[0.37275708676061436`, 0.37275708676061436`, 0.7727570867606144],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-115, 63], 0, Rational[115, 126]}], 
        Rational[-47, 14]}, {-1.5808400227811181`, -3.357142857142857}]]}, 
    {RGBColor[0.3521251749907884, 0.3521251749907884, 0.7521251749907885], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-475, 252], 0, Rational[475, 504]}], 
        Rational[-575, 168]}, {-1.6323891539587634`, -3.4226190476190474`}]]}, 
    {RGBColor[0.3599641241920554, 0.3599641241920554, 0.7599641241920554], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-27, 14], 0, Rational[27, 28]}], 
        Rational[-283, 84]}, {-1.6701918501557032`, -3.369047619047619}]]}, 
    {RGBColor[0.42363705326355017`, 0.42363705326355017`, 0.8236370532635502],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-127, 84], 0, Rational[127, 168]}], 
        Rational[-183, 56]}, {-1.309347931912187, -3.267857142857143}]]}, 
    {RGBColor[0.40820819655858653`, 0.40820819655858653`, 0.8082081965585866],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 84], 0, Rational[131, 168]}], 
        Rational[-557, 168]}, {-1.350587236854303, -3.3154761904761907`}]]}, 
    {RGBColor[0.42064054214789853`, 0.42064054214789853`, 0.8206405421478986],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-361, 252], 0, Rational[361, 504]}], 
        Rational[-557, 168]}, {-1.24061575700866, -3.3154761904761907`}]]}, 
    {RGBColor[0.42316486100262685`, 0.42316486100262685`, 0.8231648610026269],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-403, 252], 0, Rational[403, 504]}], 
        Rational[-181, 56]}, {-1.3849533243060665`, -3.232142857142857}]]}, 
    {RGBColor[0.3857861454596349, 0.3857861454596349, 0.7857861454596349], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-47, 28], 0, Rational[47, 56]}], 
        Rational[-565, 168]}, {-1.4536854992095933`, -3.363095238095238}]]}, 
    {RGBColor[0.38344213509453, 0.38344213509453, 0.78344213509453], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-32, 21], 0, Rational[16, 21]}], 
        Rational[-289, 84]}, {-1.319657758147716, -3.4404761904761907`}]]}, 
    {RGBColor[0.3794110852122201, 0.3794110852122201, 0.7794110852122201], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-271, 168], 0, Rational[271, 336]}], 
        Rational[-383, 112]}, {-1.3969814549141837`, -3.419642857142857}]]}, 
    {RGBColor[0.3943333830522869, 0.3943333830522869, 0.794333383052287], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-401, 252], 0, Rational[401, 504]}], 
        Rational[-565, 168]}, {-1.3780801068157138`, -3.363095238095238}]]}, 
    {RGBColor[0.4265219890975254, 0.4265219890975254, 0.8265219890975255], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 84], 0, Rational[143, 168]}], 
        Rational[-533, 168]}, {-1.4743051516806516`, -3.1726190476190474`}]]}, 
    {RGBColor[0.3905727959044122, 0.3905727959044122, 0.7905727959044122], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 63], 0, Rational[107, 126]}], 
        Rational[-10, 3]}, {-1.470868542935475, -3.3333333333333335`}]]}, 
    {RGBColor[0.4066949927474505, 0.4066949927474505, 0.8066949927474505], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-145, 84], 0, Rational[145, 168]}], 
        Rational[-13, 4]}, {-1.4949248041517096`, -3.25}]]}, 
    {RGBColor[0.41503402803005995`, 0.41503402803005995`, 0.81503402803006], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-139, 84], 0, Rational[139, 168]}], 
        Rational[-545, 168]}, {-1.4330658467385353`, -3.244047619047619}]]}, 
    {RGBColor[0.38732724309119004`, 0.38732724309119004`, 0.7873272430911901],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-187, 126], 0, Rational[187, 252]}], 
        Rational[-289, 84]}, {-1.2852916706959525`, -3.4404761904761907`}]]}, 
    {RGBColor[0.42075211742957497`, 0.42075211742957497`, 0.820752117429575], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 28], 0, Rational[37, 56]}], 
        Rational[-565, 168]}, {-1.1443907121437225`, -3.363095238095238}]]}, 
    {RGBColor[0.4015562007931821, 0.4015562007931821, 0.8015562007931821], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 168], 0, Rational[233, 336]}], 
        Rational[-383, 112]}, {-1.201094756439132, -3.419642857142857}]]}, 
    {RGBColor[0.4114278582375909, 0.4114278582375909, 0.8114278582375909], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 12], 0, Rational[17, 24]}], 
        Rational[-565, 168]}, {-1.2268693220279547`, -3.363095238095238}]]}, 
    {RGBColor[0.34172106754726506`, 0.34172106754726506`, 0.7417210675472651],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-32, 21], 0, Rational[16, 21]}], 
        Rational[-29, 8]}, {-1.319657758147716, -3.625}]]}, 
    {RGBColor[0.3352966924425665, 0.3352966924425665, 0.7352966924425666], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 63], 0, Rational[101, 126]}], 
        Rational[-76, 21]}, {-1.3883899330512428`, -3.619047619047619}]]}, 
    {RGBColor[0.3576629559006799, 0.3576629559006799, 0.75766295590068], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-97, 63], 0, Rational[97, 126]}], 
        Rational[-149, 42]}, {-1.3334041931284213`, -3.5476190476190474`}]]}, 
    {RGBColor[0.3226710927965222, 0.3226710927965222, 0.7226710927965222], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-97, 63], 0, Rational[97, 126]}], 
        Rational[-311, 84]}, {-1.3334041931284213`, -3.7023809523809526`}]]}, 
    {RGBColor[0.32391183118702166`, 0.32391183118702166`, 0.7239118311870216],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-877, 504], 0, Rational[877, 1008]}], 
        Rational[-1213, 
         336]}, {-1.5069529347598267`, -3.6101190476190474`}]]}, 
    {RGBColor[0.3327982647220559, 0.3327982647220559, 0.7327982647220559], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-113, 63], 0, Rational[113, 126]}], 
        Rational[-149, 42]}, {-1.5533471528197074`, -3.5476190476190474`}]]}, 
    {RGBColor[0.33063456284657444`, 0.33063456284657444`, 0.7306345628465745],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-104, 63], 0, Rational[52, 63]}], 
        Rational[-76, 21]}, {-1.429629237993359, -3.619047619047619}]]}, 
    {RGBColor[0.3405684807153759, 0.3405684807153759, 0.7405684807153758], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-12, 7], 0, Rational[6, 7]}], 
        Rational[-149, 42]}, {-1.4846149779161806`, -3.5476190476190474`}]]}, 
    {RGBColor[0.36987215092663916`, 0.36987215092663916`, 0.7698721509266392],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 63], 0, Rational[103, 126]}], 
        Rational[-145, 42]}, {-1.4158828030126536`, -3.4523809523809526`}]]}, 
    {RGBColor[0.3544432942216755, 0.3544432942216755, 0.7544432942216754], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-106, 63], 0, Rational[53, 63]}], 
        Rational[-7, 2]}, {-1.4571221079547698`, -3.5}]]}, 
    {RGBColor[0.36340693643441263`, 0.36340693643441263`, 0.7634069364344127],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-197, 126], 0, Rational[197, 252]}], 
        Rational[-295, 84]}, {-1.3540238455994795`, -3.511904761904762}]]}, 
    {RGBColor[0.36593125528914094`, 0.36593125528914094`, 0.765931255289141], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 63], 0, Rational[109, 126]}], 
        Rational[-24, 7]}, {-1.4983614128968858`, -3.4285714285714284`}]]}, 
    {RGBColor[0.3259295911768531, 0.3259295911768531, 0.7259295911768531], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-487, 252], 0, Rational[487, 504]}], 
        Rational[-197, 56]}, {-1.6736284589008794`, -3.517857142857143}]]}, 
    {RGBColor[0.34685985950153336`, 0.34685985950153336`, 0.7468598595015334],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-313, 168], 0, Rational[313, 336]}], 
        Rational[-387, 112]}, {-1.6134878058602935`, -3.455357142857143}]]}, 
    {RGBColor[0.3385422452557886, 0.3385422452557886, 0.7385422452557886], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 126], 0, Rational[229, 252]}], 
        Rational[-295, 84]}, {-1.5739668052907654`, -3.511904761904762}]]}, 
    {RGBColor[0.3612691256931489, 0.3612691256931489, 0.761269125693149], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-16, 9], 0, Rational[8, 9]}], 
        Rational[-24, 7]}, {-1.539600717839002, -3.4285714285714284`}]]}, 
    {RGBColor[0.41795733584041145`, 0.41795733584041145`, 0.8179573358404115],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-191, 168], 0, Rational[191, 336]}], 
        Rational[-387, 112]}, {-0.9845884054930225, -3.455357142857143}]]}, 
    {RGBColor[0.4007039732023487, 0.4007039732023487, 0.8007039732023487], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 126], 0, Rational[149, 252]}], 
        Rational[-295, 84]}, {-1.0241094060625504`, -3.511904761904762}]]}, 
    {RGBColor[0.415660637646389, 0.415660637646389, 0.8156606376463891], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 9], 0, Rational[11, 18]}], 
        Rational[-24, 7]}, {-1.058475493514314, -3.4285714285714284`}]]}, 
    {RGBColor[0.4133166272812841, 0.4133166272812841, 0.8133166272812842], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-269, 252], 0, Rational[269, 504]}], 
        Rational[-589, 168]}, {-0.9244477524524365, -3.505952380952381}]]}, 
    {RGBColor[0.33199535198850616`, 0.33199535198850616`, 0.7319953519885062],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 9], 0, Rational[13, 18]}], 
        Rational[-311, 84]}, {-1.2509255832441892`, -3.7023809523809526`}]]}, 
    {RGBColor[0.3669872150926639, 0.3669872150926639, 0.766987215092664], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 9], 0, Rational[13, 18]}], 
        Rational[-149, 42]}, {-1.2509255832441892`, -3.5476190476190474`}]]}, 
    {RGBColor[0.34599468634359104`, 0.34599468634359104`, 0.7459946863435911],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-373, 252], 0, Rational[373, 504]}], 
        Rational[-29, 8]}, {-1.2818550619507763`, -3.625}]]}, 
    {RGBColor[0.3554992540251985, 0.3554992540251985, 0.7554992540251986], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-88, 63], 0, Rational[44, 63]}], 
        Rational[-76, 21]}, {-1.209686278302073, -3.619047619047619}]]}, 
    {RGBColor[0.37092163794660765`, 0.37092163794660765`, 0.7709216379466077],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-635, 504], 0, Rational[635, 1008]}], 
        Rational[-1213, 336]}, {-1.091123276593489, -3.6101190476190474`}]]}, 
    {RGBColor[0.3601613836211905, 0.3601613836211905, 0.7601613836211905], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-85, 63], 0, Rational[85, 126]}], 
        Rational[-76, 21]}, {-1.168446973359957, -3.619047619047619}]]}, 
    {RGBColor[0.39029786307262393`, 0.39029786307262393`, 0.790297863072624], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-76, 63], 0, Rational[38, 63]}], 
        Rational[-149, 42]}, {-1.0447290585336084`, -3.5476190476190474`}]]}, 
    {RGBColor[0.3825276470793039, 0.3825276470793039, 0.7825276470793039], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-9, 7], 0, Rational[9, 14]}], 
        Rational[-149, 42]}, {-1.1134612334371354`, -3.5476190476190474`}]]}, 
    {RGBColor[0.3773933252223886, 0.3773933252223886, 0.7773933252223886], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-179, 126], 0, Rational[179, 252]}], 
        Rational[-295, 84]}, {-1.230305930773131, -3.511904761904762}]]}, 
    {RGBColor[0.39629088530392714`, 0.39629088530392714`, 0.7962908853039272],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-86, 63], 0, Rational[43, 63]}], 
        Rational[-145, 42]}, {-1.1821934083406622`, -3.4523809523809526`}]]}, 
    {RGBColor[0.39018628779094755`, 0.39018628779094755`, 0.7901862877909476],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 63], 0, Rational[83, 126]}], 
        Rational[-7, 2]}, {-1.1409541033985462`, -3.5}]]}, 
    {RGBColor[0.41099850805039695`, 0.41099850805039695`, 0.810998508050397], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-80, 63], 0, Rational[40, 63]}], 
        Rational[-24, 7]}, {-1.09971479845643, -3.4285714285714284`}]]}, 
    {RGBColor[0.21264286040218947`, 0.21264286040218947`, 0.6126428604021895],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 42], 0, Rational[
          83, 84]}], -4}, {-1.7114311550978192`, -4}]]}, 
    {RGBColor[0.2223277365734204, 0.2223277365734204, 0.6223277365734204], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-40, 21], 0, Rational[20, 21]}], 
        Rational[-335, 84]}, {-1.649572197684645, -3.988095238095238}]]}, 
    {RGBColor[0.2322616544422218, 0.2322616544422218, 0.6322616544422218], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-124, 63], 0, Rational[62, 63]}], 
        Rational[-47, 12]}, {-1.7045579376074664`, -3.9166666666666665`}]]}, 
    {RGBColor[0.19457810956082114`, 0.19457810956082114`, 0.5945781095608211],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-124, 63], 0, Rational[62, 63]}], 
        Rational[-49, 12]}, {-1.7045579376074664`, -4.083333333333333}]]}, 
    {RGBColor[0.21262991483508062`, 0.21262991483508062`, 0.6126299148350807],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 84], 0, Rational[151, 168]}], 
        Rational[-685, 168]}, {-1.5567837615648836`, -4.0773809523809526`}]]}, 
    {RGBColor[0.24762177793923837`, 0.24762177793923837`, 0.6476217779392384],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 84], 0, Rational[151, 168]}], 
        Rational[-659, 168]}, {-1.5567837615648836`, -3.9226190476190474`}]]}, 
    {RGBColor[0.23245691118515546`, 0.23245691118515546`, 0.6324569111851555],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 84], 0, Rational[
          149, 168]}], -4}, {-1.5361641090938256`, -4}]]}, 
    {RGBColor[0.2285439093680764, 0.2285439093680764, 0.6285439093680765], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-116, 63], 0, Rational[58, 63]}], 
        Rational[-335, 84]}, {-1.5945864577618236`, -3.988095238095238}]]}, 
    {RGBColor[0.16957595196630298`, 0.16957595196630298`, 0.5695759519663031],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 42], 0, Rational[83, 84]}], 
        Rational[-88, 21]}, {-1.7114311550978192`, -4.190476190476191}]]}, 
    {RGBColor[0.20395815639364334`, 0.20395815639364334`, 0.6039581563936434],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 126], 0, Rational[229, 252]}], 
        Rational[-115, 28]}, {-1.5739668052907654`, -4.107142857142857}]]}, 
    {RGBColor[0.1830278880689631, 0.1830278880689631, 0.5830278880689631], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-317, 168], 0, Rational[317, 336]}], 
        Rational[-467, 112]}, {-1.6341074583313515`, -4.169642857142857}]]}, 
    {RGBColor[0.1903881722257524, 0.1903881722257524, 0.5903881722257525], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-27, 14], 0, Rational[27, 28]}], 
        Rational[-173, 42]}, {-1.6701918501557032`, -4.119047619047619}]]}, 
    {RGBColor[0.2524084283840156, 0.2524084283840156, 0.6524084283840157], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 126], 0, Rational[229, 252]}], 
        Rational[-109, 28]}, {-1.5739668052907654`, -3.892857142857143}]]}, 
    {RGBColor[0.25570976883807595`, 0.25570976883807595`, 0.655709768838076], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 42], 0, Rational[83, 84]}], 
        Rational[-80, 21]}, {-1.7114311550978192`, -3.8095238095238093`}]]}, 
    {RGBColor[0.2597408187203859, 0.2597408187203859, 0.6597408187203859], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-317, 168], 0, Rational[317, 336]}], 
        Rational[-429, 112]}, {-1.6341074583313515`, -3.830357142857143}]]}, 
    {RGBColor[0.2442218077706105, 0.2442218077706105, 0.6442218077706106], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-27, 14], 0, Rational[27, 28]}], 
        Rational[-163, 42]}, {-1.6701918501557032`, -3.880952380952381}]]}, 
    {RGBColor[0.3, 0.3, 0.7], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-32, 21], 0, Rational[16, 21]}], 
        Rational[-80, 21]}, {-1.319657758147716, -3.8095238095238093`}]]}, 
    {RGBColor[0.2865480638973399, 0.2865480638973399, 0.6865480638973399], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-271, 168], 0, Rational[271, 336]}], 
        Rational[-429, 112]}, {-1.3969814549141837`, -3.830357142857143}]]}, 
    {RGBColor[0.27918777974055053`, 0.27918777974055053`, 0.6791877797405506],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 7], 0, Rational[11, 14]}], 
        Rational[-163, 42]}, {-1.360897063089832, -3.880952380952381}]]}, 
    {RGBColor[0.26830947734990257`, 0.26830947734990257`, 0.6683094773499025],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-106, 63], 0, Rational[53, 63]}], 
        Rational[-163, 42]}, {-1.4571221079547698`, -3.880952380952381}]]}, 
    {RGBColor[0.21386618312822706`, 0.21386618312822706`, 0.613866183128227], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-32, 21], 0, Rational[16, 21]}], 
        Rational[-88, 21]}, {-1.319657758147716, -4.190476190476191}]]}, 
    {RGBColor[0.2098351332459171, 0.2098351332459171, 0.6098351332459171], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-271, 168], 0, Rational[271, 336]}], 
        Rational[-467, 112]}, {-1.3969814549141837`, -4.169642857142857}]]}, 
    {RGBColor[0.22535414419569244`, 0.22535414419569244`, 0.6253541441956925],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 7], 0, Rational[11, 14]}], 
        Rational[-173, 42]}, {-1.360897063089832, -4.119047619047619}]]}, 
    {RGBColor[0.21447584180504445`, 0.21447584180504445`, 0.6144758418050444],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-106, 63], 0, Rational[53, 63]}], 
        Rational[-173, 42]}, {-1.4571221079547698`, -4.119047619047619}]]}, 
    {RGBColor[0.25693309156411354`, 0.25693309156411354`, 0.6569330915641136],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-32, 21], 0, Rational[
          16, 21]}], -4}, {-1.319657758147716, -4}]]}, 
    {RGBColor[0.2526315789473684, 0.2526315789473684, 0.6526315789473685], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 42], 0, Rational[67, 84]}], 
        Rational[-335, 84]}, {-1.3815167155608903`, -3.988095238095238}]]}, 
    {RGBColor[0.23731429752408117`, 0.23731429752408117`, 0.6373142975240812],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-193, 126], 0, Rational[193, 252]}], 
        Rational[-49, 12]}, {-1.3265309756380688`, -4.083333333333333}]]}, 
    {RGBColor[0.2749978424054818, 0.2749978424054818, 0.6749978424054819], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-193, 126], 0, Rational[193, 252]}], 
        Rational[-47, 12]}, {-1.3265309756380688`, -3.9166666666666665`}]]}, 
    {RGBColor[0.23673052998148147`, 0.23673052998148147`, 0.6367305299814815],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 63], 0, Rational[
          109, 126]}], -4}, {-1.4983614128968858`, -4}]]}, 
    {RGBColor[0.2464154061527124, 0.2464154061527124, 0.6464154061527124], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-209, 126], 0, Rational[209, 252]}], 
        Rational[-335, 84]}, {-1.4365024554837118`, -3.988095238095238}]]}, 
    {RGBColor[0.2579033672201778, 0.2579033672201778, 0.6579033672201778], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-215, 126], 0, Rational[215, 252]}], 
        Rational[-47, 12]}, {-1.4777417604258278`, -3.9166666666666665`}]]}, 
    {RGBColor[0.22021982233877715`, 0.22021982233877715`, 0.6202198223387771],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-215, 126], 0, Rational[215, 252]}], 
        Rational[-49, 12]}, {-1.4777417604258278`, -4.083333333333333}]]}, 
    {RGBColor[0.3172578327354159, 0.3172578327354159, 0.717257832735416], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 21], 0, Rational[41, 42]}], 
        Rational[-149, 42]}, {-1.6908115026267612`, -3.5476190476190474`}]]}, 
    {RGBColor[0.297430836385341, 0.297430836385341, 0.697430836385341], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 42], 0, Rational[83, 84]}], 
        Rational[-29, 8]}, {-1.7114311550978192`, -3.625}]]}, 
    {RGBColor[0.30576987166795044`, 0.30576987166795044`, 0.7057698716679505],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-40, 21], 0, Rational[20, 21]}], 
        Rational[-76, 21]}, {-1.649572197684645, -3.619047619047619}]]}, 
    {RGBColor[0.2814889480319261, 0.2814889480319261, 0.6814889480319262], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 126], 0, Rational[247, 252]}], 
        Rational[-311, 84]}, {-1.697684720117114, -3.7023809523809526`}]]}, 
    {RGBColor[0.279797438417368, 0.279797438417368, 0.679797438417368], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 63], 0, Rational[109, 126]}], 
        Rational[-80, 21]}, {-1.4983614128968858`, -3.8095238095238093`}]]}, 
    {RGBColor[0.2918133793865949, 0.2918133793865949, 0.6918133793865949], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 63], 0, Rational[103, 126]}], 
        Rational[-319, 84]}, {-1.4158828030126536`, -3.7976190476190474`}]]}, 
    {RGBColor[0.3021637018754814, 0.3021637018754814, 0.7021637018754814], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-5, 3], 0, Rational[5, 6]}],
         Rational[-157, 42]}, {-1.4433756729740643`, -3.738095238095238}]]}, 
    {RGBColor[0.3122649826667974, 0.3122649826667974, 0.7122649826667975], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-197, 126], 0, Rational[197, 252]}], 
        Rational[-157, 42]}, {-1.3540238455994795`, -3.738095238095238}]]}, 
    {RGBColor[0.31437289690144066`, 0.31437289690144066`, 0.7143728969014407],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 21], 0, Rational[37, 42]}], 
        Rational[-51, 14]}, {-1.5258542828582966`, -3.642857142857143}]]}, 
    {RGBColor[0.298944040196477, 0.298944040196477, 0.698944040196477], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-38, 21], 0, Rational[19, 21]}], 
        Rational[-155, 42]}, {-1.5670935878004129`, -3.6904761904761907`}]]}, 
    {RGBColor[0.311376385785789, 0.311376385785789, 0.7113763857857891], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-106, 63], 0, Rational[53, 63]}], 
        Rational[-155, 42]}, {-1.4571221079547698`, -3.6904761904761907`}]]}, 
    {RGBColor[0.31390070464051734`, 0.31390070464051734`, 0.7139007046405174],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 126], 0, Rational[233, 252]}], 
        Rational[-101, 28]}, {-1.6014596752521761`, -3.607142857142857}]]}, 
    {RGBColor[0.275135308821376, 0.275135308821376, 0.6751353088213761], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-16, 9], 0, Rational[8, 9]}], 
        Rational[-80, 21]}, {-1.539600717839002, -3.8095238095238093`}]]}, 
    {RGBColor[0.26927975300596685`, 0.26927975300596685`, 0.6692797530059669],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 126], 0, Rational[235, 252]}], 
        Rational[-319, 84]}, {-1.6152061102328816`, -3.7976190476190474`}]]}, 
    {RGBColor[0.28506922669017737`, 0.28506922669017737`, 0.6850692266901774],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-116, 63], 0, Rational[58, 63]}], 
        Rational[-157, 42]}, {-1.5945864577618236`, -3.738095238095238}]]}, 
    {RGBColor[0.2757449674981934, 0.2757449674981934, 0.6757449674981935], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-122, 63], 0, Rational[61, 63]}], 
        Rational[-157, 42]}, {-1.6770650676460557`, -3.738095238095238}]]}, 
    {RGBColor[0.193663621545595, 0.193663621545595, 0.593663621545595], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 63], 0, Rational[109, 126]}], 
        Rational[-88, 21]}, {-1.4983614128968858`, -4.190476190476191}]]}, 
    {RGBColor[0.2002961989603361, 0.2002961989603361, 0.6002961989603361], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 63], 0, Rational[103, 126]}], 
        Rational[-353, 84]}, {-1.4158828030126536`, -4.2023809523809526`}]]}, 
    {RGBColor[0.18372970367679356`, 0.18372970367679356`, 0.5837297036767936],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-5, 3], 0, Rational[5, 6]}],
         Rational[-179, 42]}, {-1.4433756729740643`, -4.261904761904762}]]}, 
    {RGBColor[0.1938309844681096, 0.1938309844681096, 0.5938309844681096], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-197, 126], 0, Rational[197, 252]}], 
        Rational[-179, 42]}, {-1.3540238455994795`, -4.261904761904762}]]}, 
    {RGBColor[0.11269001766495507`, 0.11269001766495507`, 0.5126900176649551],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 21], 0, Rational[41, 42]}], 
        Rational[-187, 42]}, {-1.6908115026267612`, -4.4523809523809526`}]]}, 
    {RGBColor[0.12785488441903797`, 0.12785488441903797`, 0.527854884419038], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 42], 0, Rational[83, 84]}], 
        Rational[-35, 8]}, {-1.7114311550978192`, -4.375}]]}, 
    {RGBColor[0.1335022379244045, 0.1335022379244045, 0.5335022379244045], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-40, 21], 0, Rational[20, 21]}], 
        Rational[-92, 21]}, {-1.649572197684645, -4.380952380952381}]]}, 
    {RGBColor[0.14690485916978085`, 0.14690485916978085`, 0.5469048591697809],
      PointBox[
      NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 126], 0, Rational[247, 252]}], 
        Rational[-361, 84]}, {-1.697684720117114, -4.2976190476190474`}]]}, 
    {RGBColor[0.15287199026686632`, 0.15287199026686632`, 0.5528719902668664],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 21], 0, Rational[37, 42]}], 
        Rational[-61, 14]}, {-1.5258542828582966`, -4.357142857142857}]]}, 
    {RGBColor[0.15897658777984594`, 0.15897658777984594`, 0.5589765877798459],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-38, 21], 0, Rational[19, 21]}], 
        Rational[-181, 42]}, {-1.5670935878004129`, -4.309523809523809}]]}, 
    {RGBColor[0.13624970734248562`, 0.13624970734248562`, 0.5362497073424857],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 126], 0, Rational[233, 252]}], 
        Rational[-123, 28]}, {-1.6014596752521761`, -4.392857142857143}]]}, 
    {RGBColor[0.171408933369158, 0.171408933369158, 0.571408933369158], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-106, 63], 0, Rational[53, 63]}], 
        Rational[-181, 42]}, {-1.4571221079547698`, -4.309523809523809}]]}, 
    {RGBColor[0.18900149194960303`, 0.18900149194960303`, 0.589001491949603], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-16, 9], 0, Rational[8, 9]}], 
        Rational[-88, 21]}, {-1.539600717839002, -4.190476190476191}]]}, 
    {RGBColor[0.1777625725797081, 0.1777625725797081, 0.5777625725797081], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 126], 0, Rational[235, 252]}], 
        Rational[-353, 84]}, {-1.6152061102328816`, -4.2023809523809526`}]]}, 
    {RGBColor[0.1666352284914896, 0.1666352284914896, 0.5666352284914896], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-116, 63], 0, Rational[58, 63]}], 
        Rational[-179, 42]}, {-1.5945864577618236`, -4.261904761904762}]]}, 
    {RGBColor[0.15731096929950558`, 0.15731096929950558`, 0.5573109692995056],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-122, 63], 0, Rational[61, 63]}], 
        Rational[-179, 42]}, {-1.6770650676460557`, -4.261904761904762}]]}, 
    {RGBColor[0.3062739631216956, 0.3062739631216956, 0.7062739631216957], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-257, 252], 0, Rational[
          257, 504]}], -4}, {-0.8832084475103203, -4}]]}, 
    {RGBColor[0.2866272752612441, 0.2866272752612441, 0.6866272752612441], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 18], 0, Rational[19, 36]}], 
        Rational[-57, 14]}, {-0.9141379262169075, -4.071428571428571}]]}, 
    {RGBColor[0.31892745658815896`, 0.31892745658815896`, 0.7189274565881589],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 18], 0, Rational[19, 36]}], 
        Rational[-55, 14]}, {-0.9141379262169075, -3.9285714285714284`}]]}, 
    {RGBColor[0.3015839397052844, 0.3015839397052844, 0.7015839397052844], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 21], 0, Rational[23, 42]}], 
        Rational[-335, 84]}, {-0.9485040136686709, -3.988095238095238}]]}, 
    {RGBColor[0.31457015633057567`, 0.31457015633057567`, 0.7145701563305757],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 126], 0, Rational[149, 252]}], 
        Rational[-109, 28]}, {-1.0241094060625504`, -3.892857142857143}]]}, 
    {RGBColor[0.34972938235724804`, 0.34972938235724804`, 0.7497293823572481],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-64, 63], 0, Rational[32, 63]}], 
        Rational[-80, 21]}, {-0.879771838765144, -3.8095238095238093`}]]}, 
    {RGBColor[0.335500424655256, 0.335500424655256, 0.735500424655256], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-187, 168], 0, Rational[187, 336]}], 
        Rational[-429, 112]}, {-0.9639687530219644, -3.830357142857143}]]}, 
    {RGBColor[0.32467143712189167`, 0.32467143712189167`, 0.7246714371218916],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-68, 63], 0, Rational[34, 63]}], 
        Rational[-109, 28]}, {-0.9347575786879655, -3.892857142857143}]]}, 
    {RGBColor[0.2635955654854751, 0.2635955654854751, 0.663595565485475], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-64, 63], 0, Rational[32, 63]}], 
        Rational[-88, 21]}, {-0.879771838765144, -4.190476190476191}]]}, 
    {RGBColor[0.2661198843402034, 0.2661198843402034, 0.6661198843402034], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 126], 0, Rational[149, 252]}], 
        Rational[-115, 28]}, {-1.0241094060625504`, -4.107142857142857}]]}, 
    {RGBColor[0.25878749400383316`, 0.25878749400383316`, 0.6587874940038332],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-187, 168], 0, Rational[187, 336]}], 
        Rational[-467, 112]}, {-0.9639687530219644, -4.169642857142857}]]}, 
    {RGBColor[0.2762211651315194, 0.2762211651315194, 0.6762211651315194], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-68, 63], 0, Rational[34, 63]}], 
        Rational[-115, 28]}, {-0.9347575786879655, -4.107142857142857}]]}, 
    {RGBColor[0.3058983978891384, 0.3058983978891384, 0.7058983978891384], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 84], 0, Rational[101, 168]}], 
        Rational[-659, 168]}, {-1.0412924497884322`, -3.9226190476190474`}]]}, 
    {RGBColor[0.27090653478498067`, 0.27090653478498067`, 0.6709065347849807],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 84], 0, Rational[101, 168]}], 
        Rational[-685, 168]}, {-1.0412924497884322`, -4.0773809523809526`}]]}, 
    {RGBColor[0.2860714015390635, 0.2860714015390635, 0.6860714015390635], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 84], 0, Rational[
          103, 168]}], -4}, {-1.0619121022594902`, -4}]]}, 
    {RGBColor[0.29536776691062844`, 0.29536776691062844`, 0.6953677669106284],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 63], 0, Rational[73, 126]}], 
        Rational[-335, 84]}, {-1.0034897535914924`, -3.988095238095238}]]}, 
    {RGBColor[0.2612067103604395, 0.2612067103604395, 0.6612067103604395], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-373, 252], 0, Rational[
          373, 504]}], -4}, {-1.2818550619507763`, -4}]]}, 
    {RGBColor[0.28085339822089095`, 0.28085339822089095`, 0.680853398220891], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 9], 0, Rational[13, 18]}], 
        Rational[-55, 14]}, {-1.2509255832441892`, -3.9285714285714284`}]]}, 
    {RGBColor[0.24855321689397608`, 0.24855321689397608`, 0.648553216893976], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 9], 0, Rational[13, 18]}], 
        Rational[-57, 14]}, {-1.2509255832441892`, -4.071428571428571}]]}, 
    {RGBColor[0.2712800973313364, 0.2712800973313364, 0.6712800973313364], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-59, 42], 0, Rational[59, 84]}], 
        Rational[-335, 84]}, {-1.2165594957924257`, -3.988095238095238}]]}, 
    {RGBColor[0.28179778274273753`, 0.28179778274273753`, 0.6817977827427375],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-80, 63], 0, Rational[
          40, 63]}], -4}, {-1.09971479845643, -4}]]}, 
    {RGBColor[0.27749627012599243`, 0.27749627012599243`, 0.6774962701259925],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-169, 126], 0, Rational[169, 252]}], 
        Rational[-335, 84]}, {-1.1615737558696042`, -3.988095238095238}]]}, 
    {RGBColor[0.2606249455040412, 0.2606249455040412, 0.6606249455040412], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-163, 126], 0, Rational[163, 252]}], 
        Rational[-49, 12]}, {-1.1203344509274882`, -4.083333333333333}]]}, 
    {RGBColor[0.2983084903854418, 0.2983084903854418, 0.6983084903854418], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-163, 126], 0, Rational[163, 252]}], 
        Rational[-47, 12]}, {-1.1203344509274882`, -3.9166666666666665`}]]}, 
    {RGBColor[0.21775129112488703`, 0.21775129112488703`, 0.617751291124887], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-187, 126], 0, Rational[187, 252]}], 
        Rational[-88, 21]}, {-1.2852916706959525`, -4.190476190476191}]]}, 
    {RGBColor[0.23198024882687912`, 0.23198024882687912`, 0.6319802488268791],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 168], 0, Rational[233, 336]}], 
        Rational[-467, 112]}, {-1.201094756439132, -4.169642857142857}]]}, 
    {RGBColor[0.24280923636024337`, 0.24280923636024337`, 0.6428092363602433],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-179, 126], 0, Rational[179, 252]}], 
        Rational[-115, 28]}, {-1.230305930773131, -4.107142857142857}]]}, 
    {RGBColor[0.2502188353743165, 0.2502188353743165, 0.6502188353743166], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 63], 0, Rational[83, 126]}], 
        Rational[-173, 42]}, {-1.1409541033985462`, -4.119047619047619}]]}, 
    {RGBColor[0.30388510799666, 0.30388510799666, 0.70388510799666], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-187, 126], 0, Rational[187, 252]}], 
        Rational[-80, 21]}, {-1.2852916706959525`, -3.8095238095238093`}]]}, 
    {RGBColor[0.30869317947830194`, 0.30869317947830194`, 0.708693179478302], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 168], 0, Rational[233, 336]}], 
        Rational[-429, 112]}, {-1.201094756439132, -3.830357142857143}]]}, 
    {RGBColor[0.29125950835061565`, 0.29125950835061565`, 0.6912595083506157],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-179, 126], 0, Rational[179, 252]}], 
        Rational[-109, 28]}, {-1.230305930773131, -3.892857142857143}]]}, 
    {RGBColor[0.3040524709191746, 0.3040524709191746, 0.7040524709191747], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 63], 0, Rational[83, 126]}], 
        Rational[-163, 42]}, {-1.1409541033985462`, -3.880952380952381}]]}, 
    {RGBColor[0.2354853214936289, 0.2354853214936289, 0.6354853214936289], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 18], 0, Rational[19, 36]}], 
        Rational[-361, 84]}, {-0.9141379262169075, -4.2976190476190474`}]]}, 
    {RGBColor[0.22148598713854406`, 0.22148598713854406`, 0.6214859871385441],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-257, 252], 0, Rational[257, 504]}], 
        Rational[-35, 8]}, {-0.8832084475103203, -4.375}]]}, 
    {RGBColor[0.21275844105626857`, 0.21275844105626857`, 0.6127584410562685],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 21], 0, Rational[23, 42]}], 
        Rational[-92, 21]}, {-0.9485040136686709, -4.380952380952381}]]}, 
    {RGBColor[0.20031314989984775`, 0.20031314989984775`, 0.6003131498998477],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-263, 252], 0, Rational[263, 504]}], 
        Rational[-107, 24]}, {-0.9038280999813784, -4.458333333333333}]]}, 
    {RGBColor[0.2041554158227784, 0.2041554158227784, 0.6041554158227784], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-26, 21], 0, Rational[13, 21]}], 
        Rational[-61, 14]}, {-1.0722219284950192`, -4.357142857142857}]]}, 
    {RGBColor[0.21958427252774199`, 0.21958427252774199`, 0.6195842725277421],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 21], 0, Rational[25, 42]}], 
        Rational[-181, 42]}, {-1.0309826235529032`, -4.309523809523809}]]}, 
    {RGBColor[0.20715192693843, 0.20715192693843, 0.60715192693843], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 63], 0, Rational[83, 126]}], 
        Rational[-181, 42]}, {-1.1409541033985462`, -4.309523809523809}]]}, 
    {RGBColor[0.20462760808370167`, 0.20462760808370167`, 0.6046276080837016],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-145, 126], 0, Rational[145, 252]}], 
        Rational[-123, 28]}, {-0.9966165361011396, -4.392857142857143}]]}, 
    {RGBColor[0.24122930202736165`, 0.24122930202736165`, 0.6412293020273616],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-68, 63], 0, Rational[34, 63]}], 
        Rational[-179, 42]}, {-0.9347575786879655, -4.261904761904762}]]}, 
    {RGBColor[0.24339300390284307`, 0.24339300390284307`, 0.643393003902843], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 9], 0, Rational[11, 18]}], 
        Rational[-88, 21]}, {-1.058475493514314, -4.190476190476191}]]}, 
    {RGBColor[0.24924855971825216`, 0.24924855971825216`, 0.6492485597182522],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 126], 0, Rational[143, 252]}], 
        Rational[-353, 84]}, {-0.9828701011204343, -4.2023809523809526`}]]}, 
    {RGBColor[0.23345908603404164`, 0.23345908603404164`, 0.6334590860340417],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 63], 0, Rational[73, 126]}], 
        Rational[-179, 42]}, {-1.0034897535914924`, -4.261904761904762}]]}, 
    {RGBColor[0.23873087430685105`, 0.23873087430685105`, 0.638730874306851], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-80, 63], 0, Rational[40, 63]}], 
        Rational[-88, 21]}, {-1.09971479845643, -4.190476190476191}]]}, 
    {RGBColor[0.2078173732560856, 0.2078173732560856, 0.6078173732560856], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-179, 126], 0, Rational[179, 252]}], 
        Rational[-179, 42]}, {-1.230305930773131, -4.261904761904762}]]}, 
    {RGBColor[0.22671493333762416`, 0.22671493333762416`, 0.6267149333376242],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-86, 63], 0, Rational[43, 63]}], 
        Rational[-353, 84]}, {-1.1821934083406622`, -4.2023809523809526`}]]}, 
    {RGBColor[0.21636461084873762`, 0.21636461084873762`, 0.6163646108487376],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 3], 0, Rational[2, 3]}],
         Rational[-179, 42]}, {-1.1547005383792515`, -4.261904761904762}]]}, 
    {RGBColor[0.3700694103557742, 0.3700694103557742, 0.7700694103557741], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 18], 0, Rational[19, 36]}], 
        Rational[-311, 84]}, {-0.9141379262169075, -3.7023809523809526`}]]}, 
    {RGBColor[0.39106193910484705`, 0.39106193910484705`, 0.791061939104847], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-257, 252], 0, Rational[257, 504]}], 
        Rational[-29, 8]}, {-0.8832084475103203, -3.625}]]}, 
    {RGBColor[0.38502607479981454`, 0.38502607479981454`, 0.7850260747998146],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 21], 0, Rational[23, 42]}], 
        Rational[-76, 21]}, {-0.9485040136686709, -3.619047619047619}]]}, 
    {RGBColor[0.4075726467475514, 0.4075726467475514, 0.8075726467475515], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-263, 252], 0, Rational[263, 504]}], 
        Rational[-85, 24]}, {-0.9038280999813784, -3.5416666666666665`}]]}, 
    {RGBColor[0.3656563224573527, 0.3656563224573527, 0.7656563224573527], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-26, 21], 0, Rational[13, 21]}], 
        Rational[-51, 14]}, {-1.0722219284950192`, -3.642857142857143}]]}, 
    {RGBColor[0.3595517249443731, 0.3595517249443731, 0.7595517249443731], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 21], 0, Rational[25, 42]}], 
        Rational[-155, 42]}, {-1.0309826235529032`, -3.6904761904761907`}]]}, 
    {RGBColor[0.38227860538173336`, 0.38227860538173336`, 0.7822786053817334],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-145, 126], 0, Rational[145, 252]}], 
        Rational[-101, 28]}, {-0.9966165361011396, -3.607142857142857}]]}, 
    {RGBColor[0.3471193793550611, 0.3471193793550611, 0.7471193793550611], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 63], 0, Rational[83, 126]}], 
        Rational[-155, 42]}, {-1.1409541033985462`, -3.6904761904761907`}]]}, 
    {RGBColor[0.329526820774616, 0.329526820774616, 0.729526820774616], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 9], 0, Rational[11, 18]}], 
        Rational[-80, 21]}, {-1.058475493514314, -3.8095238095238093`}]]}, 
    {RGBColor[0.3596633002260495, 0.3596633002260495, 0.7596633002260496], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-68, 63], 0, Rational[34, 63]}], 
        Rational[-157, 42]}, {-0.9347575786879655, -3.738095238095238}]]}, 
    {RGBColor[0.34076574014451094`, 0.34076574014451094`, 0.7407657401445109],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 126], 0, Rational[143, 252]}], 
        Rational[-319, 84]}, {-0.9828701011204343, -3.7976190476190474`}]]}, 
    {RGBColor[0.35189308423272947`, 0.35189308423272947`, 0.7518930842327295],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 63], 0, Rational[73, 126]}], 
        Rational[-157, 42]}, {-1.0034897535914924`, -3.738095238095238}]]}, 
    {RGBColor[0.32625137145477345`, 0.32625137145477345`, 0.7262513714547735],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-179, 126], 0, Rational[179, 252]}], 
        Rational[-157, 42]}, {-1.230305930773131, -3.738095238095238}]]}, 
    {RGBColor[0.324864691178624, 0.324864691178624, 0.7248646911786241], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-80, 63], 0, Rational[40, 63]}], 
        Rational[-80, 21]}, {-1.09971479845643, -3.8095238095238093`}]]}, 
    {RGBColor[0.3182321137638829, 0.3182321137638829, 0.718232113763883], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-86, 63], 0, Rational[43, 63]}], 
        Rational[-319, 84]}, {-1.1821934083406622`, -3.7976190476190474`}]]}, 
    {RGBColor[0.3347986090474254, 0.3347986090474254, 0.7347986090474254], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 3], 0, Rational[2, 3]}],
         Rational[-157, 42]}, {-1.1547005383792515`, -3.738095238095238}]]}}, 
   {PointSize[0.005], 
    {RGBColor[0.0875578996168202, 0.4875578996168202, 0.4875578996168202], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 21], 0, Rational[1, 42]}], 
        Rational[-125, 
         21]}, {-0.041239304942116126`, -5.9523809523809526`}]]}, 
    {RGBColor[0.1319423030658701, 0.5319423030658701, 0.5319423030658701], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-47, 8]}, {-0.020619652471058063`, -5.875}]]}, 
    {RGBColor[0.11327466930914111`, 0.5132746693091411, 0.5132746693091411], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 21], 0, Rational[1, 21]}], 
        Rational[-247, 42]}, {-0.08247860988423225, -5.880952380952381}]]}, 
    {RGBColor[0.1676295646119188, 0.5676295646119188, 0.5676295646119188], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 126], 0, Rational[5, 252]}], 
        Rational[-487, 
         84]}, {-0.034366087451763436`, -5.7976190476190474`}]]}, 
    {RGBColor[0.09401607178364436, 0.4940160717836444, 0.4940160717836444], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 21], 0, Rational[5, 42]}], 
        Rational[-41, 7]}, {-0.20619652471058061`, -5.857142857142857}]]}, 
    {RGBColor[0.12855486871786062`, 0.5285548687178606, 0.5285548687178606], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-4, 21], 0, Rational[2, 21]}], 
        Rational[-122, 21]}, {-0.1649572197684645, -5.809523809523809}]]}, 
    {RGBColor[0.10072401462825689`, 0.5007240146282569, 0.5007240146282569], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[10, 63]}], 
        Rational[-122, 21]}, {-0.2749286996141075, -5.809523809523809}]]}, 
    {RGBColor[0.09507311398228578, 0.4950731139822858, 0.4950731139822858], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 126], 0, Rational[19, 252]}], 
        Rational[-165, 28]}, {-0.13059113231670105`, -5.892857142857143}]]}, 
    {RGBColor[0.18185272182199688`, 0.5818527218219969, 0.5818527218219969], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 9], 0, Rational[1, 9]}],
         Rational[-239, 42]}, {-0.19245008972987526`, -5.690476190476191}]]}, 
    {RGBColor[0.19496087734594572`, 0.5949608773459457, 0.5949608773459457], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 126], 0, Rational[17, 252]}], 
        Rational[-479, 84]}, {-0.11684469733599569`, -5.7023809523809526`}]]}, 
    {RGBColor[0.15961480889087645`, 0.5596148088908764, 0.5596148088908764], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 63], 0, Rational[5, 63]}], 
        Rational[-121, 21]}, {-0.13746434980705374`, -5.761904761904762}]]}, 
    {RGBColor[0.18048794945807925`, 0.5804879494580792, 0.5804879494580792], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-4, 63], 0, Rational[2, 63]}], 
        Rational[-121, 21]}, {-0.0549857399228215, -5.761904761904762}]]}, 
    {RGBColor[0.17141615153839548`, 0.5714161515383955, 0.5714161515383955], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 63], 0, Rational[17, 126]}], 
        Rational[-239, 42]}, {-0.23368939467199137`, -5.690476190476191}]]}, 
    {RGBColor[0.10221367233106873`, 0.5022136723310687, 0.5022136723310687], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 126], 0, Rational[53, 252]}], 
        Rational[-121, 21]}, {-0.36428052698869245`, -5.761904761904762}]]}, 
    {RGBColor[0.14451745430853893`, 0.5445174543085389, 0.5445174543085389], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 63], 0, Rational[23, 126]}], 
        Rational[-479, 84]}, {-0.3161680045562236, -5.7023809523809526`}]]}, 
    {RGBColor[0.1213473845176713, 0.5213473845176713, 0.5213473845176713], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-1, 3], 0, Rational[1, 6]}],
         Rational[-121, 21]}, {-0.28867513459481287`, -5.761904761904762}]]}, 
    {RGBColor[0.3217473379394622, 0.7217473379394622, 0.7217473379394622], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-11, 2]}, {-0.020619652471058063`, -5.5}]]}, 
    {RGBColor[0.3000669258514064, 0.7000669258514064, 0.7000669258514064], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 21], 0, Rational[1, 21]}], 
        Rational[-463, 84]}, {-0.08247860988423225, -5.511904761904762}]]}, 
    {RGBColor[0.27782901292028594`, 0.677829012920286, 0.677829012920286], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 63], 0, Rational[1, 63]}], 
        Rational[-67, 12]}, {-0.02749286996141075, -5.583333333333333}]]}, 
    {RGBColor[0.362186806197438, 0.762186806197438, 0.762186806197438], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 63], 0, Rational[1, 63]}], 
        Rational[-65, 12]}, {-0.02749286996141075, -5.416666666666667}]]}, 
    {RGBColor[0.3217763176832061, 0.7217763176832062, 0.7217763176832062], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 84], 0, Rational[17, 168]}], 
        Rational[-911, 
         168]}, {-0.17526704600399354`, -5.4226190476190474`}]]}, 
    {RGBColor[0.24344408106870777`, 0.6434440810687078, 0.6434440810687078], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 84], 0, Rational[17, 168]}], 
        Rational[-937, 
         168]}, {-0.17526704600399354`, -5.5773809523809526`}]]}, 
    {RGBColor[0.2773919142341562, 0.6773919142341562, 0.6773919142341562], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 84], 0, Rational[19, 168]}], 
        Rational[-11, 2]}, {-0.1958866984750516, -5.5}]]}, 
    {RGBColor[0.2861514988066045, 0.6861514988066045, 0.6861514988066045], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 63], 0, Rational[5, 63]}], 
        Rational[-463, 84]}, {-0.13746434980705374`, -5.511904761904762}]]}, 
    {RGBColor[0.41815624454192163`, 0.8181562445419217, 0.8181562445419217], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-223, 42]}, {-0.020619652471058063`, -5.309523809523809}]]}, 
    {RGBColor[0.341188780291341, 0.741188780291341, 0.741188780291341], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 126], 0, Rational[23, 252]}], 
        Rational[-151, 28]}, {-0.1580840022781118, -5.392857142857143}]]}, 
    {RGBColor[0.38804295110052506`, 0.7880429511005251, 0.7880429511005251], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 168], 0, Rational[19, 336]}], 
        Rational[-597, 112]}, {-0.0979433492375258, -5.330357142857143}]]}, 
    {RGBColor[0.371566334282398, 0.771566334282398, 0.771566334282398], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 14], 0, Rational[1, 28]}], 
        Rational[-113, 21]}, {-0.06185895741317419, -5.380952380952381}]]}, 
    {RGBColor[0.23272876036357407`, 0.6327287603635741, 0.6327287603635741], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 126], 0, Rational[23, 252]}], 
        Rational[-157, 28]}, {-0.1580840022781118, -5.607142857142857}]]}, 
    {RGBColor[0.2253384313370027, 0.6253384313370027, 0.6253384313370027], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-239, 42]}, {-0.020619652471058063`, -5.690476190476191}]]}, 
    {RGBColor[0.21631458621489408`, 0.6163145862148941, 0.6163145862148941], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 168], 0, Rational[19, 336]}], 
        Rational[-635, 112]}, {-0.0979433492375258, -5.669642857142857}]]}, 
    {RGBColor[0.2510552010293236, 0.6510552010293236, 0.6510552010293236], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 14], 0, Rational[1, 28]}], 
        Rational[-118, 21]}, {-0.06185895741317419, -5.619047619047619}]]}, 
    {RGBColor[0.32803267196981695`, 0.7280326719698169, 0.7280326719698169], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 168], 0, Rational[65, 336]}], 
        Rational[-597, 112]}, {-0.3350693526546935, -5.330357142857143}]]}, 
    {RGBColor[0.28900592887333393`, 0.6890059288733339, 0.6890059288733339], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 126], 0, Rational[53, 252]}], 
        Rational[-151, 28]}, {-0.36428052698869245`, -5.392857142857143}]]}, 
    {RGBColor[0.3228913193693353, 0.7228913193693354, 0.7228913193693354], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 36], 0, Rational[17, 72]}], 
        Rational[-297, 56]}, {-0.4089564406759849, -5.303571428571429}]]}, 
    {RGBColor[0.31764405448379074`, 0.7176440544837908, 0.7176440544837908], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[10, 63]}], 
        Rational[-113, 21]}, {-0.2749286996141075, -5.380952380952381}]]}, 
    {RGBColor[0.22173020605494875`, 0.6217302060549488, 0.6217302060549488], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-121, 252], 0, Rational[121, 504]}], 
        Rational[-11, 2]}, {-0.4158296581663376, -5.5}]]}, 
    {RGBColor[0.2657109737435721, 0.6657109737435721, 0.6657109737435721], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 9], 0, Rational[2, 9]}],
         Rational[-38, 7]}, {-0.3849001794597505, -5.428571428571429}]]}, 
    {RGBColor[0.19340429379172752`, 0.5934042937917275, 0.5934042937917275], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 9], 0, Rational[2, 9]}],
         Rational[-39, 7]}, {-0.3849001794597505, -5.571428571428571}]]}, 
    {RGBColor[0.23222921900799726`, 0.6322292190079972, 0.6322292190079972], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 42], 0, Rational[17, 84]}], 
        Rational[-463, 84]}, {-0.3505340920079871, -5.511904761904762}]]}, 
    {RGBColor[0.26782505814085494`, 0.6678250581408549, 0.6678250581408549], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 63], 0, Rational[17, 126]}], 
        Rational[-11, 2]}, {-0.23368939467199137`, -5.5}]]}, 
    {RGBColor[0.24614464605279915`, 0.6461446460527992, 0.6461446460527992], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 126], 0, Rational[43, 252]}], 
        Rational[-463, 84]}, {-0.29554835208516556`, -5.511904761904762}]]}, 
    {RGBColor[0.22042787636047823`, 0.6204278763604782, 0.6204278763604782], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 126], 0, Rational[37, 252]}], 
        Rational[-67, 12]}, {-0.2543090471430494, -5.583333333333333}]]}, 
    {RGBColor[0.30478566963763026`, 0.7047856696376302, 0.7047856696376302], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 126], 0, Rational[37, 252]}], 
        Rational[-65, 12]}, {-0.2543090471430494, -5.416666666666667}]]}, 
    {RGBColor[0.12445158526218916`, 0.5244515852621892, 0.5244515852621892], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-61, 126], 0, Rational[61, 252]}], 
        Rational[-239, 42]}, {-0.4192662669115139, -5.690476190476191}]]}, 
    {RGBColor[0.156304307084186, 0.556304307084186, 0.556304307084186], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 168], 0, Rational[65, 336]}], 
        Rational[-635, 112]}, {-0.3350693526546935, -5.669642857142857}]]}, 
    {RGBColor[0.18054590894556705`, 0.5805459089455671, 0.5805459089455671], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 126], 0, Rational[53, 252]}], 
        Rational[-157, 28]}, {-0.36428052698869245`, -5.607142857142857}]]}, 
    {RGBColor[0.19713292123071638`, 0.5971329212307164, 0.5971329212307164], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[10, 63]}], 
        Rational[-118, 21]}, {-0.2749286996141075, -5.619047619047619}]]}, 
    {RGBColor[0.36423396474331443`, 0.7642339647433145, 0.7642339647433145], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 63], 0, Rational[17, 126]}], 
        Rational[-223, 42]}, {-0.23368939467199137`, -5.309523809523809}]]}, 
    {RGBColor[0.36948122962885904`, 0.7694812296288591, 0.7694812296288591], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 252], 0, Rational[107, 504]}], 
        Rational[-293, 56]}, {-0.36771713573386877`, -5.232142857142857}]]}, 
    {RGBColor[0.3493863808387654, 0.7493863808387654, 0.7493863808387654], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 63], 0, Rational[23, 126]}], 
        Rational[-445, 84]}, {-0.3161680045562236, -5.2976190476190474`}]]}, 
    {RGBColor[0.3899507344356353, 0.7899507344356353, 0.7899507344356353], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[10, 63]}], 
        Rational[-110, 21]}, {-0.2749286996141075, -5.238095238095238}]]}, 
    {RGBColor[0.5115523728130543, 0.9115523728130543, 0.9115523728130543], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-41, 8]}, {-0.020619652471058063`, -5.125}]]}, 
    {RGBColor[0.4911453106757251, 0.8911453106757251, 0.8911453106757251], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 126], 0, Rational[13, 252]}], 
        Rational[-431, 84]}, {-0.08935182737458494, -5.130952380952381}]]}, 
    {RGBColor[0.547239634359103, 0.9472396343591031, 0.9472396343591031], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 126], 0, Rational[5, 252]}], 
        Rational[-106, 
         21]}, {-0.034366087451763436`, -5.0476190476190474`}]]}, 
    {RGBColor[0.46890739774460466`, 0.8689073977446047, 0.8689073977446047], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 126], 0, Rational[5, 252]}], 
        Rational[-437, 
         84]}, {-0.034366087451763436`, -5.2023809523809526`}]]}, 
    {RGBColor[0.4566210036133807, 0.8566210036133808, 0.8566210036133808], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-121, 504], 0, Rational[121, 1008]}], 
        Rational[-1727, 336]}, {-0.2079148290831688, -5.1398809523809526`}]]}, 
    {RGBColor[0.48070874039212375`, 0.8807087403921238, 0.8807087403921238], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 126], 0, Rational[19, 252]}], 
        Rational[-431, 84]}, {-0.13059113231670105`, -5.130952380952381}]]}, 
    {RGBColor[0.4132456895653972, 0.8132456895653972, 0.8132456895653972], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 126], 0, Rational[37, 252]}], 
        Rational[-437, 84]}, {-0.2543090471430494, -5.2023809523809526`}]]}, 
    {RGBColor[0.4418838151758539, 0.8418838151758539, 0.8418838151758539], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-4, 21], 0, Rational[2, 21]}], 
        Rational[-109, 21]}, {-0.1649572197684645, -5.190476190476191}]]}, 
    {RGBColor[0.3746705350269159, 0.7746705350269159, 0.7746705350269159], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 9], 0, Rational[1, 9]}],
         Rational[-223, 42]}, {-0.19245008972987526`, -5.309523809523809}]]}, 
    {RGBColor[0.3998298038761721, 0.7998298038761722, 0.7998298038761722], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 126], 0, Rational[17, 252]}], 
        Rational[-445, 84]}, {-0.11684469733599569`, -5.2976190476190474`}]]}, 
    {RGBColor[0.42473930204764, 0.82473930204764, 0.82473930204764], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 63], 0, Rational[5, 63]}], 
        Rational[-110, 21]}, {-0.13746434980705374`, -5.238095238095238}]]}, 
    {RGBColor[0.4456124426148428, 0.8456124426148428, 0.8456124426148428], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-4, 63], 0, Rational[2, 63]}], 
        Rational[-110, 21]}, {-0.0549857399228215, -5.238095238095238}]]}, 
    {RGBColor[0.3896630176501845, 0.7896630176501845, 0.7896630176501845], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-257, 252], 0, Rational[257, 504]}], 
        Rational[-829, 168]}, {-0.8832084475103203, -4.934523809523809}]]}, 
    {RGBColor[0.3949102825357291, 0.794910282535729, 0.794910282535729], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-74, 63], 0, Rational[37, 63]}], 
        Rational[-34, 7]}, {-1.0172361885721977`, -4.857142857142857}]]}, 
    {RGBColor[0.37481543374563536`, 0.7748154337456354, 0.7748154337456354], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-281, 252], 0, Rational[281, 504]}], 
        Rational[-827, 168]}, {-0.9656870573945526, -4.9226190476190474`}]]}, 
    {RGBColor[0.41578342310293187`, 0.815783423102932, 0.815783423102932], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-68, 63], 0, Rational[34, 63]}], 
        Rational[-34, 7]}, {-0.9347575786879655, -4.857142857142857}]]}, 
    {RGBColor[0.503370302463496, 0.903370302463496, 0.903370302463496], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-74, 63], 0, Rational[37, 63]}], 
        Rational[-65, 14]}, {-1.0172361885721977`, -4.642857142857143}]]}, 
    {RGBColor[0.5764552741924497, 0.9764552741924497, 0.9764552741924497], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-257, 252], 0, Rational[257, 504]}], 
        Rational[-767, 168]}, {-0.8832084475103203, -4.565476190476191}]]}, 
    {RGBColor[0.5495565769625932, 0.9495565769625932, 0.9495565769625932], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-281, 252], 0, Rational[281, 504]}], 
        Rational[-769, 168]}, {-0.9656870573945526, -4.5773809523809526`}]]}, 
    {RGBColor[0.5242434430306988, 0.9242434430306988, 0.9242434430306988], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-68, 63], 0, Rational[34, 63]}], 
        Rational[-65, 14]}, {-0.9347575786879655, -4.642857142857143}]]}, 
    {RGBColor[0.4830591459213171, 0.8830591459213171, 0.8830591459213171], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-257, 252], 0, Rational[257, 504]}], 
        Rational[-19, 4]}, {-0.8832084475103203, -4.75}]]}, 
    {RGBColor[0.43907837823269374`, 0.8390783782326938, 0.8390783782326938], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 18], 0, Rational[19, 36]}], 
        Rational[-135, 28]}, {-0.9141379262169075, -4.821428571428571}]]}, 
    {RGBColor[0.5113850581845384, 0.9113850581845384, 0.9113850581845384], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 18], 0, Rational[19, 36]}], 
        Rational[-131, 28]}, {-0.9141379262169075, -4.678571428571429}]]}, 
    {RGBColor[0.47256013296826854`, 0.8725601329682686, 0.8725601329682686], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 21], 0, Rational[23, 42]}], 
        Rational[-199, 42]}, {-0.9485040136686709, -4.738095238095238}]]}, 
    {RGBColor[0.48007534733373414`, 0.8800753473337342, 0.8800753473337342], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 126], 0, Rational[151, 252]}], 
        Rational[-131, 28]}, {-1.037855841043256, -4.678571428571429}]]}, 
    {RGBColor[0.4077686673818895, 0.8077686673818896, 0.8077686673818896], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 126], 0, Rational[151, 252]}], 
        Rational[-135, 28]}, {-1.037855841043256, -4.821428571428571}]]}, 
    {RGBColor[0.4369642938354109, 0.8369642938354109, 0.8369642938354109], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-155, 126], 0, Rational[155, 252]}], 
        Rational[-19, 4]}, {-1.0653487110046667`, -4.75}]]}, 
    {RGBColor[0.45864470592346673`, 0.8586447059234668, 0.8586447059234668], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 63], 0, Rational[73, 126]}], 
        Rational[-199, 42]}, {-1.0034897535914924`, -4.738095238095238}]]}, 
    {RGBColor[0.3724660685424361, 0.772466068542436, 0.772466068542436], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-751, 504], 0, Rational[751, 1008]}], 
        Rational[-1601, 
         336]}, {-1.2904465838137171`, -4.7648809523809526`}]]}, 
    {RGBColor[0.39655380532117906`, 0.7965538053211791, 0.7965538053211791], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-353, 252], 0, Rational[353, 504]}], 
        Rational[-799, 168]}, {-1.2131228870472495`, -4.755952380952381}]]}, 
    {RGBColor[0.3290907544944525, 0.7290907544944525, 0.7290907544944525], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-389, 252], 0, Rational[389, 504]}], 
        Rational[-811, 168]}, {-1.3368408018735978`, -4.8273809523809526`}]]}, 
    {RGBColor[0.34648503830045485`, 0.7464850383004549, 0.7464850383004549], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 28], 0, Rational[41, 56]}], 
        Rational[-811, 168]}, {-1.2681086269700708`, -4.8273809523809526`}]]}, 
    {RGBColor[0.27793596553134303`, 0.677935965531343, 0.677935965531343], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-191, 126], 0, Rational[191, 252]}], 
        Rational[-415, 84]}, {-1.3127845406573633`, -4.940476190476191}]]}, 
    {RGBColor[0.28358686617731416`, 0.6835868661773141, 0.6835868661773141], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-106, 63], 0, Rational[53, 63]}], 
        Rational[-34, 7]}, {-1.4571221079547698`, -4.857142857142857}]]}, 
    {RGBColor[0.26717269202863414`, 0.6671726920286342, 0.6671726920286342], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-271, 168], 0, Rational[271, 336]}], 
        Rational[-551, 112]}, {-1.3969814549141837`, -4.919642857142857}]]}, 
    {RGBColor[0.3057957993646907, 0.7057957993646907, 0.7057957993646907], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-395, 252], 0, Rational[395, 504]}], 
        Rational[-817, 168]}, {-1.3574604543446558`, -4.863095238095238}]]}, 
    {RGBColor[0.46348833504858483`, 0.8634883350485849, 0.8634883350485849], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-82, 63], 0, Rational[41, 63]}], 
        Rational[-14, 3]}, {-1.1272076684178407`, -4.666666666666667}]]}, 
    {RGBColor[0.3791305417714328, 0.7791305417714328, 0.7791305417714328], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-82, 63], 0, Rational[41, 63]}], 
        Rational[-29, 6]}, {-1.1272076684178407`, -4.833333333333333}]]}, 
    {RGBColor[0.42739743774210964`, 0.8273974377421096, 0.8273974377421096], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 84], 0, Rational[107, 168]}], 
        Rational[-19, 4]}, {-1.1031514072016064`, -4.75}]]}, 
    {RGBColor[0.40699037560478046`, 0.8069903756047805, 0.8069903756047805], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-341, 252], 0, Rational[341, 504]}], 
        Rational[-799, 168]}, {-1.1718835821051332`, -4.755952380952381}]]}, 
    {RGBColor[0.2866331074343442, 0.6866331074343442, 0.6866331074343442], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-31, 21], 0, Rational[31, 42]}], 
        Rational[-415, 84]}, {-1.2784184532056, -4.940476190476191}]]}, 
    {RGBColor[0.3597180791632979, 0.7597180791632979, 0.7597180791632979], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 28], 0, Rational[37, 56]}], 
        Rational[-817, 168]}, {-1.1443907121437225`, -4.863095238095238}]]}, 
    {RGBColor[0.31674640087574085`, 0.7167464008757409, 0.7167464008757409], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 168], 0, Rational[233, 336]}], 
        Rational[-551, 112]}, {-1.201094756439132, -4.919642857142857}]]}, 
    {RGBColor[0.32934052517224094`, 0.7293405251722409, 0.7293405251722409], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-361, 252], 0, Rational[361, 504]}], 
        Rational[-39, 8]}, {-1.24061575700866, -4.875}]]}, 
    {RGBColor[0.35346172487668703`, 0.7534617248766871, 0.7534617248766871], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-191, 168], 0, Rational[191, 336]}], 
        Rational[-555, 112]}, {-0.9845884054930225, -4.955357142857143}]]}, 
    {RGBColor[0.3148386175406305, 0.7148386175406305, 0.7148386175406305], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 126], 0, Rational[149, 252]}], 
        Rational[-421, 84]}, {-1.0241094060625504`, -5.011904761904762}]]}, 
    {RGBColor[0.3483203722762054, 0.7483203722762054, 0.7483203722762054], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 9], 0, Rational[11, 18]}], 
        Rational[-69, 14]}, {-1.058475493514314, -4.928571428571429}]]}, 
    {RGBColor[0.34307310739066077`, 0.7430731073906608, 0.7430731073906608], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-269, 252], 0, Rational[269, 504]}], 
        Rational[-841, 168]}, {-0.9244477524524365, -5.005952380952381}]]}, 
    {RGBColor[0.2481683483628851, 0.6481683483628851, 0.6481683483628851], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-635, 504], 0, Rational[635, 1008]}], 
        Rational[-1717, 336]}, {-1.091123276593489, -5.1101190476190474`}]]}, 
    {RGBColor[0.22408061158414216`, 0.6240806115841422, 0.6240806115841422], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-85, 63], 0, Rational[85, 126]}], 
        Rational[-215, 42]}, {-1.168446973359957, -5.119047619047619}]]}, 
    {RGBColor[0.29154366241086865`, 0.6915436624108686, 0.6915436624108686], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-76, 63], 0, Rational[38, 63]}], 
        Rational[-106, 21]}, {-1.0447290585336084`, -5.0476190476190474`}]]}, 
    {RGBColor[0.26290553680041195`, 0.662905536800412, 0.662905536800412], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-55, 42], 0, Rational[55, 84]}], 
        Rational[-425, 84]}, {-1.1340808859081934`, -5.059523809523809}]]}, 
    {RGBColor[0.30495954810009374`, 0.7049595481000938, 0.7049595481000938], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-86, 63], 0, Rational[43, 63]}], 
        Rational[-104, 21]}, {-1.1821934083406622`, -4.9523809523809526`}]]}, 
    {RGBColor[0.28005004992862587`, 0.6800500499286259, 0.6800500499286259], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-169, 126], 0, Rational[169, 252]}], 
        Rational[-421, 84]}, {-1.1615737558696042`, -5.011904761904762}]]}, 
    {RGBColor[0.337883801992604, 0.737883801992604, 0.737883801992604], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-80, 63], 0, Rational[40, 63]}], 
        Rational[-69, 14]}, {-1.09971479845643, -4.928571428571429}]]}, 
    {RGBColor[0.25917690936142307`, 0.659176909361423, 0.659176909361423], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-181, 126], 0, Rational[181, 252]}], 
        Rational[-421, 84]}, {-1.2440523657538365`, -5.011904761904762}]]}, 
    {RGBColor[0.15714608185673637`, 0.5571460818567364, 0.5571460818567364], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-365, 252], 0, Rational[365, 504]}], 
        Rational[-125, 24]}, {-1.2543621919893655`, -5.208333333333333}]]}, 
    {RGBColor[0.1932369791632116, 0.5932369791632116, 0.5932369791632116], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-31, 21], 0, Rational[31, 42]}], 
        Rational[-41, 8]}, {-1.2784184532056, -5.125}]]}, 
    {RGBColor[0.21364404130054077`, 0.6136440413005408, 0.6136440413005408], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-88, 63], 0, Rational[44, 63]}], 
        Rational[-215, 42]}, {-1.209686278302073, -5.119047619047619}]]}, 
    {RGBColor[0.23588195423166122`, 0.6358819542316613, 0.6358819542316613], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-92, 63], 0, Rational[46, 63]}], 
        Rational[-106, 21]}, {-1.2646720182248945`, -5.0476190476190474`}]]}, 
    {RGBColor[0.22227425735213555`, 0.6222742573521356, 0.6222742573521356], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-223, 126], 0, Rational[223, 252]}], 
        Rational[-415, 84]}, {-1.5327275003486494`, -4.940476190476191}]]}, 
    {RGBColor[0.19537556012227905`, 0.5953755601222791, 0.5953755601222791], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 126], 0, Rational[235, 252]}], 
        Rational[-104, 21]}, {-1.6152061102328816`, -4.9523809523809526`}]]}, 
    {RGBColor[0.1722054903314114, 0.5722054903314114, 0.5722054903314114], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 6], 0, Rational[11, 12]}], 
        Rational[-421, 84]}, {-1.5877132402714709`, -5.011904761904762}]]}, 
    {RGBColor[0.14959292138360833`, 0.5495929213836084, 0.5495929213836084], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-122, 63], 0, Rational[61, 63]}], 
        Rational[-421, 84]}, {-1.6770650676460557`, -5.011904761904762}]]}, 
    {RGBColor[0.14487417759738444`, 0.5448741775973844, 0.5448741775973844], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 42], 0, Rational[73, 84]}], 
        Rational[-143, 28]}, {-1.5052346303872386`, -5.107142857142857}]]}, 
    {RGBColor[0.18022024605245374`, 0.5802202460524537, 0.5802202460524537], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-12, 7], 0, Rational[6, 7]}], 
        Rational[-106, 21]}, {-1.4846149779161806`, -5.0476190476190474`}]]}, 
    {RGBColor[0.151582120441997, 0.5515821204419971, 0.5515821204419971], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 126], 0, Rational[229, 252]}], 
        Rational[-425, 84]}, {-1.5739668052907654`, -5.059523809523809}]]}, 
    {RGBColor[0.14593121979602586`, 0.5459312197960259, 0.5459312197960259], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-104, 63], 0, Rational[52, 63]}], 
        Rational[-36, 7]}, {-1.429629237993359, -5.142857142857143}]]}, 
    {RGBColor[0.22786719851061887`, 0.6278671985106189, 0.6278671985106189], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-199, 126], 0, Rational[199, 252]}], 
        Rational[-421, 84]}, {-1.3677702805801848`, -5.011904761904762}]]}, 
    {RGBColor[0.23271082763573694`, 0.6327108276357369, 0.6327108276357369], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-31, 18], 0, Rational[31, 36]}], 
        Rational[-415, 84]}, {-1.491488195406533, -4.940476190476191}]]}, 
    {RGBColor[0.2458189831596858, 0.6458189831596859, 0.6458189831596859], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 63], 0, Rational[103, 126]}], 
        Rational[-104, 21]}, {-1.4158828030126536`, -4.9523809523809526`}]]}, 
    {RGBColor[0.21128018622546954`, 0.6112801862254695, 0.6112801862254695], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-106, 63], 0, Rational[
          53, 63]}], -5}, {-1.4571221079547698`, -5}]]}, 
    {RGBColor[0.14055906957158706`, 0.5405590695715871, 0.5405590695715871], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-391, 252], 0, Rational[391, 504]}], 
        Rational[-291, 56]}, {-1.3437140193639505`, -5.196428571428571}]]}, 
    {RGBColor[0.2150088136644584, 0.6150088136644585, 0.6150088136644585], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-14, 9], 0, Rational[7, 9]}], 
        Rational[-106, 21]}, {-1.3471506281091268`, -5.0476190476190474`}]]}, 
    {RGBColor[0.1836701230699103, 0.5836701230699103, 0.5836701230699103], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-383, 252], 0, Rational[383, 504]}], 
        Rational[-41, 8]}, {-1.3162211494025398`, -5.125}]]}, 
    {RGBColor[0.16413277512288119`, 0.5641327751228812, 0.5641327751228812], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 42], 0, Rational[67, 84]}], 
        Rational[-431, 84]}, {-1.3815167155608903`, -5.130952380952381}]]}, 
    {RGBColor[0.11944512469051441`, 0.5194451246905144, 0.5194451246905144], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 84], 0, Rational[83, 168]}], 
        Rational[-307, 56]}, {-0.8557155775489096, -5.482142857142857}]]}, 
    {RGBColor[0.15398392162473068`, 0.5539839216247306, 0.5539839216247306], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-79, 84], 0, Rational[79, 168]}], 
        Rational[-913, 168]}, {-0.8144762726067934, -5.434523809523809}]]}, 
    {RGBColor[0.12615306753512692`, 0.5261530675351269, 0.5261530675351269], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-269, 252], 0, Rational[269, 504]}], 
        Rational[-913, 168]}, {-0.9244477524524365, -5.434523809523809}]]}, 
    {RGBColor[0.12050216688915583`, 0.5205021668891558, 0.5205021668891558], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-227, 252], 0, Rational[227, 504]}], 
        Rational[-309, 56]}, {-0.7801101851550301, -5.517857142857143}]]}, 
    {RGBColor[0.20417757398434905`, 0.6041775739843491, 0.6041775739843491], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 28], 0, Rational[23, 56]}], 
        Rational[-905, 168]}, {-0.7113780102515032, -5.386904761904762}]]}, 
    {RGBColor[0.20942483886989366`, 0.6094248388698937, 0.6094248388698937], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 42], 0, Rational[41, 84]}], 
        Rational[-223, 42]}, {-0.8454057513133806, -5.309523809523809}]]}, 
    {RGBColor[0.21844868399200226`, 0.6184486839920023, 0.6184486839920023], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 168], 0, Rational[149, 336]}], 
        Rational[-597, 112]}, {-0.7680820545469128, -5.330357142857143}]]}, 
    {RGBColor[0.18504386179774648`, 0.5850438617977465, 0.5850438617977465], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 252], 0, Rational[229, 504]}], 
        Rational[-905, 168]}, {-0.7869834026453827, -5.386904761904762}]]}, 
    {RGBColor[0.11298695252369023`, 0.5129869525236903, 0.5129869525236903], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 84], 0, Rational[67, 168]}], 
        Rational[-937, 168]}, {-0.6907583577804451, -5.5773809523809526`}]]}, 
    {RGBColor[0.19346225327921535`, 0.5934622532792153, 0.5934622532792153], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 126], 0, Rational[101, 252]}], 
        Rational[-65, 12]}, {-0.6941949665256214, -5.416666666666667}]]}, 
    {RGBColor[0.15737135597274013`, 0.5573713559727401, 0.5573713559727401], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 84], 0, Rational[65, 168]}], 
        Rational[-11, 2]}, {-0.670138705309387, -5.5}]]}, 
    {RGBColor[0.13870372221601115`, 0.5387037222160111, 0.5387037222160111], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 84], 0, Rational[71, 168]}], 
        Rational[-925, 168]}, {-0.7319976627225613, -5.505952380952381}]]}, 
    {RGBColor[0.20072769696689252`, 0.6007276969668925, 0.6007276969668925], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-64, 63], 0, Rational[32, 63]}], 
        Rational[-223, 42]}, {-0.879771838765144, -5.309523809523809}]]}, 
    {RGBColor[0.12590329685733856`, 0.5259032968573386, 0.5259032968573386], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-33, 28], 0, Rational[33, 56]}], 
        Rational[-905, 168]}, {-1.0206727973173741`, -5.386904761904762}]]}, 
    {RGBColor[0.1688749751448956, 0.5688749751448956, 0.5688749751448956], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-187, 168], 0, Rational[187, 336]}], 
        Rational[-597, 112]}, {-0.9639687530219644, -5.330357142857143}]]}, 
    {RGBColor[0.1467764374245413, 0.5467764374245413, 0.5467764374245413], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 12], 0, Rational[13, 24]}], 
        Rational[-905, 168]}, {-0.9381941874331419, -5.386904761904762}]]}, 
    {RGBColor[0.3472053705900761, 0.7472053705900761, 0.7472053705900761], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 21], 0, Rational[10, 21]}], 
        Rational[-106, 21]}, {-0.8247860988423225, -5.0476190476190474`}]]}, 
    {RGBColor[0.3028209671410263, 0.7028209671410264, 0.7028209671410264], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 42], 0, Rational[41, 84]}], 
        Rational[-41, 8]}, {-0.8454057513133806, -5.125}]]}, 
    {RGBColor[0.3214886008977552, 0.7214886008977552, 0.7214886008977552], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 21], 0, Rational[19, 42]}], 
        Rational[-215, 42]}, {-0.7835467939002064, -5.119047619047619}]]}, 
    {RGBColor[0.26713370559497757`, 0.6671337055949775, 0.6671337055949775], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-121, 126], 0, Rational[121, 252]}], 
        Rational[-437, 84]}, {-0.8316593163326752, -5.2023809523809526`}]]}, 
    {RGBColor[0.3342890262564278, 0.7342890262564279, 0.7342890262564279], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 7], 0, Rational[2, 7]}],
         Rational[-110, 21]}, {-0.4948716593053935, -5.238095238095238}]]}, 
    {RGBColor[0.29131734796887077`, 0.6913173479688708, 0.6913173479688708], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 168], 0, Rational[107, 336]}], 
        Rational[-593, 112]}, {-0.5515757036008032, -5.294642857142857}]]}, 
    {RGBColor[0.313415885689225, 0.713415885689225, 0.713415885689225], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 3], 0, Rational[1, 3]}],
         Rational[-110, 21]}, {-0.5773502691896257, -5.238095238095238}]]}, 
    {RGBColor[0.2590609903864474, 0.6590609903864475, 0.6590609903864475], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 18], 0, Rational[13, 36]}], 
        Rational[-149, 28]}, {-0.6254627916220946, -5.321428571428571}]]}, 
    {RGBColor[0.34074719842325196`, 0.740747198423252, 0.740747198423252], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-16, 21], 0, Rational[8, 21]}], 
        Rational[-36, 7]}, {-0.659828879073858, -5.142857142857143}]]}, 
    {RGBColor[0.3054011299681827, 0.7054011299681827, 0.7054011299681827], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 14], 0, Rational[11, 28]}], 
        Rational[-437, 84]}, {-0.680448531544916, -5.2023809523809526`}]]}, 
    {RGBColor[0.3340392555786395, 0.7340392555786395, 0.7340392555786395], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 63], 0, Rational[43, 126]}], 
        Rational[-109, 21]}, {-0.5910967041703311, -5.190476190476191}]]}, 
    {RGBColor[0.3396901562246106, 0.7396901562246105, 0.7396901562246105], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 126], 0, Rational[107, 252]}], 
        Rational[-143, 28]}, {-0.7354342714677375, -5.107142857142857}]]}, 
    {RGBColor[0.23980239286095065`, 0.6398023928609506, 0.6398023928609506], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 126], 0, Rational[109, 252]}], 
        Rational[-445, 84]}, {-0.7491807064484429, -5.2976190476190474`}]]}, 
    {RGBColor[0.2743411897951669, 0.674341189795167, 0.674341189795167], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 126], 0, Rational[103, 252]}], 
        Rational[-21, 4]}, {-0.7079414015063268, -5.25}]]}, 
    {RGBColor[0.25427532074881715`, 0.6542753207488172, 0.6542753207488172], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-59, 63], 0, Rational[59, 126]}], 
        Rational[-110, 21]}, {-0.8110396638616172, -5.238095238095238}]]}, 
    {RGBColor[0.248624420102846, 0.648624420102846, 0.648624420102846], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-97, 126], 0, Rational[97, 252]}], 
        Rational[-149, 28]}, {-0.6667020965642106, -5.321428571428571}]]}, 
    {RGBColor[0.14643076115160267`, 0.5464307611516027, 0.5464307611516027], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 7], 0, Rational[5, 7]}], 
        Rational[-110, 21]}, {-1.2371791482634837`, -5.238095238095238}]]}, 
    {RGBColor[0.13215965114394942`, 0.5321596511439495, 0.5321596511439495], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 168], 0, Rational[229, 336]}], 
        Rational[-593, 112]}, {-1.180475103968074, -5.294642857142857}]]}, 
    {RGBColor[0.16730390171880546`, 0.5673039017188055, 0.5673039017188055], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 3], 0, Rational[2, 3]}],
         Rational[-110, 21]}, {-1.1547005383792515`, -5.238095238095238}]]}, 
    {RGBColor[0.13730100374443108`, 0.5373010037444311, 0.5373010037444311], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 18], 0, Rational[23, 36]}], 
        Rational[-149, 28]}, {-1.1065880159467827`, -5.321428571428571}]]}, 
    {RGBColor[0.24626056502777477`, 0.6462605650277748, 0.6462605650277748], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 18], 0, Rational[19, 36]}], 
        Rational[-437, 84]}, {-0.9141379262169075, -5.2023809523809526`}]]}, 
    {RGBColor[0.293254111047725, 0.693254111047725, 0.693254111047725], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-257, 252], 0, Rational[257, 504]}], 
        Rational[-41, 8]}, {-0.8832084475103203, -5.125}]]}, 
    {RGBColor[0.2797423197633496, 0.6797423197633496, 0.6797423197633496], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 21], 0, Rational[23, 42]}], 
        Rational[-215, 42]}, {-0.9485040136686709, -5.119047619047619}]]}, 
    {RGBColor[0.3302147225445003, 0.7302147225445004, 0.7302147225445004], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-263, 252], 0, Rational[263, 504]}], 
        Rational[-121, 24]}, {-0.9038280999813784, -5.041666666666667}]]}, 
    {RGBColor[0.23638149558723798`, 0.636381495587238, 0.636381495587238], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-26, 21], 0, Rational[13, 21]}], 
        Rational[-36, 7]}, {-1.0722219284950192`, -5.142857142857143}]]}, 
    {RGBColor[0.21147199741577014`, 0.6114719974157702, 0.6114719974157702], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 14], 0, Rational[17, 28]}], 
        Rational[-437, 84]}, {-1.0516022760239612`, -5.2023809523809526`}]]}, 
    {RGBColor[0.2735918777618017, 0.6735918777618017, 0.6735918777618017], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-145, 126], 0, Rational[145, 252]}], 
        Rational[-143, 28]}, {-0.9966165361011396, -5.107142857142857}]]}, 
    {RGBColor[0.19488498513062083`, 0.5948849851306208, 0.5948849851306208], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 63], 0, Rational[83, 126]}], 
        Rational[-109, 21]}, {-1.1409541033985462`, -5.190476190476191}]]}, 
    {RGBColor[0.22296560989801295`, 0.622965609898013, 0.622965609898013], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-68, 63], 0, Rational[34, 63]}], 
        Rational[-110, 21]}, {-0.9347575786879655, -5.238095238095238}]]}, 
    {RGBColor[0.18066182792054272`, 0.5806618279205428, 0.5806618279205428], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 126], 0, Rational[143, 252]}], 
        Rational[-445, 84]}, {-0.9828701011204343, -5.2976190476190474`}]]}, 
    {RGBColor[0.19432748428755614`, 0.5943274842875561, 0.5943274842875561], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 126], 0, Rational[149, 252]}], 
        Rational[-21, 4]}, {-1.0241094060625504`, -5.25}]]}, 
    {RGBColor[0.14773757402803248`, 0.5477375740280325, 0.5477375740280325], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-155, 126], 0, Rational[155, 252]}], 
        Rational[-149, 28]}, {-1.0653487110046667`, -5.321428571428571}]]}, 
    {RGBColor[0.2333442206941265, 0.6333442206941265, 0.6333442206941265], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-85, 126], 0, Rational[85, 252]}], 
        Rational[-151, 28]}, {-0.5842234866799785, -5.392857142857143}]]}, 
    {RGBColor[0.2795304951932237, 0.6795304951932237, 0.6795304951932237], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-155, 252], 0, Rational[155, 504]}], 
        Rational[-895, 168]}, {-0.5326743555023333, -5.3273809523809526`}]]}, 
    {RGBColor[0.2619823463045832, 0.6619823463045833, 0.6619823463045833], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 7], 0, Rational[2, 7]}],
         Rational[-113, 21]}, {-0.4948716593053935, -5.380952380952381}]]}, 
    {RGBColor[0.31245474908573395`, 0.712454749085734, 0.712454749085734], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 252], 0, Rational[131, 504]}], 
        Rational[-297, 56]}, {-0.45019574561810105`, -5.303571428571429}]]}, 
    {RGBColor[0.115754443359188, 0.5157544433591881, 0.5157544433591881], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 21], 0, Rational[11, 42]}], 
        Rational[-239, 42]}, {-0.45363235436327737`, -5.690476190476191}]]}, 
    {RGBColor[0.10673059823707938`, 0.5067305982370794, 0.5067305982370794], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 168], 0, Rational[103, 336]}], 
        Rational[-635, 112]}, {-0.5309560511297451, -5.669642857142857}]]}, 
    {RGBColor[0.14147121305150892`, 0.5414712130515089, 0.5414712130515089], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 7], 0, Rational[2, 7]}],
         Rational[-118, 21]}, {-0.4948716593053935, -5.619047619047619}]]}, 
    {RGBColor[0.11711921572310563`, 0.5171192157231057, 0.5171192157231057], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 63], 0, Rational[43, 126]}], 
        Rational[-118, 21]}, {-0.5910967041703311, -5.619047619047619}]]}, 
    {RGBColor[0.21216334996164748`, 0.6121633499616475, 0.6121633499616475], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 21], 0, Rational[11, 42]}], 
        Rational[-11, 2]}, {-0.45363235436327737`, -5.5}]]}, 
    {RGBColor[0.19048293787359166`, 0.5904829378735916, 0.5904829378735916], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 42], 0, Rational[25, 84]}], 
        Rational[-463, 84]}, {-0.5154913117764516, -5.511904761904762}]]}, 
    {RGBColor[0.16824502494247123`, 0.5682450249424713, 0.5682450249424713], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 126], 0, Rational[67, 252]}], 
        Rational[-67, 12]}, {-0.46050557185363006`, -5.583333333333333}]]}, 
    {RGBColor[0.25260281821962327`, 0.6526028182196233, 0.6526028182196233], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 126], 0, Rational[67, 252]}], 
        Rational[-65, 12]}, {-0.46050557185363006`, -5.416666666666667}]]}, 
    {RGBColor[0.21004926556436468`, 0.6100492655643647, 0.6100492655643647], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-44, 63], 0, Rational[22, 63]}], 
        Rational[-38, 7]}, {-0.6048431391510365, -5.428571428571429}]]}, 
    {RGBColor[0.1669382120660414, 0.5669382120660414, 0.5669382120660414], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-46, 63], 0, Rational[23, 63]}], 
        Rational[-11, 2]}, {-0.6323360091124473, -5.5}]]}, 
    {RGBColor[0.17656751082878977`, 0.5765675108287898, 0.5765675108287898], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 126], 0, Rational[83, 252]}], 
        Rational[-463, 84]}, {-0.5704770516992731, -5.511904761904762}]]}, 
    {RGBColor[0.1299776005692661, 0.5299776005692661, 0.5299776005692661], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-89, 126], 0, Rational[89, 252]}], 
        Rational[-67, 12]}, {-0.6117163566413892, -5.583333333333333}]]}, 
    {RGBColor[0.4926260020146183, 0.8926260020146184, 0.8926260020146184], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 42], 0, Rational[41, 84]}], 
        Rational[-19, 4]}, {-0.8454057513133806, -4.75}]]}, 
    {RGBColor[0.5143064141026742, 0.9143064141026742, 0.9143064141026742], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 21], 0, Rational[19, 42]}], 
        Rational[-199, 42]}, {-0.7835467939002064, -4.738095238095238}]]}, 
    {RGBColor[0.5365443270337946, 0.9365443270337946, 0.9365443270337946], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-61, 63], 0, Rational[61, 126]}], 
        Rational[-14, 3]}, {-0.8385325338230278, -4.666666666666667}]]}, 
    {RGBColor[0.45218653375664253`, 0.8521865337566426, 0.8521865337566426], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-61, 63], 0, Rational[61, 126]}], 
        Rational[-29, 6]}, {-0.8385325338230278, -4.833333333333333}]]}, 
    {RGBColor[0.4947400864119012, 0.8947400864119013, 0.8947400864119013], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 126], 0, Rational[101, 252]}], 
        Rational[-135, 28]}, {-0.6941949665256214, -4.821428571428571}]]}, 
    {RGBColor[0.5670467663637458, 0.9670467663637459, 0.9670467663637459], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 126], 0, Rational[101, 252]}], 
        Rational[-131, 28]}, {-0.6941949665256214, -4.678571428571429}]]}, 
    {RGBColor[0.5378511399102245, 0.9378511399102245, 0.9378511399102245], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-97, 126], 0, Rational[97, 252]}], 
        Rational[-19, 4]}, {-0.6667020965642106, -4.75}]]}, 
    {RGBColor[0.5282218411474761, 0.9282218411474761, 0.9282218411474761], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 63], 0, Rational[53, 126]}], 
        Rational[-199, 42]}, {-0.7285610539773849, -4.738095238095238}]]}, 
    {RGBColor[0.5799051512099063, 0.9799051512099063, 0.9799051512099063], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-52, 63], 0, Rational[26, 63]}], 
        Rational[-65, 14]}, {-0.7148146189966795, -4.642857142857143}]]}, 
    {RGBColor[0.5868918444760511, 0.9868918444760512, 0.9868918444760512], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-35, 36], 0, Rational[35, 72]}], 
        Rational[-767, 168]}, {-0.8419691425682042, -4.565476190476191}]]}, 
    {RGBColor[0.6, 1., 1.], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-223, 252], 0, Rational[223, 504]}], 
        Rational[-769, 168]}, {-0.7663637501743247, -4.5773809523809526`}]]}, 
    {RGBColor[0.5633181389247569, 0.9633181389247569, 0.9633181389247569], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 14], 0, Rational[13, 28]}], 
        Rational[-389, 84]}, {-0.8041664463712644, -4.630952380952381}]]}, 
    {RGBColor[0.40009958793378586`, 0.8000995879337859, 0.8000995879337859], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-35, 36], 0, Rational[35, 72]}], 
        Rational[-829, 168]}, {-0.8419691425682042, -4.934523809523809}]]}, 
    {RGBColor[0.47144513128213933`, 0.8714451312821394, 0.8714451312821394], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-52, 63], 0, Rational[26, 63]}], 
        Rational[-34, 7]}, {-0.7148146189966795, -4.857142857142857}]]}, 
    {RGBColor[0.42525885678304215`, 0.8252588567830421, 0.8252588567830421], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-223, 252], 0, Rational[223, 504]}], 
        Rational[-827, 168]}, {-0.7663637501743247, -4.9226190476190474`}]]}, 
    {RGBColor[0.44280700567168263`, 0.8428070056716827, 0.8428070056716827], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 14], 0, Rational[13, 28]}], 
        Rational[-409, 84]}, {-0.8041664463712644, -4.869047619047619}]]}, 
    {RGBColor[0.587285473546565, 0.987285473546565, 0.987285473546565], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-257, 504], 0, Rational[257, 1008]}], 
        Rational[-1601, 336]}, {-0.4416042237551602, -4.7648809523809526`}]]}, 
    {RGBColor[0.5673924426366845, 0.9673924426366846, 0.9673924426366846], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-115, 252], 0, Rational[115, 504]}], 
        Rational[-811, 
         168]}, {-0.39521000569527953`, -4.8273809523809526`}]]}, 
    {RGBColor[0.5722360717618026, 0.9722360717618026, 0.9722360717618026], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 252], 0, Rational[151, 504]}], 
        Rational[-799, 168]}, {-0.518927920521628, -4.755952380952381}]]}, 
    {RGBColor[0.5499981588306821, 0.9499981588306822, 0.9499981588306822], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-15, 28], 0, Rational[15, 56]}], 
        Rational[-811, 
         168]}, {-0.46394218059880643`, -4.8273809523809526`}]]}, 
    {RGBColor[0.5113270986970505, 0.9113270986970505, 0.9113270986970505], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-44, 63], 0, Rational[22, 63]}], 
        Rational[-29, 6]}, {-0.6048431391510365, -4.833333333333333}]]}, 
    {RGBColor[0.5956848919742026, 0.9956848919742026, 0.9956848919742026], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-44, 63], 0, Rational[22, 63]}], 
        Rational[-14, 3]}, {-0.6048431391510365, -4.666666666666667}]]}, 
    {RGBColor[0.5474179960035257, 0.9474179960035257, 0.9474179960035257], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-61, 84], 0, Rational[61, 168]}], 
        Rational[-19, 4]}, {-0.6288994003672709, -4.75}]]}, 
    {RGBColor[0.5617995014782012, 0.9617995014782013, 0.9617995014782013], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-163, 252], 0, Rational[163, 504]}], 
        Rational[-799, 168]}, {-0.5601672254637441, -4.755952380952381}]]}, 
    {RGBColor[0.5827685476405543, 0.9827685476405543, 0.9827685476405543], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[10, 63]}], 
        Rational[-34, 7]}, {-0.2749286996141075, -4.857142857142857}]]}, 
    {RGBColor[0.5040616550093734, 0.9040616550093734, 0.9040616550093734], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-61, 126], 0, Rational[61, 252]}], 
        Rational[-415, 84]}, {-0.4192662669115139, -4.940476190476191}]]}, 
    {RGBColor[0.5359143768313702, 0.9359143768313702, 0.9359143768313702], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 168], 0, Rational[65, 336]}], 
        Rational[-551, 112]}, {-0.3350693526546935, -4.919642857142857}]]}, 
    {RGBColor[0.554534057790524, 0.954534057790524, 0.954534057790524], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 252], 0, Rational[109, 504]}], 
        Rational[-817, 168]}, {-0.37459035322422146`, -4.863095238095238}]]}, 
    {RGBColor[0.5006117779919168, 0.9006117779919168, 0.9006117779919168], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 28], 0, Rational[19, 56]}], 
        Rational[-817, 168]}, {-0.5876600954251547, -4.863095238095238}]]}, 
    {RGBColor[0.4953645131063722, 0.8953645131063722, 0.8953645131063722], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 21], 0, Rational[11, 42]}], 
        Rational[-415, 84]}, {-0.45363235436327737`, -4.940476190476191}]]}, 
    {RGBColor[0.4863406679842636, 0.8863406679842636, 0.8863406679842636], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 168], 0, Rational[103, 336]}], 
        Rational[-551, 112]}, {-0.5309560511297451, -4.919642857142857}]]}, 
    {RGBColor[0.5189382186576663, 0.9189382186576663, 0.9189382186576663], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 252], 0, Rational[143, 504]}], 
        Rational[-39, 8]}, {-0.49143505056021713`, -4.875}]]}, 
    {RGBColor[0.3621009072922004, 0.7621009072922005, 0.7621009072922005], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-373, 504], 0, Rational[373, 1008]}], 
        Rational[-1717, 336]}, {-0.6409275309753881, -5.1101190476190474`}]]}, 
    {RGBColor[0.3819939382020808, 0.7819939382020809, 0.7819939382020809], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-50, 63], 0, Rational[25, 63]}], 
        Rational[-106, 21]}, {-0.6873217490352688, -5.0476190476190474`}]]}, 
    {RGBColor[0.37715030907696273`, 0.7771503090769627, 0.7771503090769627], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 63], 0, Rational[41, 126]}], 
        Rational[-215, 42]}, {-0.5636038342089204, -5.119047619047619}]]}, 
    {RGBColor[0.39858095048723013`, 0.7985809504872301, 0.7985809504872301], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 42], 0, Rational[29, 84]}], 
        Rational[-425, 84]}, {-0.5979699216606839, -5.059523809523809}]]}, 
    {RGBColor[0.4649869591153153, 0.8649869591153153, 0.8649869591153153], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-40, 63], 0, Rational[20, 63]}], 
        Rational[-104, 21]}, {-0.549857399228215, -4.9523809523809526`}]]}, 
    {RGBColor[0.4296408906602459, 0.8296408906602459, 0.8296408906602459], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 126], 0, Rational[83, 252]}], 
        Rational[-421, 84]}, {-0.5704770516992731, -5.011904761904762}]]}, 
    {RGBColor[0.4505140312274487, 0.8505140312274487, 0.8505140312274487], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 126], 0, Rational[71, 252]}], 
        Rational[-421, 84]}, {-0.4879984418150408, -5.011904761904762}]]}, 
    {RGBColor[0.45616493187341983`, 0.8561649318734199, 0.8561649318734199], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-46, 63], 0, Rational[23, 63]}], 
        Rational[-69, 14]}, {-0.6323360091124473, -4.928571428571429}]]}, 
    {RGBColor[0.35370148886456276`, 0.7537014888645628, 0.7537014888645628], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-139, 252], 0, Rational[139, 504]}], 
        Rational[-125, 24]}, {-0.4776886155795118, -5.208333333333333}]]}, 
    {RGBColor[0.40196838483523956`, 0.8019683848352396, 0.8019683848352396], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 21], 0, Rational[11, 42]}], 
        Rational[-41, 8]}, {-0.45363235436327737`, -5.125}]]}, 
    {RGBColor[0.3875868793605641, 0.787586879360564, 0.787586879360564], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-38, 63], 0, Rational[19, 63]}], 
        Rational[-215, 42]}, {-0.5223645292668042, -5.119047619047619}]]}, 
    {RGBColor[0.4376556463812883, 0.8376556463812883, 0.8376556463812883], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-34, 63], 0, Rational[17, 63]}], 
        Rational[-106, 21]}, {-0.46737878934398275`, -5.0476190476190474`}]]}, 
    {RGBColor[0.36661783319821106`, 0.7666178331982111, 0.7666178331982111], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 252], 0, Rational[235, 504]}], 
        Rational[-281, 56]}, {-0.8076030551164408, -5.017857142857143}]]}, 
    {RGBColor[0.41347200400739503`, 0.813472004007395, 0.813472004007395], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-145, 168], 0, Rational[145, 336]}], 
        Rational[-555, 112]}, {-0.7474624020758548, -4.955357142857143}]]}, 
    {RGBColor[0.39485232304824125`, 0.7948523230482413, 0.7948523230482413], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 126], 0, Rational[103, 252]}], 
        Rational[-421, 84]}, {-0.7079414015063268, -5.011904761904762}]]}, 
    {RGBColor[0.4457283615898185, 0.8457283615898186, 0.8457283615898186], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-7, 9], 0, Rational[7, 18]}], 
        Rational[-69, 14]}, {-0.6735753140545634, -4.928571428571429}]]}, 
    {RGBColor[0.5597233631885808, 0.9597233631885809, 0.9597233631885809], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 126], 0, Rational[29, 252]}], 
        Rational[-415, 84]}, {-0.19932330722022795`, -4.940476190476191}]]}, 
    {RGBColor[0.57457094709313, 0.97457094709313, 0.97457094709313], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 126], 0, Rational[17, 252]}], 
        Rational[-104, 21]}, {-0.11684469733599569`, -4.9523809523809526`}]]}, 
    {RGBColor[0.5374854502574603, 0.9374854502574603, 0.9374854502574603], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 6], 0, Rational[1, 12]}], 
        Rational[-421, 84]}, {-0.14433756729740643`, -5.011904761904762}]]}, 
    {RGBColor[0.5600980192052635, 0.9600980192052635, 0.9600980192052635], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-4, 63], 0, Rational[2, 63]}], 
        Rational[-421, 84]}, {-0.0549857399228215, -5.011904761904762}]]}, 
    {RGBColor[0.4684078563890278, 0.8684078563890278, 0.8684078563890278], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 42], 0, Rational[11, 84]}], 
        Rational[-143, 28]}, {-0.22681617718163868`, -5.107142857142857}]]}, 
    {RGBColor[0.49331735456049575`, 0.8933173545604958, 0.8933173545604958], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 7], 0, Rational[1, 7]}],
         Rational[-106, 
         21]}, {-0.24743582965269675`, -5.0476190476190474`}]]}, 
    {RGBColor[0.43119747421446414`, 0.8311974742144641, 0.8311974742144641], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-22, 63], 0, Rational[11, 63]}], 
        Rational[-36, 7]}, {-0.30242156957551825`, -5.142857142857143}]]}, 
    {RGBColor[0.5099043668456451, 0.9099043668456451, 0.9099043668456451], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 126], 0, Rational[23, 252]}], 
        Rational[-425, 84]}, {-0.1580840022781118, -5.059523809523809}]]}, 
    {RGBColor[0.5492867929049794, 0.9492867929049794, 0.9492867929049794], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 18], 0, Rational[5, 36]}], 
        Rational[-415, 84]}, {-0.24056261216234406`, -4.940476190476191}]]}, 
    {RGBColor[0.48182374207825296`, 0.881823742078253, 0.881823742078253], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 126], 0, Rational[53, 252]}], 
        Rational[-421, 84]}, {-0.36428052698869245`, -5.011904761904762}]]}, 
    {RGBColor[0.5241275240557232, 0.9241275240557232, 0.9241275240557232], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 63], 0, Rational[23, 126]}], 
        Rational[-104, 21]}, {-0.3161680045562236, -4.9523809523809526`}]]}, 
    {RGBColor[0.5104618676887097, 0.9104618676887097, 0.9104618676887097], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[
          10, 63]}], -5}, {-0.2749286996141075, -5}]]}, 
    {RGBColor[0.4585287869484911, 0.8585287869484911, 0.8585287869484911], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 9], 0, Rational[2, 9]}],
         Rational[-106, 21]}, {-0.3849001794597505, -5.0476190476190474`}]]}, 
    {RGBColor[0.3823396144750195, 0.7823396144750195, 0.7823396144750195], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-113, 252], 0, Rational[113, 504]}], 
        Rational[-291, 56]}, {-0.38833678820492684`, -5.196428571428571}]]}, 
    {RGBColor[0.4115352409285408, 0.8115352409285408, 0.8115352409285408], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-121, 252], 0, Rational[121, 504]}], 
        Rational[-41, 8]}, {-0.4158296581663376, -5.125}]]}, 
    {RGBColor[0.4250470322129162, 0.8250470322129162, 0.8250470322129162], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 42], 0, Rational[17, 84]}], 
        Rational[-431, 84]}, {-0.3505340920079871, -5.130952380952381}]]}}, 
   {PointSize[0.005], 
    {RGBColor[0.32604713378723754`, 0.7260471337872376, 0.32604713378723754`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 42], 0, Rational[83, 84]}], 
        Rational[-11, 2]}, {-1.7114311550978192`, -5.5}]]}, 
    {RGBColor[0.3514515132756137, 0.7514515132756137, 0.3514515132756137], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-40, 21], 0, Rational[20, 21]}], 
        Rational[-461, 84]}, {-1.649572197684645, -5.488095238095238}]]}, 
    {RGBColor[0.37750915354726183`, 0.7775091535472618, 0.37750915354726183`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-124, 63], 0, Rational[62, 63]}], 
        Rational[-65, 12]}, {-1.7045579376074664`, -5.416666666666667}]]}, 
    {RGBColor[0.278661521661362, 0.6786615216613621, 0.278661521661362], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-124, 63], 0, Rational[62, 63]}], 
        Rational[-67, 12]}, {-1.7045579376074664`, -5.583333333333333}]]}, 
    {RGBColor[0.32601317629581367`, 0.7260131762958137, 0.32601317629581367`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 84], 0, Rational[151, 168]}], 
        Rational[-937, 168]}, {-1.5567837615648836`, -5.5773809523809526`}]]}, 
    {RGBColor[0.4178002630470064, 0.8178002630470065, 0.4178002630470064], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 84], 0, Rational[151, 168]}], 
        Rational[-911, 168]}, {-1.5567837615648836`, -5.4226190476190474`}]]}, 
    {RGBColor[0.37802133112263303`, 0.778021331122633, 0.37802133112263303`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 84], 0, Rational[149, 168]}], 
        Rational[-11, 2]}, {-1.5361641090938256`, -5.5}]]}, 
    {RGBColor[0.3677571438122083, 0.7677571438122084, 0.3677571438122083], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-116, 63], 0, Rational[58, 63]}], 
        Rational[-461, 84]}, {-1.5945864577618236`, -5.488095238095238}]]}, 
    {RGBColor[0.21307841163192348`, 0.6130784116319234, 0.21307841163192348`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 42], 0, Rational[83, 84]}], 
        Rational[-239, 42]}, {-1.7114311550978192`, -5.690476190476191}]]}, 
    {RGBColor[0.30326630391636, 0.70326630391636, 0.30326630391636], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 126], 0, Rational[229, 252]}], 
        Rational[-157, 28]}, {-1.5739668052907654`, -5.607142857142857}]]}, 
    {RGBColor[0.24836415855974717`, 0.6483641585597472, 0.24836415855974717`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-317, 168], 0, Rational[317, 336]}], 
        Rational[-635, 112]}, {-1.6341074583313515`, -5.669642857142857}]]}, 
    {RGBColor[0.26767090534261223`, 0.6676709053426122, 0.26767090534261223`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-27, 14], 0, Rational[27, 28]}], 
        Rational[-118, 21]}, {-1.6701918501557032`, -5.619047619047619}]]}, 
    {RGBColor[0.43035611634108834`, 0.8303561163410884, 0.43035611634108834`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 126], 0, Rational[229, 252]}], 
        Rational[-151, 28]}, {-1.5739668052907654`, -5.392857142857143}]]}, 
    {RGBColor[0.4390158559425516, 0.8390158559425516, 0.4390158559425516], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 42], 0, Rational[83, 84]}], 
        Rational[-223, 42]}, {-1.7114311550978192`, -5.309523809523809}]]}, 
    {RGBColor[0.4495896948989004, 0.8495896948989003, 0.4495896948989004], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-317, 168], 0, Rational[317, 336]}], 
        Rational[-597, 112]}, {-1.6341074583313515`, -5.330357142857143}]]}, 
    {RGBColor[0.40888180803675483`, 0.8088818080367548, 0.40888180803675483`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-27, 14], 0, Rational[27, 28]}], 
        Rational[-113, 21]}, {-1.6701918501557032`, -5.380952380952381}]]}, 
    {RGBColor[0.5199077265879648, 0.9199077265879648, 0.5199077265879648], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-271, 168], 0, Rational[271, 336]}], 
        Rational[-597, 112]}, {-1.3969814549141837`, -5.330357142857143}]]}, 
    {RGBColor[0.4915022308533183, 0.8915022308533183, 0.4915022308533183], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-199, 126], 0, Rational[199, 252]}], 
        Rational[-151, 28]}, {-1.3677702805801848`, -5.392857142857143}]]}, 
    {RGBColor[0.47206612636605916`, 0.8720661263660592, 0.47206612636605916`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-106, 63], 0, Rational[53, 63]}], 
        Rational[-113, 21]}, {-1.4571221079547698`, -5.380952380952381}]]}, 
    {RGBColor[0.557704644174605, 0.957704644174605, 0.557704644174605], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-55, 36], 0, Rational[55, 72]}], 
        Rational[-297, 56]}, {-1.3230943668928923`, -5.303571428571429}]]}, 
    {RGBColor[0.31868219024881167`, 0.7186821902488116, 0.31868219024881167`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-271, 168], 0, Rational[271, 336]}], 
        Rational[-635, 112]}, {-1.3969814549141837`, -5.669642857142857}]]}, 
    {RGBColor[0.36441241842858996`, 0.76441241842859, 0.36441241842858996`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-199, 126], 0, Rational[199, 252]}], 
        Rational[-157, 28]}, {-1.3677702805801848`, -5.607142857142857}]]}, 
    {RGBColor[0.32470665472926963`, 0.7247066547292697, 0.32470665472926963`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-55, 36], 0, Rational[55, 72]}], 
        Rational[-319, 56]}, {-1.3230943668928923`, -5.696428571428571}]]}, 
    {RGBColor[0.33085522367191655`, 0.7308552236719166, 0.33085522367191655`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-106, 63], 0, Rational[53, 63]}], 
        Rational[-118, 21]}, {-1.4571221079547698`, -5.619047619047619}]]}, 
    {RGBColor[0.44324385326901167`, 0.8432438532690116, 0.44324385326901167`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-383, 252], 0, Rational[383, 504]}], 
        Rational[-11, 2]}, {-1.3162211494025398`, -5.5}]]}, 
    {RGBColor[0.3917086652839344, 0.7917086652839345, 0.3917086652839344], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-14, 9], 0, Rational[7, 9]}], 
        Rational[-39, 7]}, {-1.3471506281091268`, -5.571428571428571}]]}, 
    {RGBColor[0.47643520690041996`, 0.87643520690042, 0.47643520690041996`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-14, 9], 0, Rational[7, 9]}], 
        Rational[-38, 7]}, {-1.3471506281091268`, -5.428571428571429}]]}, 
    {RGBColor[0.43094146214151263`, 0.8309414621415127, 0.43094146214151263`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 42], 0, Rational[67, 84]}], 
        Rational[-461, 84]}, {-1.3815167155608903`, -5.488095238095238}]]}, 
    {RGBColor[0.3892314521165418, 0.7892314521165418, 0.3892314521165418], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 63], 0, Rational[109, 126]}], 
        Rational[-11, 2]}, {-1.4983614128968858`, -5.5}]]}, 
    {RGBColor[0.41463583160491796`, 0.814635831604918, 0.41463583160491796`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-209, 126], 0, Rational[209, 252]}], 
        Rational[-461, 84]}, {-1.4365024554837118`, -5.488095238095238}]]}, 
    {RGBColor[0.4447698795107147, 0.8447698795107148, 0.4447698795107147], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-215, 126], 0, Rational[215, 252]}], 
        Rational[-65, 12]}, {-1.4777417604258278`, -5.416666666666667}]]}, 
    {RGBColor[0.34592224762481494`, 0.745922247624815, 0.34592224762481494`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-215, 126], 0, Rational[215, 252]}], 
        Rational[-67, 12]}, {-1.4777417604258278`, -5.583333333333333}]]}, 
    {RGBColor[0.27626272996122775`, 0.6762627299612278, 0.27626272996122775`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 63], 0, Rational[109, 126]}], 
        Rational[-239, 42]}, {-1.4983614128968858`, -5.690476190476191}]]}, 
    {RGBColor[0.2701141610185809, 0.6701141610185809, 0.2701141610185809], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-397, 252], 0, Rational[397, 504]}], 
        Rational[-323, 56]}, {-1.3643336718350085`, -5.767857142857143}]]}, 
    {RGBColor[0.2936606306314126, 0.6936606306314126, 0.2936606306314126], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 63], 0, Rational[103, 126]}], 
        Rational[-479, 84]}, {-1.4158828030126536`, -5.7023809523809526`}]]}, 
    {RGBColor[0.24612868205543098`, 0.6461286820554311, 0.24612868205543098`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-106, 63], 0, Rational[53, 63]}], 
        Rational[-121, 21]}, {-1.4571221079547698`, -5.761904761904762}]]}, 
    {RGBColor[0.10363996204396296`, 0.503639962043963, 0.10363996204396296`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 42], 0, Rational[83, 84]}], 
        Rational[-47, 8]}, {-1.7114311550978192`, -5.875}]]}, 
    {RGBColor[0.12755227278205986`, 0.5275522727820599, 0.12755227278205986`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-239, 126], 0, Rational[239, 252]}], 
        Rational[-493, 84]}, {-1.6426989801942924`, -5.869047619047619}]]}, 
    {RGBColor[
     0.061822826302515274`, 0.4618228263025153, 0.061822826302515274`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 126], 0, Rational[247, 252]}], 
        Rational[-125, 21]}, {-1.697684720117114, -5.9523809523809526`}]]}, 
    {RGBColor[0.15360991305370797`, 0.553609913053708, 0.15360991305370797`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 126], 0, Rational[247, 252]}], 
        Rational[-487, 84]}, {-1.697684720117114, -5.7976190476190474`}]]}, 
    {RGBColor[0.16800669747762245`, 0.5680066974776224, 0.16800669747762245`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-887, 504], 0, Rational[887, 1008]}], 
        Rational[-1969, 
         336]}, {-1.5241359784857085`, -5.8601190476190474`}]]}, 
    {RGBColor[0.13978149568450585`, 0.5397814956845058, 0.13978149568450585`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 126], 0, Rational[233, 252]}], 
        Rational[-493, 84]}, {-1.6014596752521761`, -5.869047619047619}]]}, 
    {RGBColor[0.21883243520008658`, 0.6188324352000866, 0.21883243520008658`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-215, 126], 0, Rational[215, 252]}], 
        Rational[-487, 84]}, {-1.4777417604258278`, -5.7976190476190474`}]]}, 
    {RGBColor[0.18527524044341315`, 0.5852752404434132, 0.18527524044341315`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-38, 21], 0, Rational[19, 21]}], 
        Rational[-122, 21]}, {-1.5670935878004129`, -5.809523809523809}]]}, 
    {RGBColor[0.26403350705878176`, 0.6640335070587817, 0.26403350705878176`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-16, 9], 0, Rational[8, 9]}], 
        Rational[-239, 42]}, {-1.539600717839002, -5.690476190476191}]]}, 
    {RGBColor[0.23455271993625698`, 0.6345527199362571, 0.23455271993625698`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 126], 0, Rational[235, 252]}], 
        Rational[-479, 84]}, {-1.6152061102328816`, -5.7023809523809526`}]]}, 
    {RGBColor[0.20536460571394433`, 0.6053646057139443, 0.20536460571394433`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-116, 63], 0, Rational[58, 63]}], 
        Rational[-121, 21]}, {-1.5945864577618236`, -5.761904761904762}]]}, 
    {RGBColor[0.18090615990905237`, 0.5809061599090524, 0.18090615990905237`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-122, 63], 0, Rational[61, 63]}], 
        Rational[-121, 21]}, {-1.6770650676460557`, -5.761904761904762}]]}, 
    {RGBColor[0.5484543055305121, 0.9484543055305121, 0.5484543055305121], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 42], 0, Rational[83, 84]}], 
        Rational[-41, 8]}, {-1.7114311550978192`, -5.125}]]}, 
    {RGBColor[0.565306071133902, 0.965306071133902, 0.565306071133902], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-239, 126], 0, Rational[239, 252]}], 
        Rational[-431, 84]}, {-1.6426989801942924`, -5.130952380952381}]]}, 
    {RGBColor[0.5066371697890645, 0.9066371697890645, 0.5066371697890645], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 126], 0, Rational[247, 252]}], 
        Rational[-437, 84]}, {-1.697684720117114, -5.2023809523809526`}]]}, 
    {RGBColor[0.5984242565402571, 0.9984242565402571, 0.5984242565402571], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 126], 0, Rational[247, 252]}], 
        Rational[-106, 21]}, {-1.697684720117114, -5.0476190476190474`}]]}, 
    {RGBColor[0.5878386920804017, 0.9878386920804018, 0.5878386920804017], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-397, 252], 0, Rational[397, 504]}], 
        Rational[-293, 56]}, {-1.3643336718350085`, -5.232142857142857}]]}, 
    {RGBColor[0.5022001742718559, 0.902200174271856, 0.5022001742718559], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 63], 0, Rational[109, 126]}], 
        Rational[-223, 42]}, {-1.4983614128968858`, -5.309523809523809}]]}, 
    {RGBColor[0.533719165211455, 0.933719165211455, 0.533719165211455], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 63], 0, Rational[103, 126]}], 
        Rational[-445, 84]}, {-1.4158828030126536`, -5.2976190476190474`}]]}, 
    {RGBColor[0.5567926679825447, 0.9567926679825447, 0.5567926679825447], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-106, 63], 0, Rational[53, 63]}], 
        Rational[-110, 21]}, {-1.4571221079547698`, -5.238095238095238}]]}, 
    {RGBColor[0.5951696781274037, 0.9951696781274038, 0.5951696781274037], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-887, 504], 0, Rational[887, 1008]}], 
        Rational[-1727, 
         336]}, {-1.5241359784857085`, -5.1398809523809526`}]]}, 
    {RGBColor[0.5718596919354431, 0.9718596919354431, 0.5718596919354431], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-215, 126], 0, Rational[215, 252]}], 
        Rational[-437, 84]}, {-1.4777417604258278`, -5.2023809523809526`}]]}, 
    {RGBColor[0.5775352940363478, 0.9775352940363479, 0.5775352940363478], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 126], 0, Rational[233, 252]}], 
        Rational[-431, 84]}, {-1.6014596752521761`, -5.130952380952381}]]}, 
    {RGBColor[0.5524235874481839, 0.9524235874481839, 0.5524235874481839], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-38, 21], 0, Rational[19, 21]}], 
        Rational[-109, 21]}, {-1.5670935878004129`, -5.190476190476191}]]}, 
    {RGBColor[0.48997095136940993`, 0.88997095136941, 0.48997095136940993`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-16, 9], 0, Rational[8, 9]}], 
        Rational[-223, 42]}, {-1.539600717839002, -5.309523809523809}]]}, 
    {RGBColor[0.4746112545162994, 0.8746112545162994, 0.4746112545162994], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 126], 0, Rational[235, 252]}], 
        Rational[-445, 84]}, {-1.6152061102328816`, -5.2976190476190474`}]]}, 
    {RGBColor[0.5160285916410581, 0.9160285916410581, 0.5160285916410581], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-116, 63], 0, Rational[58, 63]}], 
        Rational[-110, 21]}, {-1.5945864577618236`, -5.238095238095238}]]}, 
    {RGBColor[0.4915701458361661, 0.8915701458361661, 0.4915701458361661], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-122, 63], 0, Rational[61, 63]}], 
        Rational[-110, 21]}, {-1.6770650676460557`, -5.238095238095238}]]}, 
    {RGBColor[0.5653727670976535, 0.9653727670976535, 0.5653727670976535], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-509, 504], 0, Rational[509, 1008]}], 
        Rational[-1853, 336]}, {-0.8746169256473795, -5.5148809523809526`}]]}, 
    {RGBColor[0.5420627809056929, 0.942062780905693, 0.5420627809056929], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-241, 252], 0, Rational[241, 504]}], 
        Rational[-937, 168]}, {-0.8282227075874988, -5.5773809523809526`}]]}, 
    {RGBColor[0.5477383830065976, 0.9477383830065976, 0.5477383830065976], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-277, 252], 0, Rational[277, 504]}], 
        Rational[-925, 168]}, {-0.9519406224138472, -5.505952380952381}]]}, 
    {RGBColor[0.5216807427349496, 0.9216807427349496, 0.5216807427349496], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 28], 0, Rational[29, 56]}], 
        Rational[-937, 168]}, {-0.8969548824910257, -5.5773809523809526`}]]}, 
    {RGBColor[0.47636729191757216`, 0.8763672919175722, 0.47636729191757216`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 126], 0, Rational[151, 252]}], 
        Rational[-67, 12]}, {-1.037855841043256, -5.583333333333333}]]}, 
    {RGBColor[0.575214923803472, 0.975214923803472, 0.575214923803472], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 126], 0, Rational[151, 252]}], 
        Rational[-65, 12]}, {-1.037855841043256, -5.416666666666667}]]}, 
    {RGBColor[0.5186573945007619, 0.9186573945007619, 0.5186573945007619], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 84], 0, Rational[103, 168]}], 
        Rational[-11, 2]}, {-1.0619121022594902`, -5.5}]]}, 
    {RGBColor[0.5355091601041517, 0.9355091601041517, 0.5355091601041517], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-289, 252], 0, Rational[289, 504]}], 
        Rational[-925, 168]}, {-0.9931799273559634, -5.505952380952381}]]}, 
    {RGBColor[0.5600799848677259, 0.9600799848677259, 0.5600799848677259], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 126], 0, Rational[103, 252]}], 
        Rational[-157, 28]}, {-0.7079414015063268, -5.607142857142857}]]}, 
    {RGBColor[0.467853888766215, 0.867853888766215, 0.467853888766215], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-62, 63], 0, Rational[31, 63]}], 
        Rational[-239, 42]}, {-0.8522789688037332, -5.690476190476191}]]}, 
    {RGBColor[0.5051778395111131, 0.9051778395111131, 0.5051778395111131], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 168], 0, Rational[149, 336]}], 
        Rational[-635, 112]}, {-0.7680820545469128, -5.669642857142857}]]}, 
    {RGBColor[0.5269957569527944, 0.9269957569527945, 0.5269957569527944], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 252], 0, Rational[235, 504]}], 
        Rational[-943, 168]}, {-0.8076030551164408, -5.613095238095238}]]}, 
    {RGBColor[0.46381143862349017`, 0.8638114386234902, 0.46381143862349017`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-33, 28], 0, Rational[33, 56]}], 
        Rational[-943, 168]}, {-1.0206727973173741`, -5.613095238095238}]]}, 
    {RGBColor[0.4576628696808433, 0.8576628696808433, 0.4576628696808433], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 42], 0, Rational[43, 84]}], 
        Rational[-239, 42]}, {-0.8866450562554967, -5.690476190476191}]]}, 
    {RGBColor[0.4470890307244945, 0.8470890307244945, 0.4470890307244945], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-187, 168], 0, Rational[187, 336]}], 
        Rational[-635, 112]}, {-0.9639687530219644, -5.669642857142857}]]}, 
    {RGBColor[0.4852857469278237, 0.8852857469278237, 0.4852857469278237], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-269, 252], 0, Rational[269, 504]}], 
        Rational[-45, 8]}, {-0.9244477524524365, -5.625}]]}, 
    {RGBColor[0.41450000163922246`, 0.8145000016392225, 0.41450000163922246`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 18], 0, Rational[17, 36]}], 
        Rational[-487, 84]}, {-0.8179128813519698, -5.7976190476190474`}]]}, 
    {RGBColor[0.3594345410867916, 0.7594345410867916, 0.3594345410867916], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 252], 0, Rational[247, 504]}], 
        Rational[-47, 8]}, {-0.848842360058557, -5.875}]]}, 
    {RGBColor[0.37526720478164416`, 0.7752672047816442, 0.37526720478164416`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 21], 0, Rational[19, 42]}], 
        Rational[-247, 42]}, {-0.7835467939002064, -5.880952380952381}]]}, 
    {RGBColor[0.31612533659506475`, 0.7161253365950648, 0.31612533659506475`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-241, 252], 0, Rational[241, 504]}], 
        Rational[-143, 24]}, {-0.8282227075874988, -5.958333333333333}]]}, 
    {RGBColor[0.5330764109125936, 0.9330764109125936, 0.5330764109125936], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-46, 63], 0, Rational[23, 63]}], 
        Rational[-239, 42]}, {-0.6323360091124473, -5.690476190476191}]]}, 
    {RGBColor[0.5504743115827785, 0.9504743115827785, 0.5504743115827785], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-40, 63], 0, Rational[20, 63]}], 
        Rational[-479, 84]}, {-0.549857399228215, -5.7023809523809526`}]]}, 
    {RGBColor[0.5070187706409455, 0.9070187706409455, 0.5070187706409455], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 3], 0, Rational[1, 3]}],
         Rational[-121, 21]}, {-0.5773502691896257, -5.761904761904762}]]}, 
    {RGBColor[0.5335154202629118, 0.9335154202629118, 0.5335154202629118], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 126], 0, Rational[71, 252]}], 
        Rational[-121, 21]}, {-0.4879984418150408, -5.761904761904762}]]}, 
    {RGBColor[0.42607596375839646`, 0.8260759637583965, 0.42607596375839646`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-16, 21], 0, Rational[8, 21]}], 
        Rational[-41, 7]}, {-0.659828879073858, -5.857142857142857}]]}, 
    {RGBColor[0.45526407798070906`, 0.855264077980709, 0.45526407798070906`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 14], 0, Rational[11, 28]}], 
        Rational[-487, 84]}, {-0.680448531544916, -5.7976190476190474`}]]}, 
    {RGBColor[0.38247408636645736`, 0.7824740863664574, 0.38247408636645736`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 126], 0, Rational[107, 252]}], 
        Rational[-165, 28]}, {-0.7354342714677375, -5.892857142857143}]]}, 
    {RGBColor[0.47470018246796825`, 0.8747001824679683, 0.47470018246796825`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 63], 0, Rational[43, 126]}], 
        Rational[-122, 21]}, {-0.5910967041703311, -5.809523809523809}]]}, 
    {RGBColor[0.5208471880101476, 0.9208471880101476, 0.5208471880101476], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-7, 9], 0, Rational[7, 18]}], 
        Rational[-239, 42]}, {-0.6735753140545634, -5.690476190476191}]]}, 
    {RGBColor[0.44179624849456683`, 0.8417962484945669, 0.44179624849456683`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-58, 63], 0, Rational[29, 63]}], 
        Rational[-121, 21]}, {-0.7972932288809118, -5.761904761904762}]]}, 
    {RGBColor[0.49136640088762285`, 0.8913664008876229, 0.49136640088762285`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 126], 0, Rational[109, 252]}], 
        Rational[-479, 84]}, {-0.7491807064484429, -5.7023809523809526`}]]}, 
    {RGBColor[0.4753534432512403, 0.8753534432512403, 0.4753534432512403], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 126], 0, Rational[103, 252]}], 
        Rational[-23, 4]}, {-0.7079414015063268, -5.75}]]}, 
    {RGBColor[0.5567247529996969, 0.956724752999697, 0.5567247529996969], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-167, 126], 0, Rational[167, 252]}], 
        Rational[-151, 28]}, {-1.1478273208888987`, -5.392857142857143}]]}, 
    {RGBColor[0.5802712226125286, 0.9802712226125286, 0.5802712226125286], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-349, 252], 0, Rational[349, 504]}], 
        Rational[-895, 168]}, {-1.199376452066544, -5.3273809523809526`}]]}, 
    {RGBColor[0.5372886485124377, 0.9372886485124378, 0.5372886485124377], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 7], 0, Rational[5, 7]}], 
        Rational[-113, 21]}, {-1.2371791482634837`, -5.380952380952381}]]}, 
    {RGBColor[0.569933867077051, 0.969933867077051, 0.569933867077051], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-373, 252], 0, Rational[373, 504]}], 
        Rational[-297, 56]}, {-1.2818550619507763`, -5.303571428571429}]]}, 
    {RGBColor[0.42963494057496865`, 0.8296349405749687, 0.42963494057496865`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-167, 126], 0, Rational[167, 252]}], 
        Rational[-157, 28]}, {-1.1478273208888987`, -5.607142857142857}]]}, 
    {RGBColor[0.37551541370602187`, 0.7755154137060218, 0.37551541370602187`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-349, 252], 0, Rational[349, 504]}], 
        Rational[-953, 168]}, {-1.199376452066544, -5.6726190476190474`}]]}, 
    {RGBColor[0.3960777458182952, 0.7960777458182953, 0.3960777458182952], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 7], 0, Rational[5, 7]}], 
        Rational[-118, 21]}, {-1.2371791482634837`, -5.619047619047619}]]}, 
    {RGBColor[0.3369358776317157, 0.7369358776317156, 0.3369358776317157], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-373, 252], 0, Rational[373, 504]}], 
        Rational[-319, 56]}, {-1.2818550619507763`, -5.696428571428571}]]}, 
    {RGBColor[0.45445397426292045`, 0.8544539742629205, 0.45445397426292045`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-31, 21], 0, Rational[31, 42]}], 
        Rational[-11, 2]}, {-1.2784184532056, -5.5}]]}, 
    {RGBColor[0.4798583537512966, 0.8798583537512966, 0.4798583537512966], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-59, 42], 0, Rational[59, 84]}], 
        Rational[-461, 84]}, {-1.2165594957924257`, -5.488095238095238}]]}, 
    {RGBColor[0.5059159940229446, 0.9059159940229446, 0.5059159940229446], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-185, 126], 0, Rational[185, 252]}], 
        Rational[-65, 12]}, {-1.2715452357152472`, -5.416666666666667}]]}, 
    {RGBColor[0.40706836213704484`, 0.8070683621370449, 0.40706836213704484`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-185, 126], 0, Rational[185, 252]}], 
        Rational[-67, 12]}, {-1.2715452357152472`, -5.583333333333333}]]}, 
    {RGBColor[0.45693118743031297`, 0.8569311874303129, 0.45693118743031297`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-82, 63], 0, Rational[41, 63]}], 
        Rational[-39, 7]}, {-1.1272076684178407`, -5.571428571428571}]]}, 
    {RGBColor[0.5416577290467985, 0.9416577290467986, 0.5416577290467985], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-82, 63], 0, Rational[41, 63]}], 
        Rational[-38, 7]}, {-1.1272076684178407`, -5.428571428571429}]]}, 
    {RGBColor[0.5074472735068531, 0.9074472735068532, 0.5074472735068531], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-80, 63], 0, Rational[40, 63]}], 
        Rational[-11, 2]}, {-1.09971479845643, -5.5}]]}, 
    {RGBColor[0.4961639842878912, 0.8961639842878912, 0.4961639842878912], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-169, 126], 0, Rational[169, 252]}], 
        Rational[-461, 84]}, {-1.1615737558696042`, -5.488095238095238}]]}, 
    {RGBColor[0.2962162652660635, 0.6962162652660635, 0.2962162652660635], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-22, 21], 0, Rational[11, 21]}], 
        Rational[-125, 21]}, {-0.9072647087265547, -5.9523809523809526`}]]}, 
    {RGBColor[0.3482244200928828, 0.7482244200928828, 0.3482244200928828], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 42], 0, Rational[43, 84]}], 
        Rational[-47, 8]}, {-0.8866450562554967, -5.875}]]}, 
    {RGBColor[0.32635031317186025`, 0.7263503131718603, 0.32635031317186025`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 21], 0, Rational[23, 42]}], 
        Rational[-247, 42]}, {-0.9485040136686709, -5.880952380952381}]]}, 
    {RGBColor[0.3900415558343305, 0.7900415558343306, 0.3900415558343305], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 126], 0, Rational[131, 252]}], 
        Rational[-487, 84]}, {-0.9003914912362021, -5.7976190476190474`}]]}, 
    {RGBColor[0.3113512042018096, 0.7113512042018096, 0.3113512042018096], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 7], 0, Rational[5, 7]}], 
        Rational[-121, 21]}, {-1.2371791482634837`, -5.761904761904762}]]}, 
    {RGBColor[0.3617039750825317, 0.7617039750825317, 0.3617039750825317], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 168], 0, Rational[229, 336]}], 
        Rational[-639, 112]}, {-1.180475103968074, -5.705357142857143}]]}, 
    {RGBColor[0.33580965000670154`, 0.7358096500067015, 0.33580965000670154`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 3], 0, Rational[2, 3]}],
         Rational[-121, 21]}, {-1.1547005383792515`, -5.761904761904762}]]}, 
    {RGBColor[0.3995008926691718, 0.7995008926691718, 0.3995008926691718], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 18], 0, Rational[23, 36]}], 
        Rational[-159, 28]}, {-1.1065880159467827`, -5.678571428571429}]]}, 
    {RGBColor[0.30378373473393655`, 0.7037837347339366, 0.30378373473393655`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-26, 21], 0, Rational[13, 21]}], 
        Rational[-41, 7]}, {-1.0722219284950192`, -5.857142857142857}]]}, 
    {RGBColor[0.34425513817521103`, 0.744255138175211, 0.34425513817521103`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 21], 0, Rational[25, 42]}], 
        Rational[-122, 21]}, {-1.0309826235529032`, -5.809523809523809}]]}, 
    {RGBColor[0.31164387710202174`, 0.7116438771020217, 0.31164387710202174`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 63], 0, Rational[83, 126]}], 
        Rational[-122, 21]}, {-1.1409541033985462`, -5.809523809523809}]]}, 
    {RGBColor[0.3050223413176328, 0.7050223413176329, 0.3050223413176328], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-145, 126], 0, Rational[145, 252]}], 
        Rational[-165, 28]}, {-0.9966165361011396, -5.892857142857143}]]}, 
    {RGBColor[0.4220674711070955, 0.8220674711070955, 0.4220674711070955], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 126], 0, Rational[143, 252]}], 
        Rational[-479, 84]}, {-0.9828701011204343, -5.7023809523809526`}]]}, 
    {RGBColor[0.3806501339823369, 0.7806501339823368, 0.3806501339823369], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 63], 0, Rational[73, 126]}], 
        Rational[-121, 21]}, {-1.0034897535914924`, -5.761904761904762}]]}, 
    {RGBColor[0.40510857978722886`, 0.8051085797872288, 0.40510857978722886`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 63], 0, Rational[67, 126]}], 
        Rational[-121, 21]}, {-0.9210111437072601, -5.761904761904762}]]}, 
    {RGBColor[0.4117301155716178, 0.8117301155716179, 0.4117301155716178], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-155, 126], 0, Rational[155, 252]}], 
        Rational[-159, 28]}, {-1.0653487110046667`, -5.678571428571429}]]}, 
    {RGBColor[
     0.014898455514875097`, 0.41489845551487514`, 0.014898455514875097`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-751, 504], 0, Rational[751, 1008]}], 
        Rational[-2095, 
         336]}, {-1.2904465838137171`, -6.2351190476190474`}]]}, 
    {RGBColor[0.03820844170683578, 0.4382084417068358, 0.03820844170683578], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-389, 252], 0, Rational[389, 504]}], 
        Rational[-1037, 
         168]}, {-1.3368408018735978`, -6.1726190476190474`}]]}, 
    {RGBColor[0.03253283960593101, 0.43253283960593103`, 0.03253283960593101],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-353, 252], 0, Rational[353, 504]}], 
        Rational[-1049, 168]}, {-1.2131228870472495`, -6.244047619047619}]]}, 
    {RGBColor[0.05764454619409499, 0.457644546194095, 0.05764454619409499], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-121, 84], 0, Rational[121, 168]}], 
        Rational[-1039, 168]}, {-1.2474889744990127`, -6.184523809523809}]]}, 
    {RGBColor[0.1039039306949565, 0.5039039306949565, 0.1039039306949565], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-82, 63], 0, Rational[41, 63]}], 
        Rational[-37, 6]}, {-1.1272076684178407`, -6.166666666666667}]]}, 
    {RGBColor[0.005056298809056681, 0.4050562988090567, 0.005056298809056681],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-82, 63], 0, Rational[41, 63]}], 
        Rational[-19, 3]}, {-1.1272076684178407`, -6.333333333333333}]]}, 
    {RGBColor[0.06161382811176675, 0.46161382811176677`, 0.06161382811176675],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 84], 0, Rational[107, 168]}], 
        Rational[-25, 4]}, {-1.1031514072016064`, -6.25}]]}, 
    {RGBColor[
     0.044762062508376985`, 0.444762062508377, 0.044762062508376985`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-341, 252], 0, Rational[341, 504]}], 
        Rational[-1049, 168]}, {-1.1718835821051332`, -6.244047619047619}]]}, 
    {RGBColor[
     0.020191237744802824`, 0.4201912377448028, 0.020191237744802824`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-106, 63], 0, Rational[53, 63]}], 
        Rational[-43, 7]}, {-1.4571221079547698`, -6.142857142857143}]]}, 
    {RGBColor[0.11241733384631371`, 0.5124173338463137, 0.11241733384631371`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-191, 126], 0, Rational[191, 252]}], 
        Rational[-509, 84]}, {-1.3127845406573633`, -6.059523809523809}]]}, 
    {RGBColor[0.07509338310141567, 0.4750933831014157, 0.07509338310141567], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-271, 168], 0, Rational[271, 336]}], 
        Rational[-681, 112]}, {-1.3969814549141837`, -6.080357142857143}]]}, 
    {RGBColor[0.0532754656597342, 0.4532754656597342, 0.0532754656597342], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-395, 252], 0, Rational[395, 504]}], 
        Rational[-1031, 168]}, {-1.3574604543446558`, -6.136904761904762}]]}, 
    {RGBColor[0.11645978398903847`, 0.5164597839890385, 0.11645978398903847`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 28], 0, Rational[37, 56]}], 
        Rational[-1031, 168]}, {-1.1443907121437225`, -6.136904761904762}]]}, 
    {RGBColor[0.12260835293168534`, 0.5226083529316854, 0.12260835293168534`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-31, 21], 0, Rational[31, 42]}], 
        Rational[-509, 84]}, {-1.2784184532056, -6.059523809523809}]]}, 
    {RGBColor[0.1331821918880341, 0.5331821918880342, 0.1331821918880341], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 168], 0, Rational[233, 336]}], 
        Rational[-681, 112]}, {-1.201094756439132, -6.080357142857143}]]}, 
    {RGBColor[0.09403954200122086, 0.4940395420012209, 0.09403954200122086], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-355, 252], 0, Rational[355, 504]}], 
        Rational[-1031, 168]}, {-1.219996104537602, -6.136904761904762}]]}, 
    {RGBColor[0.2787621751165375, 0.6787621751165376, 0.2787621751165375], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-635, 504], 0, Rational[635, 1008]}], 
        Rational[-1979, 336]}, {-1.091123276593489, -5.8898809523809526`}]]}, 
    {RGBColor[0.25545218892457683`, 0.6554521889245768, 0.25545218892457683`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-76, 63], 0, Rational[38, 63]}], 
        Rational[-125, 21]}, {-1.0447290585336084`, -5.9523809523809526`}]]}, 
    {RGBColor[0.2611277910254816, 0.6611277910254816, 0.2611277910254816], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-85, 63], 0, Rational[85, 126]}], 
        Rational[-247, 42]}, {-1.168446973359957, -5.880952380952381}]]}, 
    {RGBColor[0.2350701507538335, 0.6350701507538336, 0.2350701507538335], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-9, 7], 0, Rational[9, 14]}], 
        Rational[-125, 21]}, {-1.1134612334371354`, -5.9523809523809526`}]]}, 
    {RGBColor[0.15820375150543312`, 0.5582037515054331, 0.15820375150543312`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-86, 63], 0, Rational[43, 63]}], 
        Rational[-127, 21]}, {-1.1821934083406622`, -6.0476190476190474`}]]}, 
    {RGBColor[0.19867515494670765`, 0.5986751549467076, 0.19867515494670765`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 63], 0, Rational[
          83, 126]}], -6}, {-1.1409541033985462`, -6}]]}, 
    {RGBColor[0.17516264282529984`, 0.5751626428252998, 0.17516264282529984`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-181, 126], 0, Rational[181, 252]}], 
        Rational[-503, 84]}, {-1.2440523657538365`, -5.988095238095238}]]}, 
    {RGBColor[0.16854110704091085`, 0.5685411070409109, 0.16854110704091085`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-80, 63], 0, Rational[40, 63]}], 
        Rational[-85, 14]}, {-1.09971479845643, -6.071428571428571}]]}, 
    {RGBColor[0.28860433182235595`, 0.688604331822356, 0.28860433182235595`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-365, 252], 0, Rational[365, 504]}], 
        Rational[-139, 24]}, {-1.2543621919893655`, -5.791666666666667}]]}, 
    {RGBColor[0.23204680251964585`, 0.6320468025196458, 0.23204680251964585`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-31, 21], 0, Rational[31, 42]}], 
        Rational[-47, 8]}, {-1.2784184532056, -5.875}]]}, 
    {RGBColor[0.24889856812303562`, 0.6488985681230357, 0.24889856812303562`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-88, 63], 0, Rational[44, 63]}], 
        Rational[-247, 42]}, {-1.209686278302073, -5.880952380952381}]]}, 
    {RGBColor[0.19022966677819822`, 0.5902296667781982, 0.19022966677819822`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-92, 63], 0, Rational[46, 63]}], 
        Rational[-125, 21]}, {-1.2646720182248945`, -5.9523809523809526`}]]}, 
    {RGBColor[0.27346939288660976`, 0.6734693928866098, 0.27346939288660976`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-269, 252], 0, Rational[269, 504]}], 
        Rational[-335, 56]}, {-0.9244477524524365, -5.982142857142857}]]}, 
    {RGBColor[0.21856724752999698`, 0.618567247529997, 0.21856724752999698`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-191, 168], 0, Rational[191, 336]}], 
        Rational[-677, 112]}, {-0.9845884054930225, -6.044642857142857}]]}, 
    {RGBColor[0.24038516497167842`, 0.6403851649716784, 0.24038516497167842`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 126], 0, Rational[149, 252]}], Rational[-503, 84]},
        {-1.0241094060625504`, -5.988095238095238}]]}, 
    {RGBColor[0.18077032994335684`, 0.5807703299433569, 0.18077032994335684`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 9], 0, Rational[11, 18]}], 
        Rational[-85, 14]}, {-1.058475493514314, -6.071428571428571}]]}, 
    {RGBColor[0.04719481169993506, 0.4471948116999351, 0.04719481169993506], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-223, 126], 0, Rational[223, 252]}], 
        Rational[-509, 84]}, {-1.5327275003486494`, -6.059523809523809}]]}, 
    {RGBColor[
     0.029796911029750225`, 0.42979691102975026`, 0.029796911029750225`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 126], 0, Rational[235, 252]}], 
        Rational[-127, 21]}, {-1.6152061102328816`, -6.0476190476190474`}]]}, 
    {RGBColor[0.0732524519715832, 0.4732524519715832, 0.0732524519715832], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 6], 0, Rational[11, 12]}], 
        Rational[-503, 84]}, {-1.5877132402714709`, -5.988095238095238}]]}, 
    {RGBColor[0.04675580234961689, 0.4467558023496169, 0.04675580234961689], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-122, 63], 0, Rational[61, 63]}], 
        Rational[-503, 84]}, {-1.6770650676460557`, -5.988095238095238}]]}, 
    {RGBColor[0.15419525885413224`, 0.5541952588541322, 0.15419525885413224`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 42], 0, Rational[73, 84]}], 
        Rational[-165, 28]}, {-1.5052346303872386`, -5.892857142857143}]]}, 
    {RGBColor[0.12500714463181956`, 0.5250071446318196, 0.12500714463181956`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-12, 7], 0, Rational[6, 7]}], 
        Rational[-125, 21]}, {-1.4846149779161806`, -5.9523809523809526`}]]}, 
    {RGBColor[0.19779713624607126`, 0.5977971362460712, 0.19779713624607126`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-104, 63], 0, Rational[52, 63]}], 
        Rational[-41, 7]}, {-1.429629237993359, -5.857142857142857}]]}, 
    {RGBColor[0.10557104014456038`, 0.5055710401445604, 0.10557104014456038`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 126], 0, Rational[229, 252]}], 
        Rational[-499, 84]}, {-1.5739668052907654`, -5.940476190476191}]]}, 
    {RGBColor[0.05942403460238107, 0.45942403460238107`, 0.05942403460238107],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-31, 18], 0, Rational[31, 36]}], 
        Rational[-509, 84]}, {-1.491488195406533, -6.059523809523809}]]}, 
    {RGBColor[0.1384749741179618, 0.5384749741179619, 0.1384749741179618], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-199, 126], 0, Rational[199, 252]}], 
        Rational[-503, 84]}, {-1.3677702805801848`, -5.988095238095238}]]}, 
    {RGBColor[0.08890482172490584, 0.48890482172490585`, 0.08890482172490584],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 63], 0, Rational[103, 126]}], 
        Rational[-127, 21]}, {-1.4158828030126536`, -6.0476190476190474`}]]}, 
    {RGBColor[0.10491777936128835`, 0.5049177793612883, 0.10491777936128835`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-106, 63], 0, Rational[
          53, 63]}], -6}, {-1.4571221079547698`, -6}]]}, 
    {RGBColor[0.16577122097330618`, 0.5657712209733062, 0.16577122097330618`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-14, 9], 0, Rational[7, 9]}], 
        Rational[-125, 21]}, {-1.3471506281091268`, -5.9523809523809526`}]]}, 
    {RGBColor[0.2550471370656825, 0.6550471370656825, 0.2550471370656825], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-391, 252], 0, Rational[391, 504]}], 
        Rational[-325, 56]}, {-1.3437140193639505`, -5.803571428571429}]]}, 
    {RGBColor[0.22083668152573704`, 0.6208366815257371, 0.22083668152573704`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-383, 252], 0, Rational[383, 504]}], 
        Rational[-47, 8]}, {-1.3162211494025398`, -5.875}]]}, 
    {RGBColor[0.20500401783088446`, 0.6050040178308844, 0.20500401783088446`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 42], 0, Rational[67, 84]}], 
        Rational[-493, 84]}, {-1.3815167155608903`, -5.869047619047619}]]}, 
    {RGBColor[
     0.023546469612831734`, 0.42354646961283177`, 0.023546469612831734`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-74, 63], 0, Rational[37, 63]}], 
        Rational[-89, 14]}, {-1.0172361885721977`, -6.357142857142857}]]}, 
    {RGBColor[0., 0.4, 0.], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-281, 252], 0, Rational[281, 504]}], 
        Rational[-1079, 168]}, {-0.9656870573945526, -6.4226190476190474`}]]}, 
    {RGBColor[0.04298257410009091, 0.44298257410009095`, 0.04298257410009091],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-15, 14], 0, Rational[15, 28]}], 
        Rational[-535, 84]}, {-0.9278843611976129, -6.369047619047619}]]}, 
    {RGBColor[
     0.010337355535477698`, 0.41033735553547773`, 0.010337355535477698`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-257, 252], 0, Rational[257, 504]}], 
        Rational[-361, 56]}, {-0.8832084475103203, -6.446428571428571}]]}, 
    {RGBColor[0.1258172483496082, 0.5258172483496082, 0.1258172483496082], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 42], 0, Rational[43, 84]}], 
        Rational[-25, 4]}, {-0.8866450562554967, -6.25}]]}, 
    {RGBColor[0.10041286886123207`, 0.5004128688612322, 0.10041286886123207`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 21], 0, Rational[23, 42]}], 
        Rational[-263, 42]}, {-0.9485040136686709, -6.261904761904762}]]}, 
    {RGBColor[0.07435522858958396, 0.474355228589584, 0.07435522858958396], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 63], 0, Rational[65, 126]}], 
        Rational[-19, 3]}, {-0.8935182737458494, -6.333333333333333}]]}, 
    {RGBColor[0.17320286047548378`, 0.5732028604754837, 0.17320286047548378`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 63], 0, Rational[65, 126]}], 
        Rational[-37, 6]}, {-0.8935182737458494, -6.166666666666667}]]}, 
    {RGBColor[0.12334003518221567`, 0.5233400351822157, 0.12334003518221567`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 126], 0, Rational[151, 252]}], 
        Rational[-173, 28]}, {-1.037855841043256, -6.178571428571429}]]}, 
    {RGBColor[
     0.038613493565730114`, 0.43861349356573015`, 0.038613493565730114`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 126], 0, Rational[151, 252]}], 
        Rational[-177, 28]}, {-1.037855841043256, -6.321428571428571}]]}, 
    {RGBColor[0.07282394910567558, 0.4728239491056756, 0.07282394910567558], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-155, 126], 0, Rational[155, 252]}], 
        Rational[-25, 4]}, {-1.0653487110046667`, -6.25}]]}, 
    {RGBColor[0.08410723832463743, 0.4841072383246374, 0.08410723832463743], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 63], 0, Rational[73, 126]}], 
        Rational[-263, 42]}, {-1.0034897535914924`, -6.261904761904762}]]}, 
    {RGBColor[0.23423659602903155`, 0.6342365960290316, 0.23423659602903155`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 36], 0, Rational[37, 72]}], 
        Rational[-1019, 168]}, {-0.8900816650006731, -6.065476190476191}]]}, 
    {RGBColor[0.15063628203756008`, 0.5506362820375601, 0.15063628203756008`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-74, 63], 0, Rational[37, 63]}], 
        Rational[-43, 7]}, {-1.0172361885721977`, -6.142857142857143}]]}, 
    {RGBColor[0.20475580890650677`, 0.6047558089065068, 0.20475580890650677`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-281, 252], 0, Rational[281, 504]}], 
        Rational[-1021, 168]}, {-0.9656870573945526, -6.0773809523809526`}]]}, 
    {RGBColor[0.1841934767942335, 0.5841934767942335, 0.1841934767942335], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-15, 14], 0, Rational[15, 28]}], 
        Rational[-515, 84]}, {-0.9278843611976129, -6.130952380952381}]]}, 
    {RGBColor[0.4511197553637126, 0.8511197553637126, 0.4511197553637126], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 9], 0, Rational[2, 9]}],
         Rational[-125, 21]}, {-0.3849001794597505, -5.9523809523809526`}]]}, 
    {RGBColor[0.5429068421149054, 0.9429068421149054, 0.5429068421149054], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 9], 0, Rational[2, 9]}],
         Rational[-487, 84]}, {-0.3849001794597505, -5.7976190476190474`}]]}, 
    {RGBColor[0.4878413815624745, 0.8878413815624745, 0.4878413815624745], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-121, 252], 0, Rational[121, 504]}], 
        Rational[-47, 8]}, {-0.4158296581663376, -5.875}]]}, 
    {RGBColor[0.5057122490744014, 0.9057122490744014, 0.5057122490744014], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 63], 0, Rational[25, 126]}], 
        Rational[-247, 42]}, {-0.3436608745176344, -5.880952380952381}]]}, 
    {RGBColor[0.5355758560679034, 0.9355758560679034, 0.5355758560679034], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 504], 0, Rational[131, 1008]}], 
        Rational[-1979, 
         336]}, {-0.22509787280905053`, -5.8898809523809526`}]]}, 
    {RGBColor[0.5122658698759426, 0.9122658698759426, 0.5122658698759426], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 63], 0, Rational[13, 126]}], 
        Rational[-125, 21]}, {-0.17870365474916988`, -5.9523809523809526`}]]}, 
    {RGBColor[0.5179414719768475, 0.9179414719768475, 0.5179414719768475], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-22, 63], 0, Rational[11, 63]}], 
        Rational[-247, 42]}, {-0.30242156957551825`, -5.880952380952381}]]}, 
    {RGBColor[0.4918838317051993, 0.8918838317051994, 0.4918838317051993], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 7], 0, Rational[1, 7]}],
         Rational[-125, 
         21]}, {-0.24743582965269675`, -5.9523809523809526`}]]}, 
    {RGBColor[0.4360527314108143, 0.8360527314108144, 0.4360527314108143], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 126], 0, Rational[53, 252]}], 
        Rational[-503, 84]}, {-0.36428052698869245`, -5.988095238095238}]]}, 
    {RGBColor[0.415017432456799, 0.815017432456799, 0.415017432456799], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 63], 0, Rational[23, 126]}], 
        Rational[-127, 21]}, {-0.3161680045562236, -6.0476190476190474`}]]}, 
    {RGBColor[0.45548883589807354`, 0.8554888358980736, 0.45548883589807354`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[
          10, 63]}], -6}, {-0.2749286996141075, -6}]]}, 
    {RGBColor[0.4253547879922767, 0.8253547879922767, 0.4253547879922767], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 63], 0, Rational[17, 126]}], 
        Rational[-85, 14]}, {-0.23368939467199137`, -6.071428571428571}]]}, 
    {RGBColor[0.5302830738379756, 0.9302830738379756, 0.5302830738379756], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 252], 0, Rational[17, 504]}], 
        Rational[-335, 56]}, {-0.058422348667997843`, -5.982142857142857}]]}, 
    {RGBColor[0.47538092848136276`, 0.8753809284813627, 0.47538092848136276`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 168], 0, Rational[23, 336]}], 
        Rational[-677, 112]}, {-0.11856300170858386`, -6.044642857142857}]]}, 
    {RGBColor[0.49719884592304425`, 0.8971988459230442, 0.49719884592304425`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 126], 0, Rational[23, 252]}], 
        Rational[-503, 84]}, {-0.1580840022781118, -5.988095238095238}]]}, 
    {RGBColor[0.4375840108947227, 0.8375840108947228, 0.4375840108947227], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 9], 0, Rational[1, 9]}],
         Rational[-85, 14]}, {-0.19245008972987526`, -6.071428571428571}]]}, 
    {RGBColor[0.2678722122529633, 0.6678722122529633, 0.2678722122529633], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 84], 0, Rational[43, 168]}], 
        Rational[-349, 56]}, {-0.44332252812774836`, -6.232142857142857}]]}, 
    {RGBColor[0.29706032647527597`, 0.6970603264752759, 0.29706032647527597`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-15, 28], 0, Rational[15, 56]}], 
        Rational[-1037, 
         168]}, {-0.46394218059880643`, -6.1726190476190474`}]]}, 
    {RGBColor[0.22427033486102424`, 0.6242703348610242, 0.22427033486102424`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 252], 0, Rational[151, 504]}], 
        Rational[-351, 56]}, {-0.518927920521628, -6.267857142857143}]]}, 
    {RGBColor[0.31649643096253516`, 0.7164964309625352, 0.31649643096253516`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 252], 0, Rational[109, 504]}], 
        Rational[-1039, 168]}, {-0.37459035322422146`, -6.184523809523809}]]}, 
    {RGBColor[0.3671928109806052, 0.7671928109806052, 0.3671928109806052], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 21], 0, Rational[11, 42]}], 
        Rational[-509, 84]}, {-0.45363235436327737`, -6.059523809523809}]]}, 
    {RGBColor[0.2815542931720594, 0.6815542931720594, 0.2815542931720594], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 28], 0, Rational[19, 56]}], 
        Rational[-1031, 168]}, {-0.5876600954251547, -6.136904761904762}]]}, 
    {RGBColor[0.3319070640527815, 0.7319070640527815, 0.3319070640527815], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 168], 0, Rational[103, 336]}], 
        Rational[-681, 112]}, {-0.5309560511297451, -6.080357142857143}]]}, 
    {RGBColor[0.31714969174580715`, 0.7171496917458071, 0.31714969174580715`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 252], 0, Rational[143, 504]}], 
        Rational[-49, 8]}, {-0.49143505056021713`, -6.125}]]}, 
    {RGBColor[0.3732734649404043, 0.7732734649404043, 0.3732734649404043], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-9, 28], 0, Rational[9, 56]}], 
        Rational[-1031, 168]}, {-0.27836530835928386`, -6.136904761904762}]]}, 
    {RGBColor[0.3773838300659769, 0.777383830065977, 0.3773838300659769], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-61, 126], 0, Rational[61, 252]}], 
        Rational[-509, 84]}, {-0.4192662669115139, -6.059523809523809}]]}, 
    {RGBColor[0.3899958728393999, 0.7899958728393999, 0.3899958728393999], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 168], 0, Rational[65, 336]}], 
        Rational[-681, 112]}, {-0.3350693526546935, -6.080357142857143}]]}, 
    {RGBColor[0.3488150191355123, 0.7488150191355123, 0.3488150191355123], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 12], 0, Rational[5, 24]}], 
        Rational[-1031, 168]}, {-0.3608439182435161, -6.136904761904762}]]}, 
    {RGBColor[0.2588074207926057, 0.6588074207926058, 0.2588074207926057], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-44, 63], 0, Rational[22, 63]}], 
        Rational[-37, 6]}, {-0.6048431391510365, -6.166666666666667}]]}, 
    {RGBColor[0.1624709595655223, 0.5624709595655223, 0.1624709595655223], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-59, 84], 0, Rational[59, 168]}], 
        Rational[-1063, 168]}, {-0.6082797478962129, -6.3273809523809526`}]]}, 
    {RGBColor[0.20224989148989567`, 0.6022498914898957, 0.20224989148989567`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-61, 84], 0, Rational[61, 168]}], 
        Rational[-25, 4]}, {-0.6288994003672709, -6.25}]]}, 
    {RGBColor[0.21706345327621104`, 0.617063453276211, 0.21706345327621104`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-55, 84], 0, Rational[55, 168]}], 
        Rational[-1051, 168]}, {-0.5670404429540967, -6.255952380952381}]]}, 
    {RGBColor[0.28888527921906143`, 0.6888852792190614, 0.28888527921906143`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-145, 168], 0, Rational[145, 336]}], 
        Rational[-677, 112]}, {-0.7474624020758548, -6.044642857142857}]]}, 
    {RGBColor[0.33414254055709774`, 0.7341425405570978, 0.33414254055709774`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 126], 0, Rational[103, 252]}], 
        Rational[-503, 84]}, {-0.7079414015063268, -5.988095238095238}]]}, 
    {RGBColor[0.29490974369951944`, 0.6949097436995195, 0.29490974369951944`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-7, 9], 0, Rational[7, 18]}], 
        Rational[-85, 14]}, {-0.6735753140545634, -6.071428571428571}]]}, 
    {RGBColor[0.30105831264216626`, 0.7010583126421663, 0.30105831264216626`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 252], 0, Rational[235, 504]}], 
        Rational[-1007, 168]}, {-0.8076030551164408, -5.994047619047619}]]}, 
    {RGBColor[0.4766312605685657, 0.8766312605685658, 0.4766312605685657], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 21], 0, Rational[11, 42]}], 
        Rational[-47, 8]}, {-0.45363235436327737`, -5.875}]]}, 
    {RGBColor[0.4527189498304688, 0.8527189498304688, 0.4527189498304688], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-38, 63], 0, Rational[19, 63]}], 
        Rational[-247, 42]}, {-0.5223645292668042, -5.880952380952381}]]}, 
    {RGBColor[0.5184483963100134, 0.9184483963100134, 0.5184483963100134], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-34, 63], 0, Rational[17, 63]}], 
        Rational[-487, 84]}, {-0.46737878934398275`, -5.7976190476190474`}]]}, 
    {RGBColor[0.42666130955882076`, 0.8266613095588208, 0.42666130955882076`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-34, 63], 0, Rational[17, 63]}], 
        Rational[-125, 21]}, {-0.46737878934398275`, -5.9523809523809526`}]]}, 
    {RGBColor[0.41226452513490625`, 0.8122645251349063, 0.41226452513490625`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-373, 504], 0, Rational[373, 1008]}], 
        Rational[-1979, 336]}, {-0.6409275309753881, -5.8898809523809526`}]]}, 
    {RGBColor[0.4404897269280228, 0.8404897269280228, 0.4404897269280228], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 63], 0, Rational[41, 126]}], 
        Rational[-247, 42]}, {-0.5636038342089204, -5.880952380952381}]]}, 
    {RGBColor[0.36143878741244206`, 0.7614387874124421, 0.36143878741244206`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-50, 63], 0, Rational[25, 63]}], 
        Rational[-125, 21]}, {-0.6873217490352688, -5.9523809523809526`}]]}, 
    {RGBColor[0.3949959821691155, 0.7949959821691155, 0.3949959821691155], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 42], 0, Rational[29, 84]}], 
        Rational[-499, 84]}, {-0.5979699216606839, -5.940476190476191}]]}, 
    {RGBColor[0.3457185026762717, 0.7457185026762717, 0.3457185026762717], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-40, 63], 0, Rational[20, 63]}], 
        Rational[-127, 21]}, {-0.549857399228215, -6.0476190476190474`}]]}, 
    {RGBColor[0.37490661689858434`, 0.7749066168985843, 0.37490661689858434`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 126], 0, Rational[83, 252]}], 
        Rational[-503, 84]}, {-0.5704770516992731, -5.988095238095238}]]}, 
    {RGBColor[0.30713896660196544`, 0.7071389666019654, 0.30713896660196544`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-46, 63], 0, Rational[23, 63]}], 
        Rational[-85, 14]}, {-0.6323360091124473, -6.071428571428571}]]}, 
    {RGBColor[0.39936506270347627`, 0.7993650627034763, 0.39936506270347627`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 126], 0, Rational[71, 252]}], 
        Rational[-503, 84]}, {-0.4879984418150408, -5.988095238095238}]]}, 
    {RGBColor[0.06036349602456382, 0.46036349602456383`, 0.06036349602456382],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 168], 0, Rational[149, 336]}], 
        Rational[-719, 112]}, {-0.7680820545469128, -6.419642857142857}]]}, 
    {RGBColor[0.08876899175921033, 0.48876899175921035`, 0.08876899175921033],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-58, 63], 0, Rational[29, 63]}], 
        Rational[-89, 14]}, {-0.7972932288809118, -6.357142857142857}]]}, 
    {RGBColor[0.10820509624646953`, 0.5082050962464696, 0.10820509624646953`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 126], 0, Rational[103, 252]}], 
        Rational[-535, 84]}, {-0.7079414015063268, -6.369047619047619}]]}, 
    {RGBColor[0.02256657843792371, 0.4225665784379237, 0.02256657843792371], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-35, 36], 0, Rational[35, 72]}], 
        Rational[-361, 56]}, {-0.8419691425682042, -6.446428571428571}]]}, 
    {RGBColor[0.24646581893147756`, 0.6464658189314776, 0.24646581893147756`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 252], 0, Rational[247, 504]}], 
        Rational[-1019, 168]}, {-0.848842360058557, -6.065476190476191}]]}, 
    {RGBColor[0.24031724998883064`, 0.6403172499888307, 0.24031724998883064`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-52, 63], 0, Rational[26, 63]}], 
        Rational[-43, 7]}, {-0.7148146189966795, -6.142857142857143}]]}, 
    {RGBColor[0.2638637196016624, 0.6638637196016623, 0.2638637196016624], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-223, 252], 0, Rational[223, 504]}], 
        Rational[-1021, 168]}, {-0.7663637501743247, -6.0773809523809526`}]]}, 
    {RGBColor[0.21585880418393869`, 0.6158588041839387, 0.21585880418393869`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-58, 63], 0, Rational[29, 63]}], 
        Rational[-43, 7]}, {-0.7972932288809118, -6.142857142857143}]]}, 
    {RGBColor[0.137027369343517, 0.537027369343517, 0.137027369343517], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 252], 0, Rational[247, 504]}], 
        Rational[-25, 4]}, {-0.848842360058557, -6.25}]]}, 
    {RGBColor[0.1885625573285943, 0.5885625573285943, 0.1885625573285943], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 18], 0, Rational[17, 36]}], 
        Rational[-173, 28]}, {-0.8179128813519698, -6.178571428571429}]]}, 
    {RGBColor[0.10383601571210874`, 0.5038360157121088, 0.10383601571210874`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 18], 0, Rational[17, 36]}], 
        Rational[-177, 28]}, {-0.8179128813519698, -6.321428571428571}]]}, 
    {RGBColor[0.14932976047101607`, 0.5493297604710161, 0.14932976047101607`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 21], 0, Rational[19, 42]}], 
        Rational[-263, 42]}, {-0.7835467939002064, -6.261904761904762}]]}, 
    {RGBColor[0.22525022603593226`, 0.6252502260359323, 0.22525022603593226`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 126], 0, Rational[101, 252]}], 
        Rational[-173, 28]}, {-0.6941949665256214, -6.178571428571429}]]}, 
    {RGBColor[0.1910397704959868, 0.5910397704959869, 0.1910397704959868], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-97, 126], 0, Rational[97, 252]}], 
        Rational[-25, 4]}, {-0.6667020965642106, -6.25}]]}, 
    {RGBColor[0.16563539100761074`, 0.5656353910076107, 0.16563539100761074`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 63], 0, Rational[53, 126]}], 
        Rational[-263, 42]}, {-0.7285610539773849, -6.261904761904762}]]}, 
    {RGBColor[0.13550134310181391`, 0.535501343101814, 0.13550134310181391`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-50, 63], 0, Rational[25, 63]}], 
        Rational[-19, 3]}, {-0.6873217490352688, -6.333333333333333}]]}}, 
   {PointSize[0.005], 
    {RGBColor[0.11035490404332056`, 0.5103549040433206, 0.11035490404332056`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 42], 0, Rational[83, 84]}], 
        Rational[-5, 2]}, {-1.7114311550978192`, -2.5}]]}, 
    {RGBColor[0.11506743905156756`, 0.5150674390515676, 0.11506743905156756`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-40, 21], 0, Rational[20, 21]}], 
        Rational[-211, 84]}, {-1.649572197684645, -2.511904761904762}]]}, 
    {RGBColor[0.13184833251155986`, 0.5318483325115599, 0.13184833251155986`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-124, 63], 0, Rational[62, 63]}], 
        Rational[-29, 12]}, {-1.7045579376074664`, -2.4166666666666665`}]]}, 
    {RGBColor[0.09056401224776778, 0.4905640122477678, 0.09056401224776778], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-124, 63], 0, Rational[62, 63]}], 
        Rational[-31, 12]}, {-1.7045579376074664`, -2.5833333333333335`}]]}, 
    {RGBColor[0.1103407214885689, 0.5103407214885689, 0.1103407214885689], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 84], 0, Rational[151, 168]}], 
        Rational[-433, 168]}, {-1.5567837615648836`, -2.5773809523809526`}]]}, 
    {RGBColor[0.14867616173351866`, 0.5486761617335187, 0.14867616173351866`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 84], 0, Rational[151, 168]}], 
        Rational[-407, 168]}, {-1.5567837615648836`, -2.4226190476190474`}]]}, 
    {RGBColor[0.13206224662007351`, 0.5320622466200735, 0.13206224662007351`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 84], 0, Rational[149, 168]}], 
        Rational[-5, 2]}, {-1.5361641090938256`, -2.5}]]}, 
    {RGBColor[0.1218775857423136, 0.5218775857423136, 0.1218775857423136], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-116, 63], 0, Rational[58, 63]}], 
        Rational[-211, 84]}, {-1.5945864577618236`, -2.511904761904762}]]}, 
    {RGBColor[0.06317282374184392, 0.46317282374184393`, 0.06317282374184392],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 42], 0, Rational[83, 84]}], 
        Rational[-113, 42]}, {-1.7114311550978192`, -2.6904761904761907`}]]}, 
    {RGBColor[0.10084035060060499`, 0.500840350600605, 0.10084035060060499`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 126], 0, Rational[229, 252]}], 
        Rational[-73, 28]}, {-1.5739668052907654`, -2.607142857142857}]]}, 
    {RGBColor[0.07791013255867951, 0.47791013255867953`, 0.07791013255867951],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-317, 168], 0, Rational[317, 336]}], 
        Rational[-299, 112]}, {-1.6341074583313515`, -2.669642857142857}]]}, 
    {RGBColor[0.08597371387295719, 0.4859737138729572, 0.08597371387295719], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-27, 14], 0, Rational[27, 28]}], 
        Rational[-55, 21]}, {-1.6701918501557032`, -2.619047619047619}]]}, 
    {RGBColor[0.15392019093976625`, 0.5539201909397663, 0.15392019093976625`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 126], 0, Rational[229, 252]}], 
        Rational[-67, 28]}, {-1.5739668052907654`, -2.392857142857143}]]}, 
    {RGBColor[0.15753698434479724`, 0.5575369843447973, 0.15753698434479724`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 42], 0, Rational[83, 84]}], 
        Rational[-97, 42]}, {-1.7114311550978192`, -2.3095238095238093`}]]}, 
    {RGBColor[0.1619532130956848, 0.5619532130956848, 0.1619532130956848], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-317, 168], 0, Rational[317, 336]}], 
        Rational[-261, 112]}, {-1.6341074583313515`, -2.330357142857143}]]}, 
    {RGBColor[0.144951314249803, 0.544951314249803, 0.144951314249803], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-27, 14], 0, Rational[27, 28]}], 
        Rational[-50, 21]}, {-1.6701918501557032`, -2.380952380952381}]]}, 
    {RGBColor[0.191321970699527, 0.591321970699527, 0.191321970699527], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-271, 168], 0, Rational[271, 336]}], 
        Rational[-261, 112]}, {-1.3969814549141837`, -2.330357142857143}]]}, 
    {RGBColor[0.17945824103006383`, 0.5794582410300638, 0.17945824103006383`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-199, 126], 0, Rational[199, 252]}], 
        Rational[-67, 28]}, {-1.3677702805801848`, -2.392857142857143}]]}, 
    {RGBColor[0.17134063267644384`, 0.5713406326764439, 0.17134063267644384`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-106, 63], 0, Rational[53, 63]}], 
        Rational[-50, 21]}, {-1.4571221079547698`, -2.380952380952381}]]}, 
    {RGBColor[0.20710808535761213`, 0.6071080853576122, 0.20710808535761213`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-55, 36], 0, Rational[55, 72]}], 
        Rational[-129, 56]}, {-1.3230943668928923`, -2.3035714285714284`}]]}, 
    {RGBColor[0.10727889016252175`, 0.5072788901625218, 0.10727889016252175`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-271, 168], 0, Rational[271, 336]}], 
        Rational[-299, 112]}, {-1.3969814549141837`, -2.669642857142857}]]}, 
    {RGBColor[0.1263784006909026, 0.5263784006909026, 0.1263784006909026], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-199, 126], 0, Rational[199, 252]}], 
        Rational[-73, 28]}, {-1.3677702805801848`, -2.607142857142857}]]}, 
    {RGBColor[0.10979504473581654`, 0.5097950447358166, 0.10979504473581654`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-55, 36], 0, Rational[55, 72]}], 
        Rational[-151, 56]}, {-1.3230943668928923`, -2.6964285714285716`}]]}, 
    {RGBColor[0.11236303229959803`, 0.512363032299598, 0.11236303229959803`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-106, 63], 0, Rational[53, 63]}], 
        Rational[-55, 21]}, {-1.4571221079547698`, -2.619047619047619}]]}, 
    {RGBColor[0.15930283338305762`, 0.5593028333830576, 0.15930283338305762`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-383, 252], 0, Rational[383, 504]}], 
        Rational[-5, 2]}, {-1.3162211494025398`, -2.5}]]}, 
    {RGBColor[0.13777884575645918`, 0.5377788457564592, 0.13777884575645918`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-14, 9], 0, Rational[7, 9]}], 
        Rational[-18, 7]}, {-1.3471506281091268`, -2.5714285714285716`}]]}, 
    {RGBColor[0.17316540598256672`, 0.5731654059825667, 0.17316540598256672`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-14, 9], 0, Rational[7, 9]}], 
        Rational[-17, 7]}, {-1.3471506281091268`, -2.4285714285714284`}]]}, 
    {RGBColor[0.14826690416895444`, 0.5482669041689545, 0.14826690416895444`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 42], 0, Rational[67, 84]}], 
        Rational[-211, 84]}, {-1.3815167155608903`, -2.511904761904762}]]}, 
    {RGBColor[0.1367442224699614, 0.5367442224699615, 0.1367442224699614], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 63], 0, Rational[109, 126]}], 
        Rational[-5, 2]}, {-1.4983614128968858`, -2.5}]]}, 
    {RGBColor[0.1414567574782084, 0.5414567574782084, 0.1414567574782084], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-209, 126], 0, Rational[209, 252]}], 
        Rational[-211, 84]}, {-1.4365024554837118`, -2.511904761904762}]]}, 
    {RGBColor[0.15994018761088719`, 0.5599401876108872, 0.15994018761088719`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-215, 126], 0, Rational[215, 252]}], 
        Rational[-29, 12]}, {-1.4777417604258278`, -2.4166666666666665`}]]}, 
    {RGBColor[0.11865586734709513`, 0.5186558673470951, 0.11865586734709513`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-215, 126], 0, Rational[215, 252]}], 
        Rational[-31, 12]}, {-1.4777417604258278`, -2.5833333333333335`}]]}, 
    {RGBColor[0.08956214216848475, 0.48956214216848476`, 0.08956214216848475],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 63], 0, Rational[109, 126]}], 
        Rational[-113, 42]}, {-1.4983614128968858`, -2.6904761904761907`}]]}, 
    {RGBColor[0.08699415460470328, 0.4869941546047033, 0.08699415460470328], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-397, 252], 0, Rational[397, 504]}], 
        Rational[-155, 56]}, {-1.3643336718350085`, -2.767857142857143}]]}, 
    {RGBColor[0.0968284821857615, 0.49682848218576153`, 0.0968284821857615], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 63], 0, Rational[103, 126]}], 
        Rational[-227, 84]}, {-1.4158828030126536`, -2.7023809523809526`}]]}, 
    {RGBColor[0.07697647207349052, 0.47697647207349053`, 0.07697647207349052],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-106, 63], 0, Rational[53, 63]}], 
        Rational[-58, 21]}, {-1.4571221079547698`, -2.761904761904762}]]}, 
    {RGBColor[
     0.017465183449788434`, 0.41746518344978845`, 0.017465183449788434`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 42], 0, Rational[83, 84]}], 
        Rational[-23, 8]}, {-1.7114311550978192`, -2.875}]]}, 
    {RGBColor[
     0.027452306822642047`, 0.42745230682264207`, 0.027452306822642047`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-239, 126], 0, Rational[239, 252]}], 
        Rational[-241, 84]}, {-1.6426989801942924`, -2.869047619047619}]]}, 
    {RGBColor[0., 0.4, 0.], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 126], 0, Rational[247, 252]}], 
        Rational[-62, 21]}, {-1.697684720117114, -2.9523809523809526`}]]}, 
    {RGBColor[0.03833544024494984, 0.43833544024494986`, 0.03833544024494984],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 126], 0, Rational[247, 252]}], 
        Rational[-235, 84]}, {-1.697684720117114, -2.7976190476190474`}]]}, 
    {RGBColor[0.04434834563869493, 0.44434834563869496`, 0.04434834563869493],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-887, 504], 0, Rational[887, 1008]}], 
        Rational[-961, 336]}, {-1.5241359784857085`, -2.8601190476190474`}]]}, 
    {RGBColor[0.03255991684070159, 0.4325599168407016, 0.03255991684070159], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 126], 0, Rational[233, 252]}], 
        Rational[-241, 84]}, {-1.6014596752521761`, -2.869047619047619}]]}, 
    {RGBColor[0.0655760270079339, 0.46557602700793393`, 0.0655760270079339], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-215, 126], 0, Rational[215, 252]}], 
        Rational[-235, 84]}, {-1.4777417604258278`, -2.7976190476190474`}]]}, 
    {RGBColor[0.05156065861662935, 0.45156065861662936`, 0.05156065861662935],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-38, 21], 0, Rational[19, 21]}], 
        Rational[-59, 21]}, {-1.5670935878004129`, -2.8095238095238093`}]]}, 
    {RGBColor[0.08445453215042524, 0.4844545321504253, 0.08445453215042524], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-16, 9], 0, Rational[8, 9]}], 
        Rational[-113, 42]}, {-1.539600717839002, -2.6904761904761907`}]]}, 
    {RGBColor[0.07214170043180713, 0.47214170043180714`, 0.07214170043180713],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 126], 0, Rational[235, 252]}], 
        Rational[-227, 84]}, {-1.6152061102328816`, -2.7023809523809526`}]]}, 
    {RGBColor[0.05995110534662548, 0.45995110534662553`, 0.05995110534662548],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-116, 63], 0, Rational[58, 63]}], 
        Rational[-58, 21]}, {-1.5945864577618236`, -2.761904761904762}]]}, 
    {RGBColor[0.04973588531050642, 0.44973588531050646`, 0.04973588531050642],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-122, 63], 0, Rational[61, 63]}], 
        Rational[-58, 21]}, {-1.6770650676460557`, -2.761904761904762}]]}, 
    {RGBColor[0.20324462463685272`, 0.6032446246368528, 0.20324462463685272`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 42], 0, Rational[83, 84]}], 
        Rational[-17, 8]}, {-1.7114311550978192`, -2.125}]]}, 
    {RGBColor[0.21028286799086413`, 0.6102828679908642, 0.21028286799086413`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-239, 126], 0, Rational[239, 252]}], 
        Rational[-179, 84]}, {-1.6426989801942924`, -2.130952380952381}]]}, 
    {RGBColor[0.18577944118706435`, 0.5857794411870644, 0.18577944118706435`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 126], 0, Rational[247, 252]}], 
        Rational[-185, 84]}, {-1.697684720117114, -2.2023809523809526`}]]}, 
    {RGBColor[0.22411488143201413`, 0.6241148814320141, 0.22411488143201413`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 126], 0, Rational[247, 252]}], 
        Rational[-43, 21]}, {-1.697684720117114, -2.0476190476190474`}]]}, 
    {RGBColor[0.21969375545260642`, 0.6196937554526064, 0.21969375545260642`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-397, 252], 0, Rational[397, 504]}], 
        Rational[-125, 56]}, {-1.3643336718350085`, -2.232142857142857}]]}, 
    {RGBColor[0.1839263027714381, 0.5839263027714381, 0.1839263027714381], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 63], 0, Rational[109, 126]}], 
        Rational[-97, 42]}, {-1.4983614128968858`, -2.3095238095238093`}]]}, 
    {RGBColor[0.19709040282639936`, 0.5970904028263994, 0.19709040282639936`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 63], 0, Rational[103, 126]}], 
        Rational[-193, 84]}, {-1.4158828030126536`, -2.2976190476190474`}]]}, 
    {RGBColor[0.20672719290255132`, 0.6067271929025513, 0.20672719290255132`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-106, 63], 0, Rational[53, 63]}], 
        Rational[-47, 21]}, {-1.4571221079547698`, -2.238095238095238}]]}, 
    {RGBColor[0.2227555867786535, 0.6227555867786535, 0.2227555867786535], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-887, 504], 0, Rational[887, 1008]}], 
        Rational[-719, 336]}, {-1.5241359784857085`, -2.1398809523809526`}]]}, 
    {RGBColor[0.21302002795004846`, 0.6130200279500485, 0.21302002795004846`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-215, 126], 0, Rational[215, 252]}], 
        Rational[-185, 84]}, {-1.4777417604258278`, -2.2023809523809526`}]]}, 
    {RGBColor[0.21539047800892364`, 0.6153904780089237, 0.21539047800892364`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 126], 0, Rational[233, 252]}], 
        Rational[-179, 84]}, {-1.6014596752521761`, -2.130952380952381}]]}, 
    {RGBColor[0.20490241959642844`, 0.6049024195964284, 0.20490241959642844`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-38, 21], 0, Rational[19, 21]}], 
        Rational[-46, 21]}, {-1.5670935878004129`, -2.1904761904761907`}]]}, 
    {RGBColor[0.17881869275337853`, 0.5788186927533785, 0.17881869275337853`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-16, 9], 0, Rational[8, 9]}], 
        Rational[-97, 42]}, {-1.539600717839002, -2.3095238095238093`}]]}, 
    {RGBColor[0.17240362107244506`, 0.572403621072445, 0.17240362107244506`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 126], 0, Rational[235, 252]}], 
        Rational[-193, 84]}, {-1.6152061102328816`, -2.2976190476190474`}]]}, 
    {RGBColor[0.1897018261756863, 0.5897018261756863, 0.1897018261756863], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-116, 63], 0, Rational[58, 63]}], 
        Rational[-47, 21]}, {-1.5945864577618236`, -2.238095238095238}]]}, 
    {RGBColor[0.17948660613956727`, 0.5794866061395673, 0.17948660613956727`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-122, 63], 0, Rational[61, 63]}], 
        Rational[-47, 21]}, {-1.6770650676460557`, -2.238095238095238}]]}, 
    {RGBColor[0.21768292401666448`, 0.6176829240166645, 0.21768292401666448`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-509, 504], 0, Rational[509, 1008]}], 
        Rational[-835, 336]}, {-0.8746169256473795, -2.4851190476190474`}]]}, 
    {RGBColor[0.20589449521867112`, 0.6058944952186711, 0.20589449521867112`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-277, 252], 0, Rational[277, 504]}], 
        Rational[-419, 168]}, {-0.9519406224138472, -2.494047619047619}]]}, 
    {RGBColor[0.23891060538590342`, 0.6389106053859035, 0.23891060538590342`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-241, 252], 0, Rational[241, 504]}], 
        Rational[-407, 168]}, {-0.8282227075874988, -2.4226190476190474`}]]}, 
    {RGBColor[0.2303979220224709, 0.6303979220224709, 0.2303979220224709], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 28], 0, Rational[29, 56]}], 
        Rational[-407, 168]}, {-0.8969548824910257, -2.4226190476190474`}]]}, 
    {RGBColor[0.2639455263877038, 0.6639455263877039, 0.2639455263877038], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-62, 63], 0, Rational[31, 63]}], 
        Rational[-97, 42]}, {-0.8522789688037332, -2.3095238095238093`}]]}, 
    {RGBColor[0.2611800013190161, 0.6611800013190161, 0.2611800013190161], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 126], 0, Rational[103, 252]}], 
        Rational[-67, 28]}, {-0.7079414015063268, -2.392857142857143}]]}, 
    {RGBColor[0.26921302347493464`, 0.6692130234749347, 0.26921302347493464`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 168], 0, Rational[149, 336]}], 
        Rational[-261, 112]}, {-0.7680820545469128, -2.330357142857143}]]}, 
    {RGBColor[0.25031105045146007`, 0.6503110504514601, 0.25031105045146007`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 252], 0, Rational[235, 504]}], 
        Rational[-401, 168]}, {-0.8076030551164408, -2.386904761904762}]]}, 
    {RGBColor[0.17313704087306328`, 0.5731370408730633, 0.17313704087306328`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 126], 0, Rational[151, 252]}], 
        Rational[-31, 12]}, {-1.037855841043256, -2.5833333333333335`}]]}, 
    {RGBColor[0.2144213611368554, 0.6144213611368554, 0.2144213611368554], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 126], 0, Rational[151, 252]}], 
        Rational[-29, 12]}, {-1.037855841043256, -2.4166666666666665`}]]}, 
    {RGBColor[0.19079976182775796`, 0.590799761827758, 0.19079976182775796`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 84], 0, Rational[103, 168]}], 
        Rational[-5, 2]}, {-1.0619121022594902`, -2.5}]]}, 
    {RGBColor[0.20078688520061164`, 0.6007868852006116, 0.20078688520061164`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-289, 252], 0, Rational[289, 504]}], 
        Rational[-419, 168]}, {-0.9931799273559634, -2.494047619047619}]]}, 
    {RGBColor[0.2596891847059875, 0.6596891847059876, 0.2596891847059875], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 42], 0, Rational[43, 84]}], 
        Rational[-97, 42]}, {-0.8866450562554967, -2.3095238095238093`}]]}, 
    {RGBColor[0.22392173202481921`, 0.6239217320248193, 0.22392173202481921`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-33, 28], 0, Rational[33, 56]}], 
        Rational[-401, 168]}, {-1.0206727973173741`, -2.386904761904762}]]}, 
    {RGBColor[0.24495187588915193`, 0.6449518758891519, 0.24495187588915193`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-187, 168], 0, Rational[187, 336]}], 
        Rational[-261, 112]}, {-0.9639687530219644, -2.330357142857143}]]}, 
    {RGBColor[0.23878836875246706`, 0.6387883687524671, 0.23878836875246706`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-269, 252], 0, Rational[269, 504]}], 
        Rational[-19, 8]}, {-0.9244477524524365, -2.375}]]}, 
    {RGBColor[0.2066988277930479, 0.606698827793048, 0.2066988277930479], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-167, 126], 0, Rational[167, 252]}], 
        Rational[-67, 28]}, {-1.1478273208888987`, -2.392857142857143}]]}, 
    {RGBColor[0.21653315537410614`, 0.6165331553741061, 0.21653315537410614`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-349, 252], 0, Rational[349, 504]}], 
        Rational[-391, 168]}, {-1.199376452066544, -2.3273809523809526`}]]}, 
    {RGBColor[0.19858121943942791`, 0.598581219439428, 0.19858121943942791`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 7], 0, Rational[5, 7]}], 
        Rational[-50, 21]}, {-1.2371791482634837`, -2.380952380952381}]]}, 
    {RGBColor[0.21221569537567167`, 0.6122156953756717, 0.21221569537567167`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-373, 252], 0, Rational[373, 504]}], 
        Rational[-129, 56]}, {-1.2818550619507763`, -2.3035714285714284`}]]}, 
    {RGBColor[0.15361898745388666`, 0.5536189874538867, 0.15361898745388666`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-167, 126], 0, Rational[167, 252]}], 
        Rational[-73, 28]}, {-1.1478273208888987`, -2.607142857142857}]]}, 
    {RGBColor[0.13101563482767967`, 0.5310156348276797, 0.13101563482767967`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-349, 252], 0, Rational[349, 504]}], 
        Rational[-449, 168]}, {-1.199376452066544, -2.6726190476190474`}]]}, 
    {RGBColor[0.1396036190625821, 0.5396036190625821, 0.1396036190625821], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 7], 0, Rational[5, 7]}], 
        Rational[-55, 21]}, {-1.2371791482634837`, -2.619047619047619}]]}, 
    {RGBColor[0.11490265475387607`, 0.5149026547538761, 0.11490265475387607`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-373, 252], 0, Rational[373, 504]}], 
        Rational[-151, 56]}, {-1.2818550619507763`, -2.6964285714285716`}]]}, 
    {RGBColor[0.16398480923294548`, 0.5639848092329455, 0.16398480923294548`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-31, 21], 0, Rational[31, 42]}], 
        Rational[-5, 2]}, {-1.2784184532056, -2.5}]]}, 
    {RGBColor[0.16869734424119245`, 0.5686973442411924, 0.16869734424119245`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-59, 42], 0, Rational[59, 84]}], 
        Rational[-211, 84]}, {-1.2165594957924257`, -2.511904761904762}]]}, 
    {RGBColor[0.18547823770118477`, 0.5854782377011848, 0.18547823770118477`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-185, 126], 0, Rational[185, 252]}], 
        Rational[-29, 12]}, {-1.2715452357152472`, -2.4166666666666665`}]]}, 
    {RGBColor[0.1441939174373927, 0.5441939174373928, 0.1441939174373927], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-185, 126], 0, Rational[185, 252]}], 
        Rational[-31, 12]}, {-1.2715452357152472`, -2.5833333333333335`}]]}, 
    {RGBColor[0.16501943251944332`, 0.5650194325194433, 0.16501943251944332`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-82, 63], 0, Rational[41, 63]}], 
        Rational[-18, 7]}, {-1.1272076684178407`, -2.5714285714285716`}]]}, 
    {RGBColor[0.20040599274555077`, 0.6004059927455507, 0.20040599274555077`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-82, 63], 0, Rational[41, 63]}], 
        Rational[-17, 7]}, {-1.1272076684178407`, -2.4285714285714284`}]]}, 
    {RGBColor[0.18611778597787004`, 0.5861177859778701, 0.18611778597787004`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-80, 63], 0, Rational[40, 63]}], 
        Rational[-5, 2]}, {-1.09971479845643, -2.5}]]}, 
    {RGBColor[0.17550749093193846`, 0.5755074909319384, 0.17550749093193846`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-169, 126], 0, Rational[169, 252]}], 
        Rational[-211, 84]}, {-1.1615737558696042`, -2.511904761904762}]]}, 
    {RGBColor[0.2911861131506879, 0.6911861131506879, 0.2911861131506879], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-46, 63], 0, Rational[23, 63]}], 
        Rational[-97, 42]}, {-0.6323360091124473, -2.3095238095238093`}]]}, 
    {RGBColor[0.30435021320564926`, 0.7043502132056493, 0.30435021320564926`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-40, 63], 0, Rational[20, 63]}], 
        Rational[-193, 84]}, {-0.549857399228215, -2.2976190476190474`}]]}, 
    {RGBColor[0.3156895399544876, 0.7156895399544876, 0.3156895399544876], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 3], 0, Rational[1, 3]}],
         Rational[-47, 21]}, {-0.5773502691896257, -2.238095238095238}]]}, 
    {RGBColor[0.32675602832694994`, 0.72675602832695, 0.32675602832694994`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 126], 0, Rational[71, 252]}], 
        Rational[-47, 21]}, {-0.4879984418150408, -2.238095238095238}]]}, 
    {RGBColor[0.29474178823900066`, 0.6947417882390007, 0.29474178823900066`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 18], 0, Rational[17, 36]}], 
        Rational[-185, 84]}, {-0.8179128813519698, -2.2023809523809526`}]]}, 
    {RGBColor[0.310078800847931, 0.7100788008479311, 0.310078800847931], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 252], 0, Rational[247, 504]}], 
        Rational[-17, 8]}, {-0.848842360058557, -2.125}]]}, 
    {RGBColor[0.31964029005261296`, 0.719640290052613, 0.31964029005261296`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 21], 0, Rational[19, 42]}], 
        Rational[-89, 42]}, {-0.7835467939002064, -2.119047619047619}]]}, 
    {RGBColor[0.33327476598885675`, 0.7332747659888568, 0.33327476598885675`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-241, 252], 0, Rational[241, 504]}], 
        Rational[-49, 24]}, {-0.8282227075874988, -2.0416666666666665`}]]}, 
    {RGBColor[0.32906536006910697`, 0.729065360069107, 0.32906536006910697`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-16, 21], 0, Rational[8, 21]}], 
        Rational[-15, 7]}, {-0.659828879073858, -2.142857142857143}]]}, 
    {RGBColor[0.31176715496586577`, 0.7117671549658657, 0.31176715496586577`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 14], 0, Rational[11, 28]}], 
        Rational[-185, 84]}, {-0.680448531544916, -2.2023809523809526`}]]}, 
    {RGBColor[0.3257825233571703, 0.7257825233571703, 0.3257825233571703], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 63], 0, Rational[43, 126]}], 
        Rational[-46, 21]}, {-0.5910967041703311, -2.1904761904761907`}]]}, 
    {RGBColor[0.328548048425858, 0.728548048425858, 0.328548048425858], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 126], 0, Rational[107, 252]}], 
        Rational[-59, 28]}, {-0.7354342714677375, -2.107142857142857}]]}, 
    {RGBColor[0.2884489531915036, 0.6884489531915037, 0.2884489531915036], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-58, 63], 0, Rational[29, 63]}], 
        Rational[-47, 21]}, {-0.7972932288809118, -2.238095238095238}]]}, 
    {RGBColor[0.2860785031326284, 0.6860785031326284, 0.2860785031326284], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-7, 9], 0, Rational[7, 18]}], 
        Rational[-97, 42]}, {-0.6735753140545634, -2.3095238095238093`}]]}, 
    {RGBColor[0.27966343145169487`, 0.6796634314516949, 0.27966343145169487`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 126], 0, Rational[109, 252]}], 
        Rational[-193, 84]}, {-0.7491807064484429, -2.2976190476190474`}]]}, 
    {RGBColor[0.29656656154512356`, 0.6965665615451235, 0.29656656154512356`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 126], 0, Rational[103, 252]}], 
        Rational[-9, 4]}, {-0.7079414015063268, -2.25}]]}, 
    {RGBColor[0.23396777966553542`, 0.6339677796655354, 0.23396777966553542`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 7], 0, Rational[5, 7]}], 
        Rational[-47, 21]}, {-1.2371791482634837`, -2.238095238095238}]]}, 
    {RGBColor[0.22698356335086634`, 0.6269835633508664, 0.22698356335086634`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 168], 0, Rational[229, 336]}], 
        Rational[-257, 112]}, {-1.180475103968074, -2.294642857142857}]]}, 
    {RGBColor[0.24418299970165444`, 0.6441829997016545, 0.24418299970165444`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 3], 0, Rational[2, 3]}],
         Rational[-47, 21]}, {-1.1547005383792515`, -2.238095238095238}]]}, 
    {RGBColor[0.22949971792416113`, 0.6294997179241612, 0.22949971792416113`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 18], 0, Rational[23, 36]}], 
        Rational[-65, 28]}, {-1.1065880159467827`, -2.3214285714285716`}]]}, 
    {RGBColor[0.32201074011148817`, 0.7220107401114881, 0.32201074011148817`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-22, 21], 0, Rational[11, 21]}], 
        Rational[-43, 21]}, {-0.9072647087265547, -2.0476190476190474`}]]}, 
    {RGBColor[0.30539682499804305`, 0.7053968249980431, 0.30539682499804305`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 42], 0, Rational[43, 84]}], 
        Rational[-17, 8]}, {-0.8866450562554967, -2.125}]]}, 
    {RGBColor[0.2992098499803749, 0.6992098499803749, 0.2992098499803749], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 21], 0, Rational[23, 42]}], 
        Rational[-89, 42]}, {-0.9485040136686709, -2.119047619047619}]]}, 
    {RGBColor[0.28452656820288164`, 0.6845265682028816, 0.28452656820288164`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 126], 0, Rational[131, 252]}], 
        Rational[-185, 84]}, {-0.9003914912362021, -2.2023809523809526`}]]}, 
    {RGBColor[0.2779892598885118, 0.6779892598885118, 0.2779892598885118], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-26, 21], 0, Rational[13, 21]}], 
        Rational[-15, 7]}, {-1.0722219284950192`, -2.142857142857143}]]}, 
    {RGBColor[0.27130134983120213`, 0.6713013498312022, 0.27130134983120213`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 21], 0, Rational[25, 42]}], 
        Rational[-46, 21]}, {-1.0309826235529032`, -2.1904761904761907`}]]}, 
    {RGBColor[0.29619985164481444`, 0.6961998516448145, 0.29619985164481444`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-145, 126], 0, Rational[145, 252]}], 
        Rational[-59, 28]}, {-0.9966165361011396, -2.107142857142857}]]}, 
    {RGBColor[0.2576810564497101, 0.6576810564497102, 0.2576810564497101], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 63], 0, Rational[83, 126]}], 
        Rational[-46, 21]}, {-1.1409541033985462`, -2.1904761904761907`}]]}, 
    {RGBColor[0.2507203080160243, 0.6507203080160243, 0.2507203080160243], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 126], 0, Rational[143, 252]}], 
        Rational[-193, 84]}, {-0.9828701011204343, -2.2976190476190474`}]]}, 
    {RGBColor[0.262910903101206, 0.662910903101206, 0.262910903101206], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 63], 0, Rational[73, 126]}], 
        Rational[-47, 21]}, {-1.0034897535914924`, -2.238095238095238}]]}, 
    {RGBColor[0.2346073279422207, 0.6346073279422207, 0.2346073279422207], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-155, 126], 0, Rational[155, 252]}], 
        Rational[-65, 28]}, {-1.0653487110046667`, -2.3214285714285716`}]]}, 
    {RGBColor[0.27312612313732504`, 0.6731261231373251, 0.27312612313732504`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 63], 0, Rational[67, 126]}], 
        Rational[-47, 21]}, {-0.9210111437072601, -2.238095238095238}]]}, 
    {RGBColor[0.3445884308078562, 0.7445884308078563, 0.3445884308078562], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-751, 504], 0, Rational[751, 1008]}], 
        Rational[-593, 336]}, {-1.2904465838137171`, -1.7648809523809523`}]]}, 
    {RGBColor[0.3563768596058496, 0.7563768596058495, 0.3563768596058496], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-353, 252], 0, Rational[353, 504]}], 
        Rational[-295, 168]}, {-1.2131228870472495`, -1.755952380952381}]]}, 
    {RGBColor[0.32336074943861726`, 0.7233607494386173, 0.32336074943861726`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-389, 252], 0, Rational[389, 504]}], 
        Rational[-307, 168]}, {-1.3368408018735978`, -1.8273809523809523`}]]}, 
    {RGBColor[0.3373761178299219, 0.7373761178299219, 0.3373761178299219], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-121, 84], 0, Rational[121, 168]}], 
        Rational[-305, 168]}, {-1.2474889744990127`, -1.8154761904761905`}]]}, 
    {RGBColor[0.2983258284368169, 0.6983258284368169, 0.2983258284368169], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-191, 126], 0, Rational[191, 252]}], 
        Rational[-163, 84]}, {-1.3127845406573633`, -1.9404761904761905`}]]}, 
    {RGBColor[0.3010913535055046, 0.7010913535055046, 0.3010913535055046], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-106, 63], 0, Rational[53, 63]}], 
        Rational[-13, 7]}, {-1.4571221079547698`, -1.8571428571428572`}]]}, 
    {RGBColor[0.29305833134958603`, 0.693058331349586, 0.29305833134958603`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-271, 168], 0, Rational[271, 336]}], 
        Rational[-215, 112]}, {-1.3969814549141837`, -1.9196428571428572`}]]}, 
    {RGBColor[0.3119603043730606, 0.7119603043730607, 0.3119603043730606], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-395, 252], 0, Rational[395, 504]}], 
        Rational[-313, 168]}, {-1.3574604543446558`, -1.8630952380952381`}]]}, 
    {RGBColor[0.3891343139514574, 0.7891343139514575, 0.3891343139514574], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-82, 63], 0, Rational[41, 63]}], 
        Rational[-5, 3]}, {-1.1272076684178407`, -1.6666666666666667`}]]}, 
    {RGBColor[0.34784999368766534`, 0.7478499936876654, 0.34784999368766534`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-82, 63], 0, Rational[41, 63]}], 
        Rational[-11, 6]}, {-1.1272076684178407`, -1.8333333333333333`}]]}, 
    {RGBColor[0.37147159299676275`, 0.7714715929967628, 0.37147159299676275`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 84], 0, Rational[107, 168]}], 
        Rational[-7, 4]}, {-1.1031514072016064`, -1.75}]]}, 
    {RGBColor[0.36148446962390907`, 0.7614844696239091, 0.36148446962390907`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-341, 252], 0, Rational[341, 504]}], 
        Rational[-295, 168]}, {-1.1718835821051332`, -1.755952380952381}]]}, 
    {RGBColor[0.30258217011853317`, 0.7025821701185332, 0.30258217011853317`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-31, 21], 0, Rational[31, 42]}], 
        Rational[-163, 84]}, {-1.2784184532056, -1.9404761904761905`}]]}, 
    {RGBColor[0.3383496227997015, 0.7383496227997015, 0.3383496227997015], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 28], 0, Rational[37, 56]}], 
        Rational[-313, 168]}, {-1.1443907121437225`, -1.8630952380952381`}]]}, 
    {RGBColor[0.31731947893536877`, 0.7173194789353687, 0.31731947893536877`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 168], 0, Rational[233, 336]}], 
        Rational[-215, 112]}, {-1.201094756439132, -1.9196428571428572`}]]}, 
    {RGBColor[0.3289856710999257, 0.7289856710999257, 0.3289856710999257], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-355, 252], 0, Rational[355, 504]}], 
        Rational[-313, 168]}, {-1.219996104537602, -1.8630952380952381`}]]}, 
    {RGBColor[0.28375769201538414`, 0.6837576920153842, 0.28375769201538414`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-635, 504], 0, Rational[635, 1008]}], 
        Rational[-709, 336]}, {-1.091123276593489, -2.1101190476190474`}]]}, 
    {RGBColor[0.27196926321739084`, 0.6719692632173908, 0.27196926321739084`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-85, 63], 0, Rational[85, 126]}], 
        Rational[-89, 42]}, {-1.168446973359957, -2.119047619047619}]]}, 
    {RGBColor[0.30498537338462317`, 0.7049853733846232, 0.30498537338462317`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-76, 63], 0, Rational[38, 63]}], 
        Rational[-43, 21]}, {-1.0447290585336084`, -2.0476190476190474`}]]}, 
    {RGBColor[0.2964726900211906, 0.6964726900211906, 0.2964726900211906], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-9, 7], 0, Rational[9, 14]}], 
        Rational[-43, 21]}, {-1.1134612334371354`, -2.0476190476190474`}]]}, 
    {RGBColor[0.3115510468084964, 0.7115510468084965, 0.3115510468084964], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-86, 63], 0, Rational[43, 63]}], 
        Rational[-41, 21]}, {-1.1821934083406622`, -1.9523809523809523`}]]}, 
    {RGBColor[0.30486313675118676`, 0.7048631367511868, 0.30486313675118676`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 63], 0, Rational[
          83, 126]}], -2}, {-1.1409541033985462`, -2}]]}, 
    {RGBColor[0.3276640268823, 0.7276640268823, 0.3276640268823], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-80, 63], 0, Rational[40, 63]}], 
        Rational[-27, 14]}, {-1.09971479845643, -1.9285714285714286`}]]}, 
    {RGBColor[0.2891452316871957, 0.6891452316871958, 0.2891452316871957], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-181, 126], 0, Rational[181, 252]}], 
        Rational[-169, 84]}, {-1.2440523657538365`, -2.011904761904762}]]}, 
    {RGBColor[0.3272547693177358, 0.7272547693177358, 0.3272547693177358], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-269, 252], 0, Rational[269, 504]}], 
        Rational[-113, 56]}, {-0.9244477524524365, -2.017857142857143}]]}, 
    {RGBColor[0.33528779147365434`, 0.7352877914736544, 0.33528779147365434`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-191, 168], 0, Rational[191, 336]}], 
        Rational[-219, 112]}, {-0.9845884054930225, -1.9553571428571428`}]]}, 
    {RGBColor[0.31638581845017977`, 0.7163858184501798, 0.31638581845017977`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 126], 0, Rational[149, 252]}], 
        Rational[-169, 84]}, {-1.0241094060625504`, -2.011904761904762}]]}, 
    {RGBColor[0.33277163690035955`, 0.7327716369003596, 0.33277163690035955`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 9], 0, Rational[11, 18]}], 
        Rational[-27, 14]}, {-1.058475493514314, -1.9285714285714286`}]]}, 
    {RGBColor[0.23921180887178298`, 0.639211808871783, 0.23921180887178298`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-365, 252], 0, Rational[365, 504]}], 
        Rational[-53, 24]}, {-1.2543621919893655`, -2.2083333333333335`}]]}, 
    {RGBColor[0.2568745298264777, 0.6568745298264778, 0.2568745298264777], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-31, 21], 0, Rational[31, 42]}], 
        Rational[-17, 8]}, {-1.2784184532056, -2.125}]]}, 
    {RGBColor[0.2668616531993313, 0.6668616531993313, 0.2668616531993313], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-88, 63], 0, Rational[44, 63]}], 
        Rational[-89, 42]}, {-1.209686278302073, -2.119047619047619}]]}, 
    {RGBColor[0.27774478662163904`, 0.6777447866216391, 0.27774478662163904`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-92, 63], 0, Rational[46, 63]}], 
        Rational[-43, 21]}, {-1.2646720182248945`, -2.0476190476190474`}]]}, 
    {RGBColor[0.408652367370634, 0.8086523673706341, 0.408652367370634], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-74, 63], 0, Rational[37, 63]}], 
        Rational[-23, 14]}, {-1.0172361885721977`, -1.6428571428571428`}]]}, 
    {RGBColor[0.43125571999684104`, 0.8312557199968411, 0.43125571999684104`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-281, 252], 0, Rational[281, 504]}], 
        Rational[-265, 168]}, {-0.9656870573945526, -1.5773809523809523`}]]}, 
    {RGBColor[0.4226677357619386, 0.8226677357619386, 0.4226677357619386], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-15, 14], 0, Rational[15, 28]}], 
        Rational[-137, 84]}, {-0.9278843611976129, -1.630952380952381}]]}, 
    {RGBColor[0.44736870007064466`, 0.8473687000706447, 0.44736870007064466`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-257, 252], 0, Rational[257, 504]}], 
        Rational[-87, 56]}, {-0.8832084475103203, -1.5535714285714286`}]]}, 
    {RGBColor[0.3982865455915752, 0.7982865455915753, 0.3982865455915752], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 42], 0, Rational[43, 84]}], 
        Rational[-7, 4]}, {-0.8866450562554967, -1.75}]]}, 
    {RGBColor[0.39357401058332825`, 0.7935740105833282, 0.39357401058332825`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 21], 0, Rational[23, 42]}], 
        Rational[-73, 42]}, {-0.9485040136686709, -1.7380952380952381`}]]}, 
    {RGBColor[0.3767931171233359, 0.776793117123336, 0.3767931171233359], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 63], 0, Rational[65, 126]}], 
        Rational[-11, 6]}, {-0.8935182737458494, -1.8333333333333333`}]]}, 
    {RGBColor[0.418077437387128, 0.818077437387128, 0.418077437387128], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 63], 0, Rational[65, 126]}], 
        Rational[-5, 3]}, {-0.8935182737458494, -1.6666666666666667`}]]}, 
    {RGBColor[0.3972519223050774, 0.7972519223050774, 0.3972519223050774], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 126], 0, Rational[151, 252]}], 
        Rational[-47, 28]}, {-1.037855841043256, -1.6785714285714286`}]]}, 
    {RGBColor[0.36186536207896985`, 0.7618653620789699, 0.36186536207896985`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 126], 0, Rational[151, 252]}], 
        Rational[-51, 28]}, {-1.037855841043256, -1.8214285714285714`}]]}, 
    {RGBColor[0.3761535688466507, 0.7761535688466508, 0.3761535688466507], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-155, 126], 0, Rational[155, 252]}], 
        Rational[-7, 4]}, {-1.0653487110046667`, -1.75}]]}, 
    {RGBColor[0.38676386389258216`, 0.7867638638925822, 0.38676386389258216`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 63], 0, Rational[73, 126]}], 
        Rational[-73, 42]}, {-1.0034897535914924`, -1.7380952380952381`}]]}, 
    {RGBColor[0.3555725270314728, 0.7555725270314728, 0.3555725270314728], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-74, 63], 0, Rational[37, 63]}], 
        Rational[-13, 7]}, {-1.0172361885721977`, -1.8571428571428572`}]]}, 
    {RGBColor[0.3521532711313481, 0.7521532711313481, 0.3521532711313481], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 36], 0, Rational[37, 72]}], 
        Rational[-325, 168]}, {-0.8900816650006731, -1.9345238095238095`}]]}, 
    {RGBColor[0.34573819945041456`, 0.7457381994504146, 0.34573819945041456`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-281, 252], 0, Rational[281, 504]}], 
        Rational[-323, 168]}, {-0.9656870573945526, -1.9226190476190477`}]]}, 
    {RGBColor[0.36369013538509276`, 0.7636901353850928, 0.36369013538509276`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-15, 14], 0, Rational[15, 28]}], 
        Rational[-157, 84]}, {-0.9278843611976129, -1.869047619047619}]]}, 
    {RGBColor[0.2710852416738328, 0.6710852416738329, 0.2710852416738328], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-223, 126], 0, Rational[223, 252]}], 
        Rational[-163, 84]}, {-1.5327275003486494`, -1.9404761904761905`}]]}, 
    {RGBColor[0.2579211416188715, 0.6579211416188715, 0.2579211416188715], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 126], 0, Rational[235, 252]}], 
        Rational[-41, 21]}, {-1.6152061102328816`, -1.9523809523809523`}]]}, 
    {RGBColor[0.24658181487003303`, 0.6465818148700331, 0.24658181487003303`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 6], 0, Rational[11, 12]}], 
        Rational[-169, 84]}, {-1.5877132402714709`, -2.011904761904762}]]}, 
    {RGBColor[0.23551532649757073`, 0.6355153264975708, 0.23551532649757073`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-122, 63], 0, Rational[61, 63]}], 
        Rational[-169, 84]}, {-1.6770650676460557`, -2.011904761904762}]]}, 
    {RGBColor[0.23320599475541376`, 0.6332059947554138, 0.23320599475541376`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 42], 0, Rational[73, 84]}], 
        Rational[-59, 28]}, {-1.5052346303872386`, -2.107142857142857}]]}, 
    {RGBColor[0.25050419985865496`, 0.6505041998586549, 0.25050419985865496`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-12, 7], 0, Rational[6, 7]}], 
        Rational[-43, 21]}, {-1.4846149779161806`, -2.0476190476190474`}]]}, 
    {RGBColor[0.2364888314673504, 0.6364888314673505, 0.2364888314673504], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 126], 0, Rational[229, 252]}], 
        Rational[-173, 84]}, {-1.5739668052907654`, -2.0595238095238093`}]]}, 
    {RGBColor[0.23372330639866265`, 0.6337233063986627, 0.23372330639866265`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-104, 63], 0, Rational[52, 63]}], 
        Rational[-15, 7]}, {-1.429629237993359, -2.142857142857143}]]}, 
    {RGBColor[0.27382240163301713`, 0.6738224016330172, 0.27382240163301713`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-199, 126], 0, Rational[199, 252]}], 
        Rational[-169, 84]}, {-1.3677702805801848`, -2.011904761904762}]]}, 
    {RGBColor[0.27619285169189234`, 0.6761928516918924, 0.27619285169189234`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-31, 18], 0, Rational[31, 36]}], 
        Rational[-163, 84]}, {-1.491488195406533, -1.9404761904761905`}]]}, 
    {RGBColor[0.2826079233728258, 0.6826079233728258, 0.2826079233728258], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 63], 0, Rational[103, 126]}], 
        Rational[-41, 21]}, {-1.4158828030126536`, -1.9523809523809523`}]]}, 
    {RGBColor[0.2657047932793971, 0.6657047932793971, 0.2657047932793971], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-106, 63], 0, Rational[
          53, 63]}], -2}, {-1.4571221079547698`, -2}]]}, 
    {RGBColor[0.231094200518163, 0.631094200518163, 0.231094200518163], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-391, 252], 0, Rational[391, 504]}], 
        Rational[-123, 56]}, {-1.3437140193639505`, -2.1964285714285716`}]]}, 
    {RGBColor[0.26752956658552, 0.6675295665855201, 0.26752956658552], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-14, 9], 0, Rational[7, 9]}], 
        Rational[-43, 21]}, {-1.3471506281091268`, -2.0476190476190474`}]]}, 
    {RGBColor[0.2521925539765898, 0.6521925539765898, 0.2521925539765898], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-383, 252], 0, Rational[383, 504]}], 
        Rational[-17, 8]}, {-1.3162211494025398`, -2.125}]]}, 
    {RGBColor[0.2426310647719077, 0.6426310647719078, 0.2426310647719077], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 42], 0, Rational[67, 84]}], 
        Rational[-179, 84]}, {-1.3815167155608903`, -2.130952380952381}]]}, 
    {RGBColor[0.34837169342862556`, 0.7483716934286255, 0.34837169342862556`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 9], 0, Rational[2, 9]}],
         Rational[-185, 84]}, {-0.3849001794597505, -2.2023809523809526`}]]}, 
    {RGBColor[0.38670713367357534`, 0.7867071336735754, 0.38670713367357534`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 9], 0, Rational[2, 9]}],
         Rational[-43, 21]}, {-0.3849001794597505, -2.0476190476190474`}]]}, 
    {RGBColor[0.36370870603755584`, 0.7637087060375558, 0.36370870603755584`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-121, 252], 0, Rational[121, 504]}], 
        Rational[-17, 8]}, {-0.4158296581663376, -2.125}]]}, 
    {RGBColor[0.37412146357858117`, 0.7741214635785811, 0.37412146357858117`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 63], 0, Rational[25, 126]}], 
        Rational[-89, 42]}, {-0.3436608745176344, -2.119047619047619}]]}, 
    {RGBColor[0.39101750239463395`, 0.791017502394634, 0.39101750239463395`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 504], 0, Rational[131, 1008]}], 
        Rational[-709, 
         336]}, {-0.22509787280905053`, -2.1101190476190474`}]]}, 
    {RGBColor[0.37922907359664065`, 0.7792290735966407, 0.37922907359664065`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-22, 63], 0, Rational[11, 63]}], 
        Rational[-89, 42]}, {-0.30242156957551825`, -2.119047619047619}]]}, 
    {RGBColor[0.412245183763873, 0.812245183763873, 0.412245183763873], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 63], 0, Rational[13, 126]}], 
        Rational[-43, 21]}, {-0.17870365474916988`, -2.0476190476190474`}]]}, 
    {RGBColor[0.40373250040044045`, 0.8037325004004405, 0.40373250040044045`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 7], 0, Rational[1, 7]}],
         Rational[-43, 21]}, {-0.24743582965269675`, -2.0476190476190474`}]]}, 
    {RGBColor[0.39810757873913205`, 0.7981075787391321, 0.39810757873913205`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 126], 0, Rational[53, 252]}], 
        Rational[-169, 84]}, {-0.36428052698869245`, -2.011904761904762}]]}, 
    {RGBColor[0.4188108571877463, 0.8188108571877464, 0.4188108571877463], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 63], 0, Rational[23, 126]}], 
        Rational[-41, 21]}, {-0.3161680045562236, -1.9523809523809523`}]]}, 
    {RGBColor[0.41212294713043657`, 0.8121229471304365, 0.41212294713043657`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[
          10, 63]}], -2}, {-0.2749286996141075, -2}]]}, 
    {RGBColor[0.4349238372615499, 0.83492383726155, 0.4349238372615499], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 63], 0, Rational[17, 126]}], 
        Rational[-27, 14]}, {-0.23368939467199137`, -1.9285714285714286`}]]}, 
    {RGBColor[0.4345145796969856, 0.8345145796969856, 0.4345145796969856], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 252], 0, Rational[17, 504]}], 
        Rational[-113, 56]}, {-0.058422348667997843`, -2.017857142857143}]]}, 
    {RGBColor[0.44254760185290415`, 0.8425476018529041, 0.44254760185290415`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 168], 0, Rational[23, 336]}], 
        Rational[-219, 
         112]}, {-0.11856300170858386`, -1.9553571428571428`}]]}, 
    {RGBColor[0.4236456288294296, 0.8236456288294296, 0.4236456288294296], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 126], 0, Rational[23, 252]}], 
        Rational[-169, 84]}, {-0.1580840022781118, -2.011904761904762}]]}, 
    {RGBColor[0.44003144727960936`, 0.8400314472796093, 0.44003144727960936`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 9], 0, Rational[1, 9]}],
         Rational[-27, 14]}, {-0.19245008972987526`, -1.9285714285714286`}]]}, 
    {RGBColor[0.4487700332574516, 0.8487700332574516, 0.4487700332574516], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 84], 0, Rational[43, 168]}], 
        Rational[-99, 56]}, {-0.44332252812774836`, -1.7678571428571428`}]]}, 
    {RGBColor[0.43147182815421037`, 0.8314718281542104, 0.43147182815421037`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-15, 28], 0, Rational[15, 56]}], 
        Rational[-307, 
         168]}, {-0.46394218059880643`, -1.8273809523809523`}]]}, 
    {RGBColor[0.44548719654551494`, 0.845487196545515, 0.44548719654551494`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 252], 0, Rational[109, 504]}], 
        Rational[-305, 
         168]}, {-0.37459035322422146`, -1.8154761904761905`}]]}, 
    {RGBColor[0.44825272161420265`, 0.8482527216142026, 0.44825272161420265`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 252], 0, Rational[151, 504]}], 
        Rational[-97, 56]}, {-0.518927920521628, -1.7321428571428572`}]]}, 
    {RGBColor[0.40730235804350495`, 0.807302358043505, 0.40730235804350495`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 28], 0, Rational[19, 56]}], 
        Rational[-313, 168]}, {-0.5876600954251547, -1.8630952380952381`}]]}, 
    {RGBColor[0.40473437047972344`, 0.8047343704797234, 0.40473437047972344`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 21], 0, Rational[11, 42]}], 
        Rational[-163, 84]}, {-0.45363235436327737`, -1.9404761904761905`}]]}, 
    {RGBColor[0.4003181417288359, 0.8003181417288359, 0.4003181417288359], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 168], 0, Rational[103, 336]}], 
        Rational[-215, 112]}, {-0.5309560511297451, -1.9196428571428572`}]]}, 
    {RGBColor[0.41627123473346817`, 0.8162712347334682, 0.41627123473346817`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 252], 0, Rational[143, 504]}], 
        Rational[-15, 8]}, {-0.49143505056021713`, -1.875}]]}, 
    {RGBColor[0.45193063333595185`, 0.8519306333359519, 0.45193063333595185`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-59, 84], 0, Rational[59, 168]}], 
        Rational[-281, 168]}, {-0.6082797478962129, -1.6726190476190477`}]]}, 
    {RGBColor[0.41254638724975257`, 0.8125463872497526, 0.41254638724975257`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-44, 63], 0, Rational[22, 63]}], 
        Rational[-11, 6]}, {-0.6048431391510365, -1.8333333333333333`}]]}, 
    {RGBColor[0.43020910820444724`, 0.8302091082044473, 0.43020910820444724`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-61, 84], 0, Rational[61, 168]}], 
        Rational[-7, 4]}, {-0.6288994003672709, -1.75}]]}, 
    {RGBColor[0.4393449632409577, 0.8393449632409578, 0.4393449632409577], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-55, 84], 0, Rational[55, 168]}], 
        Rational[-293, 168]}, {-0.5670404429540967, -1.744047619047619}]]}, 
    {RGBColor[0.40899071216143973`, 0.8089907121614397, 0.40899071216143973`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-61, 126], 0, Rational[61, 252]}], 
        Rational[-163, 84]}, {-0.4192662669115139, -1.9404761904761905`}]]}, 
    {RGBColor[0.4456094331789513, 0.8456094331789513, 0.4456094331789513], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-9, 28], 0, Rational[9, 56]}], 
        Rational[-313, 
         168]}, {-0.27836530835928386`, -1.8630952380952381`}]]}, 
    {RGBColor[0.4245792893146186, 0.8245792893146187, 0.4245792893146186], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 168], 0, Rational[65, 336]}], 
        Rational[-215, 112]}, {-0.3350693526546935, -1.9196428571428572`}]]}, 
    {RGBColor[0.4353942131428323, 0.8353942131428322, 0.4353942131428323], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 12], 0, Rational[5, 24]}], 
        Rational[-313, 168]}, {-0.3608439182435161, -1.8630952380952381`}]]}, 
    {RGBColor[0.359026730187668, 0.7590267301876681, 0.359026730187668], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 21], 0, Rational[11, 42]}], 
        Rational[-17, 8]}, {-0.45363235436327737`, -2.125}]]}, 
    {RGBColor[0.3519884868336566, 0.7519884868336566, 0.3519884868336566], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-38, 63], 0, Rational[19, 63]}], 
        Rational[-89, 42]}, {-0.5223645292668042, -2.119047619047619}]]}, 
    {RGBColor[0.3764919136374564, 0.7764919136374564, 0.3764919136374564], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-34, 63], 0, Rational[17, 63]}], 
        Rational[-43, 21]}, {-0.46737878934398275`, -2.0476190476190474`}]]}, 
    {RGBColor[0.33815647339250654`, 0.7381564733925066, 0.33815647339250654`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-34, 63], 0, Rational[17, 63]}], 
        Rational[-185, 84]}, {-0.46737878934398275`, -2.2023809523809526`}]]}, 
    {RGBColor[0.36465654907749656`, 0.7646565490774966, 0.36465654907749656`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-145, 168], 0, Rational[145, 336]}], 
        Rational[-219, 112]}, {-0.7474624020758548, -1.9553571428571428`}]]}, 
    {RGBColor[0.3555441619219694, 0.7555441619219694, 0.3555441619219694], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 126], 0, Rational[103, 252]}], 
        Rational[-169, 84]}, {-0.7079414015063268, -2.011904761904762}]]}, 
    {RGBColor[0.3446752110544134, 0.7446752110544135, 0.3446752110544134], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 252], 0, Rational[235, 504]}], 
        Rational[-337, 168]}, {-0.8076030551164408, -2.005952380952381}]]}, 
    {RGBColor[0.3804426637355817, 0.7804426637355817, 0.3804426637355817], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-7, 9], 0, Rational[7, 18]}], 
        Rational[-27, 14]}, {-0.6735753140545634, -1.9285714285714286`}]]}, 
    {RGBColor[0.3395157680458672, 0.7395157680458673, 0.3395157680458672], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-373, 504], 0, Rational[373, 1008]}], 
        Rational[-709, 336]}, {-0.6409275309753881, -2.1101190476190474`}]]}, 
    {RGBColor[0.34925132687447225`, 0.7492513268744723, 0.34925132687447225`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-50, 63], 0, Rational[25, 63]}], 
        Rational[-43, 21]}, {-0.6873217490352688, -2.0476190476190474`}]]}, 
    {RGBColor[0.3468808768155971, 0.7468808768155971, 0.3468808768155971], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 63], 0, Rational[41, 126]}], 
        Rational[-89, 42]}, {-0.5636038342089204, -2.119047619047619}]]}, 
    {RGBColor[0.35736893522809227`, 0.7573689352280923, 0.35736893522809227`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 42], 0, Rational[29, 84]}], 
        Rational[-173, 84]}, {-0.5979699216606839, -2.0595238095238093`}]]}, 
    {RGBColor[0.3898677337520756, 0.7898677337520756, 0.3898677337520756], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-40, 63], 0, Rational[20, 63]}], 
        Rational[-41, 21]}, {-0.549857399228215, -1.9523809523809523`}]]}, 
    {RGBColor[0.3725695286488344, 0.7725695286488344, 0.3725695286488344], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 126], 0, Rational[83, 252]}], 
        Rational[-169, 84]}, {-0.5704770516992731, -2.011904761904762}]]}, 
    {RGBColor[0.38278474868495344`, 0.7827847486849535, 0.38278474868495344`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 126], 0, Rational[71, 252]}], 
        Rational[-169, 84]}, {-0.4879984418150408, -2.011904761904762}]]}, 
    {RGBColor[0.3855502737536412, 0.7855502737536413, 0.3855502737536412], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-46, 63], 0, Rational[23, 63]}], 
        Rational[-27, 14]}, {-0.6323360091124473, -1.9285714285714286`}]]}, 
    {RGBColor[0.3930283338305759, 0.7930283338305759, 0.3930283338305759], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-52, 63], 0, Rational[26, 63]}], 
        Rational[-13, 7]}, {-0.7148146189966795, -1.8571428571428572`}]]}, 
    {RGBColor[0.35726088114940757`, 0.7572608811494076, 0.35726088114940757`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 252], 0, Rational[247, 504]}], 
        Rational[-325, 168]}, {-0.848842360058557, -1.9345238095238095`}]]}, 
    {RGBColor[0.37042498120436895`, 0.770424981204369, 0.37042498120436895`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-223, 252], 0, Rational[223, 504]}], 
        Rational[-323, 168]}, {-0.7663637501743247, -1.9226190476190477`}]]}, 
    {RGBColor[0.38281311379445687`, 0.782813113794457, 0.38281311379445687`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-58, 63], 0, Rational[29, 63]}], 
        Rational[-13, 7]}, {-0.7972932288809118, -1.8571428571428572`}]]}, 
    {RGBColor[0.45499246466199894`, 0.854992464661999, 0.45499246466199894`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 168], 0, Rational[149, 336]}], 
        Rational[-177, 112]}, {-0.7680820545469128, -1.5803571428571428`}]]}, 
    {RGBColor[0.4358929541336181, 0.8358929541336182, 0.4358929541336181], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-58, 63], 0, Rational[29, 63]}], 
        Rational[-23, 14]}, {-0.7972932288809118, -1.6428571428571428`}]]}, 
    {RGBColor[0.45247631008870415`, 0.8524763100887042, 0.45247631008870415`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-35, 36], 0, Rational[35, 72]}], 
        Rational[-87, 56]}, {-0.8419691425682042, -1.5535714285714286`}]]}, 
    {RGBColor[0.4499083225249227, 0.8499083225249227, 0.4499083225249227], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 126], 0, Rational[103, 252]}], 
        Rational[-137, 84]}, {-0.7079414015063268, -1.630952380952381}]]}, 
    {RGBColor[0.4029685214414631, 0.8029685214414631, 0.4029685214414631], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-247, 252], 0, Rational[247, 504]}], 
        Rational[-7, 4]}, {-0.848842360058557, -1.75}]]}, 
    {RGBColor[0.4244925090680615, 0.8244925090680615, 0.4244925090680615], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 18], 0, Rational[17, 36]}], 
        Rational[-47, 28]}, {-0.8179128813519698, -1.6785714285714286`}]]}, 
    {RGBColor[0.389105948841954, 0.7891059488419541, 0.389105948841954], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 18], 0, Rational[17, 36]}], 
        Rational[-51, 28]}, {-0.8179128813519698, -1.8214285714285714`}]]}, 
    {RGBColor[0.4140044506555663, 0.8140044506555664, 0.4140044506555663], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 21], 0, Rational[19, 42]}], 
        Rational[-73, 42]}, {-0.7835467939002064, -1.7380952380952381`}]]}, 
    {RGBColor[0.40442877889613255`, 0.8044287788961326, 0.40442877889613255`],
      PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 126], 0, Rational[101, 252]}], 
        Rational[-51, 28]}, {-0.6941949665256214, -1.8214285714285714`}]]}, 
    {RGBColor[0.4255271323545593, 0.8255271323545593, 0.4255271323545593], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-97, 126], 0, Rational[97, 252]}], 
        Rational[-7, 4]}, {-0.6667020965642106, -1.75}]]}, 
    {RGBColor[0.4208145973463123, 0.8208145973463123, 0.4208145973463123], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 63], 0, Rational[53, 126]}], 
        Rational[-73, 42]}, {-0.7285610539773849, -1.7380952380952381`}]]}, 
    {RGBColor[0.4436154874774256, 0.8436154874774255, 0.4436154874774256], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-50, 63], 0, Rational[25, 63]}], 
        Rational[-5, 3]}, {-0.6873217490352688, -1.6666666666666667`}]]}}, 
   {PointSize[0.005], 
    {RGBColor[0.4086375201755718, 0.4086375201755718, 0.4086375201755718], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-257, 252], 0, Rational[257, 504]}], 
        Rational[-577, 168]}, {-0.8832084475103203, -3.4345238095238093`}]]}, 
    {RGBColor[
     0.41169009469589996`, 0.41169009469589996`, 0.41169009469589996`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-74, 63], 0, Rational[37, 63]}], 
        Rational[-47, 14]}, {-1.0172361885721977`, -3.357142857142857}]]}, 
    {RGBColor[0.4, 0.4, 0.4], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-281, 252], 0, Rational[281, 504]}], 
        Rational[-575, 168]}, {-0.9656870573945526, -3.4226190476190474`}]]}, 
    {RGBColor[0.423832957395704, 0.423832957395704, 0.423832957395704], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-68, 63], 0, Rational[34, 63]}], 
        Rational[-47, 14]}, {-0.9347575786879655, -3.357142857142857}]]}, 
    {RGBColor[0.4747862601320808, 0.4747862601320808, 0.4747862601320808], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-74, 63], 0, Rational[37, 63]}], 
        Rational[-22, 7]}, {-1.0172361885721977`, -3.142857142857143}]]}, 
    {RGBColor[0.5173031384267721, 0.5173031384267721, 0.5173031384267721], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-257, 252], 0, Rational[257, 504]}], 
        Rational[-515, 168]}, {-0.8832084475103203, -3.0654761904761907`}]]}, 
    {RGBColor[0.5016549332027358, 0.5016549332027358, 0.5016549332027358], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-281, 252], 0, Rational[281, 504]}], 
        Rational[-517, 168]}, {-0.9656870573945526, -3.0773809523809526`}]]}, 
    {RGBColor[
     0.48692912283188483`, 0.48692912283188483`, 0.48692912283188483`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-68, 63], 0, Rational[34, 63]}], 
        Rational[-22, 7]}, {-0.9347575786879655, -3.142857142857143}]]}, 
    {RGBColor[0.462970329301172, 0.462970329301172, 0.462970329301172], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-257, 252], 0, Rational[257, 504]}], 
        Rational[-13, 4]}, {-0.8832084475103203, -3.25}]]}, 
    {RGBColor[
     0.43738470064335183`, 0.43738470064335183`, 0.43738470064335183`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 18], 0, Rational[19, 36]}], 
        Rational[-93, 28]}, {-0.9141379262169075, -3.3214285714285716`}]]}, 
    {RGBColor[0.4794488109341391, 0.4794488109341391, 0.4794488109341391], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 18], 0, Rational[19, 36]}], 
        Rational[-89, 28]}, {-0.9141379262169075, -3.1785714285714284`}]]}, 
    {RGBColor[
     0.44985188713959484`, 0.44985188713959484`, 0.44985188713959484`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 21], 0, Rational[23, 42]}], 
        Rational[-137, 42]}, {-0.9485040136686709, -3.261904761904762}]]}, 
    {RGBColor[
     0.46123451688443295`, 0.46123451688443295`, 0.46123451688443295`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 126], 0, Rational[151, 252]}], 
        Rational[-89, 28]}, {-1.037855841043256, -3.1785714285714284`}]]}, 
    {RGBColor[
     0.41917040659364574`, 0.41917040659364574`, 0.41917040659364574`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 126], 0, Rational[151, 252]}], 
        Rational[-93, 28]}, {-1.037855841043256, -3.3214285714285716`}]]}, 
    {RGBColor[
     0.43615484083910466`, 0.43615484083910466`, 0.43615484083910466`], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-155, 126], 0, Rational[155, 252]}], 
        Rational[-13, 4]}, {-1.0653487110046667`, -3.25}]]}, 
    {RGBColor[0.4417566453397254, 0.4417566453397254, 0.4417566453397254], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 63], 0, Rational[73, 126]}], 
        Rational[-137, 42]}, {-1.0034897535914924`, -3.261904761904762}]]}, 
    {RGBColor[0.4073966228761797, 0.4073966228761797, 0.4073966228761797], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-751, 504], 0, Rational[751, 1008]}], 
        Rational[-1087, 
         336]}, {-1.2904465838137171`, -3.2351190476190474`}]]}, 
    {RGBColor[0.4189693108597594, 0.4189693108597594, 0.4189693108597594], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-389, 252], 0, Rational[389, 504]}], 
        Rational[-533, 168]}, {-1.3368408018735978`, -3.1726190476190474`}]]}, 
    {RGBColor[
     0.41615154976407187`, 0.41615154976407187`, 0.41615154976407187`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-353, 252], 0, Rational[353, 504]}], 
        Rational[-545, 168]}, {-1.2131228870472495`, -3.244047619047619}]]}, 
    {RGBColor[
     0.42908836310959614`, 0.42908836310959614`, 0.42908836310959614`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 28], 0, Rational[41, 56]}], 
        Rational[-533, 168]}, {-1.2681086269700708`, -3.1726190476190474`}]]}, 
    {RGBColor[0.4515850914838775, 0.4515850914838775, 0.4515850914838775], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-82, 63], 0, Rational[41, 63]}], 
        Rational[-19, 6]}, {-1.1272076684178407`, -3.1666666666666665`}]]}, 
    {RGBColor[0.4025102961446257, 0.4025102961446257, 0.4025102961446257], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-82, 63], 0, Rational[41, 63]}], 
        Rational[-10, 3]}, {-1.1272076684178407`, -3.3333333333333335`}]]}, 
    {RGBColor[
     0.43058936210169446`, 0.43058936210169446`, 0.43058936210169446`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 84], 0, Rational[107, 168]}], 
        Rational[-13, 4]}, {-1.1031514072016064`, -3.25}]]}, 
    {RGBColor[0.4222229811139739, 0.4222229811139739, 0.4222229811139739], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-341, 252], 0, Rational[341, 504]}], 
        Rational[-545, 168]}, {-1.1718835821051332`, -3.244047619047619}]]}, 
    {RGBColor[0.4100243257331258, 0.4100243257331258, 0.4100243257331258], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-106, 63], 0, Rational[53, 63]}], 
        Rational[-22, 7]}, {-1.4571221079547698`, -3.142857142857143}]]}, 
    {RGBColor[0.4558117331274088, 0.4558117331274088, 0.4558117331274088], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-191, 126], 0, Rational[191, 252]}], 
        Rational[-257, 84]}, {-1.3127845406573633`, -3.0595238095238093`}]]}, 
    {RGBColor[
     0.43728154470395236`, 0.43728154470395236`, 0.43728154470395236`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-271, 168], 0, Rational[271, 336]}], 
        Rational[-345, 112]}, {-1.3969814549141837`, -3.080357142857143}]]}, 
    {RGBColor[
     0.42644962275750514`, 0.42644962275750514`, 0.42644962275750514`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-395, 252], 0, Rational[395, 504]}], 
        Rational[-527, 168]}, {-1.3574604543446558`, -3.136904761904762}]]}, 
    {RGBColor[0.457818684731999, 0.457818684731999, 0.457818684731999], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 28], 0, Rational[37, 56]}], 
        Rational[-527, 168]}, {-1.1443907121437225`, -3.136904761904762}]]}, 
    {RGBColor[
     0.46087125925232714`, 0.46087125925232714`, 0.46087125925232714`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-31, 21], 0, Rational[31, 42]}], 
        Rational[-257, 84]}, {-1.2784184532056, -3.0595238095238093`}]]}, 
    {RGBColor[0.466120843615987, 0.466120843615987, 0.466120843615987], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-233, 168], 0, Rational[233, 336]}], 
        Rational[-345, 112]}, {-1.201094756439132, -3.080357142857143}]]}, 
    {RGBColor[
     0.44715735410645985`, 0.44715735410645985`, 0.44715735410645985`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-361, 252], 0, Rational[361, 504]}], 
        Rational[-25, 8]}, {-1.24061575700866, -3.125}]]}, 
    {RGBColor[0.5085118857756694, 0.5085118857756694, 0.5085118857756694], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-191, 168], 0, Rational[191, 336]}], 
        Rational[-341, 112]}, {-0.9845884054930225, -3.044642857142857}]]}, 
    {RGBColor[0.5193438077221166, 0.5193438077221166, 0.5193438077221166], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 126], 0, Rational[149, 252]}], 
        Rational[-251, 84]}, {-1.0241094060625504`, -2.988095238095238}]]}, 
    {RGBColor[0.5322637622222637, 0.5322637622222637, 0.5322637622222637], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-269, 252], 0, Rational[269, 504]}], 
        Rational[-503, 168]}, {-0.9244477524524365, -2.994047619047619}]]}, 
    {RGBColor[0.4897468839275724, 0.4897468839275724, 0.4897468839275724], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 9], 0, Rational[11, 18]}], 
        Rational[-43, 14]}, {-1.058475493514314, -3.0714285714285716`}]]}, 
    {RGBColor[0.538396807603442, 0.538396807603442, 0.538396807603442], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-635, 504], 0, Rational[635, 1008]}], 
        Rational[-971, 336]}, {-1.091123276593489, -2.8898809523809526`}]]}, 
    {RGBColor[0.5268241196198624, 0.5268241196198624, 0.5268241196198624], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-76, 63], 0, Rational[38, 63]}], 
        Rational[-62, 21]}, {-1.0447290585336084`, -2.9523809523809526`}]]}, 
    {RGBColor[0.52964188071555, 0.52964188071555, 0.52964188071555], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-85, 63], 0, Rational[85, 126]}], 
        Rational[-121, 42]}, {-1.168446973359957, -2.880952380952381}]]}, 
    {RGBColor[0.517174694219307, 0.517174694219307, 0.517174694219307], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-55, 42], 0, Rational[55, 84]}], 
        Rational[-247, 84]}, {-1.1340808859081934`, -2.9404761904761907`}]]}, 
    {RGBColor[
     0.47854327492633086`, 0.47854327492633086`, 0.47854327492633086`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-86, 63], 0, Rational[43, 63]}], 
        Rational[-64, 21]}, {-1.1821934083406622`, -3.0476190476190474`}]]}, 
    {RGBColor[0.4991057032224432, 0.4991057032224432, 0.4991057032224432], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-169, 126], 0, Rational[169, 252]}], 
        Rational[-251, 84]}, {-1.1615737558696042`, -2.988095238095238}]]}, 
    {RGBColor[
     0.48696284052263916`, 0.48696284052263916`, 0.48696284052263916`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-181, 126], 0, Rational[181, 252]}], 
        Rational[-251, 84]}, {-1.2440523657538365`, -2.988095238095238}]]}, 
    {RGBColor[0.4836754525776703, 0.4836754525776703, 0.4836754525776703], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-80, 63], 0, Rational[40, 63]}], 
        Rational[-43, 14]}, {-1.09971479845643, -3.0714285714285716`}]]}, 
    {RGBColor[0.5432831343349961, 0.5432831343349961, 0.5432831343349961], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-365, 252], 0, Rational[365, 504]}], 
        Rational[-67, 24]}, {-1.2543621919893655`, -2.7916666666666665`}]]}, 
    {RGBColor[0.5152040683779273, 0.5152040683779273, 0.5152040683779273], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-31, 21], 0, Rational[31, 42]}], 
        Rational[-23, 8]}, {-1.2784184532056, -2.875}]]}, 
    {RGBColor[0.5235704493656479, 0.5235704493656479, 0.5235704493656479], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-88, 63], 0, Rational[44, 63]}], 
        Rational[-121, 42]}, {-1.209686278302073, -2.880952380952381}]]}, 
    {RGBColor[
     0.49444315242038495`, 0.49444315242038495`, 0.49444315242038495`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-92, 63], 0, Rational[46, 63]}], 
        Rational[-62, 21]}, {-1.2646720182248945`, -2.9523809523809526`}]]}, 
    {RGBColor[
     0.42343076592793133`, 0.42343076592793133`, 0.42343076592793133`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-223, 126], 0, Rational[223, 252]}], 
        Rational[-257, 84]}, {-1.5327275003486494`, -3.0595238095238093`}]]}, 
    {RGBColor[0.4147932457523595, 0.4147932457523595, 0.4147932457523595], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 126], 0, Rational[235, 252]}], 
        Rational[-64, 21]}, {-1.6152061102328816`, -3.0476190476190474`}]]}, 
    {RGBColor[
     0.43636757927345554`, 0.43636757927345554`, 0.43636757927345554`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 6], 0, Rational[11, 12]}], 
        Rational[-251, 84]}, {-1.5877132402714709`, -2.988095238095238}]]}, 
    {RGBColor[
     0.42321281134866784`, 0.42321281134866784`, 0.42321281134866784`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-122, 63], 0, Rational[61, 63]}], 
        Rational[-251, 84]}, {-1.6770650676460557`, -2.988095238095238}]]}, 
    {RGBColor[
     0.47655318216711773`, 0.47655318216711773`, 0.47655318216711773`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-73, 42], 0, Rational[73, 84]}], 
        Rational[-81, 28]}, {-1.5052346303872386`, -2.892857142857143}]]}, 
    {RGBColor[0.4620621852209074, 0.4620621852209074, 0.4620621852209074], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-12, 7], 0, Rational[6, 7]}], 
        Rational[-62, 21]}, {-1.4846149779161806`, -2.9523809523809526`}]]}, 
    {RGBColor[
     0.49820016721463495`, 0.49820016721463495`, 0.49820016721463495`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-104, 63], 0, Rational[52, 63]}], 
        Rational[-20, 7]}, {-1.429629237993359, -2.857142857142857}]]}, 
    {RGBColor[
     0.45241275982035195`, 0.45241275982035195`, 0.45241275982035195`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 126], 0, Rational[229, 252]}], 
        Rational[-247, 84]}, {-1.5739668052907654`, -2.9404761904761907`}]]}, 
    {RGBColor[
     0.42950219727783334`, 0.42950219727783334`, 0.42950219727783334`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-31, 18], 0, Rational[31, 36]}], 
        Rational[-257, 84]}, {-1.491488195406533, -3.0595238095238093`}]]}, 
    {RGBColor[
     0.46874854647293307`, 0.46874854647293307`, 0.46874854647293307`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-199, 126], 0, Rational[199, 252]}], 
        Rational[-251, 84]}, {-1.3677702805801848`, -2.988095238095238}]]}, 
    {RGBColor[
     0.44413849727688604`, 0.44413849727688604`, 0.44413849727688604`], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 63], 0, Rational[103, 126]}], 
        Rational[-64, 21]}, {-1.4158828030126536`, -3.0476190476190474`}]]}, 
    {RGBColor[0.452088436023913, 0.452088436023913, 0.452088436023913], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-106, 63], 0, Rational[
          53, 63]}], -3}, {-1.4571221079547698`, -3}]]}, 
    {RGBColor[
     0.48230028972058087`, 0.48230028972058087`, 0.48230028972058087`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-14, 9], 0, Rational[7, 9]}], 
        Rational[-62, 21]}, {-1.3471506281091268`, -2.9523809523809526`}]]}, 
    {RGBColor[0.526623023885976, 0.526623023885976, 0.526623023885976], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-391, 252], 0, Rational[391, 504]}], 
        Rational[-157, 56]}, {-1.3437140193639505`, -2.8035714285714284`}]]}, 
    {RGBColor[0.5096385896405171, 0.5096385896405171, 0.5096385896405171], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-383, 252], 0, Rational[383, 504]}], 
        Rational[-23, 8]}, {-1.3162211494025398`, -2.875}]]}, 
    {RGBColor[0.5017781612652884, 0.5017781612652884, 0.5017781612652884], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 42], 0, Rational[67, 84]}], 
        Rational[-241, 84]}, {-1.3815167155608903`, -2.869047619047619}]]}, 
    {RGBColor[0.940968314309131, 0.940968314309131, 0.940968314309131], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 21], 0, Rational[1, 42]}], 
        Rational[-43, 21]}, {-0.041239304942116126`, -2.0476190476190474`}]]}, 
    {RGBColor[0.9212193035765723, 0.9212193035765723, 0.9212193035765723], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-17, 8]}, {-0.020619652471058063`, -2.125}]]}, 
    {RGBColor[0.9138648278138354, 0.9138648278138354, 0.9138648278138354], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 21], 0, Rational[1, 21]}], 
        Rational[-89, 42]}, {-0.08247860988423225, -2.119047619047619}]]}, 
    {RGBColor[0.8964107667190951, 0.8964107667190951, 0.8964107667190951], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 126], 0, Rational[5, 252]}], 
        Rational[-185, 
         84]}, {-0.034366087451763436`, -2.2023809523809526`}]]}, 
    {RGBColor[0.8886398487156647, 0.8886398487156647, 0.8886398487156647], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 21], 0, Rational[5, 42]}], 
        Rational[-15, 7]}, {-0.20619652471058061`, -2.142857142857143}]]}, 
    {RGBColor[0.8806899099686376, 0.8806899099686376, 0.8806899099686376], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-4, 21], 0, Rational[2, 21]}], 
        Rational[-46, 21]}, {-0.1649572197684645, -2.1904761904761907`}]]}, 
    {RGBColor[0.9102868337631819, 0.9102868337631819, 0.9102868337631819], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 126], 0, Rational[19, 252]}], 
        Rational[-59, 28]}, {-0.13059113231670105`, -2.107142857142857}]]}, 
    {RGBColor[0.864499426368899, 0.864499426368899, 0.864499426368899], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[10, 63]}], 
        Rational[-46, 21]}, {-0.2749286996141075, -2.1904761904761907`}]]}, 
    {RGBColor[0.8415888638263802, 0.8415888638263802, 0.8415888638263802], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 9], 0, Rational[1, 9]}],
         Rational[-97, 42]}, {-0.19245008972987526`, -2.3095238095238093`}]]}, 
    {RGBColor[0.856225163825433, 0.856225163825433, 0.856225163825433], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 126], 0, Rational[17, 252]}], 
        Rational[-193, 84]}, {-0.11684469733599569`, -2.2976190476190474`}]]}, 
    {RGBColor[0.8707161607716433, 0.8707161607716433, 0.8707161607716433], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 63], 0, Rational[5, 63]}], 
        Rational[-47, 21]}, {-0.13746434980705374`, -2.238095238095238}]]}, 
    {RGBColor[0.8828590234714473, 0.8828590234714473, 0.8828590234714473], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-4, 63], 0, Rational[2, 63]}], 
        Rational[-47, 21]}, {-0.0549857399228215, -2.238095238095238}]]}, 
    {RGBColor[0.8373232883471822, 0.8373232883471822, 0.8373232883471822], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 126], 0, Rational[53, 252]}], 
        Rational[-47, 21]}, {-0.36428052698869245`, -2.238095238095238}]]}, 
    {RGBColor[0.8355174324764783, 0.8355174324764783, 0.8355174324764783], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 63], 0, Rational[17, 126]}], 
        Rational[-97, 42]}, {-0.23368939467199137`, -2.3095238095238093`}]]}, 
    {RGBColor[0.8268799123009065, 0.8268799123009065, 0.8268799123009065], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 63], 0, Rational[23, 126]}], 
        Rational[-193, 84]}, {-0.3161680045562236, -2.2976190476190474`}]]}, 
    {RGBColor[0.8484542458220026, 0.8484542458220026, 0.8484542458220026], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-1, 3], 0, Rational[1, 6]}],
         Rational[-47, 21]}, {-0.28867513459481287`, -2.238095238095238}]]}, 
    {RGBColor[0.8108010140632558, 0.8108010140632558, 0.8108010140632558], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-5, 2]}, {-0.020619652471058063`, -2.5}]]}, 
    {RGBColor[0.805199209562635, 0.805199209562635, 0.805199209562635], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 21], 0, Rational[1, 21]}], 
        Rational[-209, 84]}, {-0.08247860988423225, -2.488095238095238}]]}, 
    {RGBColor[0.7852517111686461, 0.7852517111686461, 0.7852517111686461], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 63], 0, Rational[1, 63]}], 
        Rational[-31, 12]}, {-0.02749286996141075, -2.5833333333333335`}]]}, 
    {RGBColor[0.834326506507898, 0.834326506507898, 0.834326506507898], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-2, 63], 0, Rational[1, 63]}], 
        Rational[-29, 12]}, {-0.02749286996141075, -2.4166666666666665`}]]}, 
    {RGBColor[0.8108178729086328, 0.8108178729086328, 0.8108178729086328], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 84], 0, Rational[17, 168]}], 
        Rational[-407, 
         168]}, {-0.17526704600399354`, -2.4226190476190474`}]]}, 
    {RGBColor[0.7652484200936134, 0.7652484200936134, 0.7652484200936134], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 84], 0, Rational[17, 168]}], 
        Rational[-433, 
         168]}, {-0.17526704600399354`, -2.5773809523809526`}]]}, 
    {RGBColor[0.7849974308261722, 0.7849974308261722, 0.7849974308261722], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 84], 0, Rational[19, 168]}], 
        Rational[-5, 2]}, {-0.1958866984750516, -2.5}]]}, 
    {RGBColor[0.7971039677627656, 0.7971039677627656, 0.7971039677627656], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 63], 0, Rational[5, 63]}], 
        Rational[-209, 84]}, {-0.13746434980705374`, -2.488095238095238}]]}, 
    {RGBColor[0.8668864944509721, 0.8668864944509721, 0.8668864944509721], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-97, 42]}, {-0.020619652471058063`, -2.3095238095238093`}]]}, 
    {RGBColor[0.8221109922816727, 0.8221109922816727, 0.8221109922816727], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 126], 0, Rational[23, 252]}], 
        Rational[-67, 28]}, {-0.1580840022781118, -2.392857142857143}]]}, 
    {RGBColor[0.8493682112524994, 0.8493682112524994, 0.8493682112524994], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 168], 0, Rational[19, 336]}], 
        Rational[-261, 112]}, {-0.0979433492375258, -2.330357142857143}]]}, 
    {RGBColor[0.8397830079556765, 0.8397830079556765, 0.8397830079556765], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 14], 0, Rational[1, 28]}], 
        Rational[-50, 21]}, {-0.06185895741317419, -2.380952380952381}]]}, 
    {RGBColor[0.7590148268454919, 0.7590148268454919, 0.7590148268454919], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 126], 0, Rational[23, 252]}], 
        Rational[-73, 28]}, {-0.1580840022781118, -2.607142857142857}]]}, 
    {RGBColor[0.7547155336755395, 0.7547155336755395, 0.7547155336755395], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-113, 
         42]}, {-0.020619652471058063`, -2.6904761904761907`}]]}, 
    {RGBColor[0.7494659493118796, 0.7494659493118796, 0.7494659493118796], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 168], 0, Rational[19, 336]}], 
        Rational[-299, 112]}, {-0.0979433492375258, -2.669642857142857}]]}, 
    {RGBColor[0.7696761574710311, 0.7696761574710311, 0.7696761574710311], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 14], 0, Rational[1, 28]}], 
        Rational[-55, 21]}, {-0.06185895741317419, -2.619047619047619}]]}, 
    {RGBColor[0.7145552190499429, 0.7145552190499429, 0.7145552190499429], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 168], 0, Rational[65, 336]}], 
        Rational[-299, 112]}, {-0.3350693526546935, -2.669642857142857}]]}, 
    {RGBColor[0.7286576700959817, 0.7286576700959817, 0.7286576700959817], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 126], 0, Rational[53, 252]}], 
        Rational[-73, 28]}, {-0.36428052698869245`, -2.607142857142857}]]}, 
    {RGBColor[0.7383070954965372, 0.7383070954965372, 0.7383070954965372], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[10, 63]}], 
        Rational[-55, 21]}, {-0.2749286996141075, -2.619047619047619}]]}, 
    {RGBColor[0.6957902172018459, 0.6957902172018459, 0.6957902172018459], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 36], 0, Rational[17, 72]}], 
        Rational[-151, 56]}, {-0.4089564406759849, -2.6964285714285716`}]]}, 
    {RGBColor[0.7526164636266945, 0.7526164636266945, 0.7526164636266945], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-121, 252], 0, Rational[121, 504]}], 
        Rational[-5, 2]}, {-0.4158296581663376, -2.5}]]}, 
    {RGBColor[0.7782020922845148, 0.7782020922845148, 0.7782020922845148], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 9], 0, Rational[2, 9]}],
         Rational[-17, 7]}, {-0.3849001794597505, -2.4285714285714284`}]]}, 
    {RGBColor[0.7361379819937275, 0.7361379819937275, 0.7361379819937275], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 9], 0, Rational[2, 9]}],
         Rational[-18, 7]}, {-0.3849001794597505, -2.5714285714285716`}]]}, 
    {RGBColor[0.7657349057882719, 0.7657349057882719, 0.7657349057882719], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 42], 0, Rational[17, 84]}], 
        Rational[-209, 84]}, {-0.3505340920079871, -2.488095238095238}]]}, 
    {RGBColor[0.779431952088762, 0.779431952088762, 0.779431952088762], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 63], 0, Rational[17, 126]}], 
        Rational[-5, 2]}, {-0.23368939467199137`, -2.5}]]}, 
    {RGBColor[0.7738301475881412, 0.7738301475881412, 0.7738301475881412], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 126], 0, Rational[43, 252]}], 
        Rational[-209, 84]}, {-0.29554835208516556`, -2.488095238095238}]]}, 
    {RGBColor[0.7518588387441851, 0.7518588387441851, 0.7518588387441851], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 126], 0, Rational[37, 252]}], 
        Rational[-31, 12]}, {-0.2543090471430494, -2.5833333333333335`}]]}, 
    {RGBColor[0.8009336340834368, 0.8009336340834368, 0.8009336340834368], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 126], 0, Rational[37, 252]}], 
        Rational[-29, 12]}, {-0.2543090471430494, -2.4166666666666665`}]]}, 
    {RGBColor[0.8081959914019192, 0.8081959914019192, 0.8081959914019192], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-61, 126], 0, Rational[61, 252]}], 
        Rational[-97, 42]}, {-0.4192662669115139, -2.3095238095238093`}]]}, 
    {RGBColor[0.8144574809905627, 0.8144574809905627, 0.8144574809905627], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 168], 0, Rational[65, 336]}], 
        Rational[-261, 112]}, {-0.3350693526546935, -2.330357142857143}]]}, 
    {RGBColor[0.7917538355321627, 0.7917538355321627, 0.7917538355321627], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 126], 0, Rational[53, 252]}], 
        Rational[-67, 28]}, {-0.36428052698869245`, -2.392857142857143}]]}, 
    {RGBColor[0.8084139459811825, 0.8084139459811825, 0.8084139459811825], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[10, 63]}], 
        Rational[-50, 21]}, {-0.2749286996141075, -2.380952380952381}]]}, 
    {RGBColor[0.7003827245499392, 0.7003827245499392, 0.7003827245499392], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 42], 0, Rational[1, 84]}], 
        Rational[-23, 8]}, {-0.020619652471058063`, -2.875}]]}, 
    {RGBColor[0.6920163435622186, 0.6920163435622186, 0.6920163435622186], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 126], 0, Rational[13, 252]}], 
        Rational[-241, 84]}, {-0.08935182737458494, -2.869047619047619}]]}, 
    {RGBColor[0.7211436405074817, 0.7211436405074817, 0.7211436405074817], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 126], 0, Rational[5, 252]}], 
        Rational[-235, 
         84]}, {-0.034366087451763436`, -2.7976190476190474`}]]}, 
    {RGBColor[0.6755741876924621, 0.6755741876924621, 0.6755741876924621], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 126], 0, Rational[5, 252]}], 
        Rational[-62, 21]}, {-0.034366087451763436`, -2.9523809523809526`}]]}, 
    {RGBColor[0.6808295934063543, 0.6808295934063543, 0.6808295934063543], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 252], 0, Rational[107, 504]}], 
        Rational[-155, 56]}, {-0.36771713573386877`, -2.767857142857143}]]}, 
    {RGBColor[0.7233464717010456, 0.7233464717010456, 0.7233464717010456], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 63], 0, Rational[17, 126]}], 
        Rational[-113, 42]}, {-0.23368939467199137`, -2.6904761904761907`}]]}, 
    {RGBColor[0.7076982664770093, 0.7076982664770093, 0.7076982664770093], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 63], 0, Rational[23, 126]}], 
        Rational[-227, 84]}, {-0.3161680045562236, -2.7023809523809526`}]]}, 
    {RGBColor[0.69624298520575, 0.69624298520575, 0.69624298520575], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[10, 63]}], 
        Rational[-58, 21]}, {-0.2749286996141075, -2.761904761904762}]]}, 
    {RGBColor[0.6771899853244245, 0.6771899853244245, 0.6771899853244245], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-121, 504], 0, Rational[121, 1008]}], 
        Rational[-961, 336]}, {-0.2079148290831688, -2.8601190476190474`}]]}, 
    {RGBColor[0.6887626733080041, 0.6887626733080041, 0.6887626733080041], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-37, 126], 0, Rational[37, 252]}], 
        Rational[-235, 84]}, {-0.2543090471430494, -2.7976190476190474`}]]}, 
    {RGBColor[0.6859449122123167, 0.6859449122123167, 0.6859449122123167], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 126], 0, Rational[19, 252]}], 
        Rational[-241, 84]}, {-0.13059113231670105`, -2.869047619047619}]]}, 
    {RGBColor[0.6984120987085596, 0.6984120987085596, 0.6984120987085596], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-4, 21], 0, Rational[2, 21]}], 
        Rational[-59, 21]}, {-0.1649572197684645, -2.8095238095238093`}]]}, 
    {RGBColor[0.7294179030509476, 0.7294179030509476, 0.7294179030509476], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 9], 0, Rational[1, 9]}],
         Rational[-113, 
         42]}, {-0.19245008972987526`, -2.6904761904761907`}]]}, 
    {RGBColor[0.7370435180015358, 0.7370435180015358, 0.7370435180015358], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 126], 0, Rational[17, 252]}], 
        Rational[-227, 84]}, {-0.11684469733599569`, -2.7023809523809526`}]]}, 
    {RGBColor[0.7164810897054235, 0.7164810897054235, 0.7164810897054235], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 63], 0, Rational[5, 63]}], 
        Rational[-58, 21]}, {-0.13746434980705374`, -2.761904761904762}]]}, 
    {RGBColor[0.7286239524052275, 0.7286239524052275, 0.7286239524052275], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-4, 63], 0, Rational[2, 63]}], 
        Rational[-58, 21]}, {-0.0549857399228215, -2.761904761904762}]]}, 
    {RGBColor[0.6825965154413912, 0.6825965154413912, 0.6825965154413912], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 84], 0, Rational[83, 168]}], 
        Rational[-141, 56]}, {-0.8557155775489096, -2.517857142857143}]]}, 
    {RGBColor[0.6746465766943642, 0.6746465766943642, 0.6746465766943642], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-79, 84], 0, Rational[79, 168]}], 
        Rational[-431, 168]}, {-0.8144762726067934, -2.5654761904761907`}]]}, 
    {RGBColor[0.7042435004889085, 0.7042435004889085, 0.7042435004889085], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-227, 252], 0, Rational[227, 504]}], 
        Rational[-139, 56]}, {-0.7801101851550301, -2.482142857142857}]]}, 
    {RGBColor[0.6584560930946255, 0.6584560930946255, 0.6584560930946255], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-269, 252], 0, Rational[269, 504]}], 
        Rational[-431, 168]}, {-0.9244477524524365, -2.5654761904761907`}]]}, 
    {RGBColor[0.6332869066774989, 0.6332869066774989, 0.6332869066774989], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 42], 0, Rational[41, 84]}], 
        Rational[-113, 42]}, {-0.8454057513133806, -2.6904761904761907`}]]}, 
    {RGBColor[0.6758037849721902, 0.6758037849721902, 0.6758037849721902], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 28], 0, Rational[23, 56]}], 
        Rational[-439, 168]}, {-0.7113780102515032, -2.613095238095238}]]}, 
    {RGBColor[0.6508051898759717, 0.6508051898759717, 0.6508051898759717], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 168], 0, Rational[149, 336]}], 
        Rational[-299, 112]}, {-0.7680820545469128, -2.669642857142857}]]}, 
    {RGBColor[0.6646728274973699, 0.6646728274973699, 0.6646728274973699], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 252], 0, Rational[229, 504]}], 
        Rational[-439, 168]}, {-0.7869834026453827, -2.613095238095238}]]}, 
    {RGBColor[0.630268049847925, 0.630268049847925, 0.630268049847925], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-33, 28], 0, Rational[33, 56]}], 
        Rational[-439, 168]}, {-1.0206727973173741`, -2.613095238095238}]]}, 
    {RGBColor[0.6282273805525804, 0.6282273805525804, 0.6282273805525804], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-64, 63], 0, Rational[32, 63]}], 
        Rational[-113, 42]}, {-0.879771838765144, -2.6904761904761907`}]]}, 
    {RGBColor[0.621965890963937, 0.621965890963937, 0.621965890963937], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-187, 168], 0, Rational[187, 336]}], 
        Rational[-299, 112]}, {-0.9639687530219644, -2.669642857142857}]]}, 
    {RGBColor[0.642410912547729, 0.642410912547729, 0.642410912547729], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 12], 0, Rational[13, 24]}], 
        Rational[-439, 168]}, {-0.9381941874331419, -2.613095238095238}]]}, 
    {RGBColor[0.68709690434523, 0.68709690434523, 0.68709690434523], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 126], 0, Rational[101, 252]}], 
        Rational[-31, 12]}, {-0.6941949665256214, -2.5833333333333335`}]]}, 
    {RGBColor[0.7349249810348575, 0.7349249810348575, 0.7349249810348575], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 84], 0, Rational[67, 168]}], 
        Rational[-407, 168]}, {-0.6907583577804451, -2.4226190476190474`}]]}, 
    {RGBColor[0.7151759703022988, 0.7151759703022988, 0.7151759703022988], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 84], 0, Rational[65, 168]}], 
        Rational[-5, 2]}, {-0.670138705309387, -2.5}]]}, 
    {RGBColor[0.7078214945395618, 0.7078214945395618, 0.7078214945395618], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 84], 0, Rational[71, 168]}], 
        Rational[-419, 168]}, {-0.7319976627225613, -2.494047619047619}]]}, 
    {RGBColor[0.6638620180062724, 0.6638620180062724, 0.6638620180062724], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 7], 0, Rational[2, 7]}],
         Rational[-58, 21]}, {-0.4948716593053935, -2.761904761904762}]]}, 
    {RGBColor[0.6721641768902604, 0.6721641768902604, 0.6721641768902604], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 168], 0, Rational[107, 336]}], 
        Rational[-303, 112]}, {-0.5515757036008032, -2.705357142857143}]]}, 
    {RGBColor[0.6517191553064684, 0.6517191553064684, 0.6517191553064684], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 3], 0, Rational[1, 3]}],
         Rational[-58, 21]}, {-0.5773502691896257, -2.761904761904762}]]}, 
    {RGBColor[0.6691732164012086, 0.6691732164012086, 0.6691732164012086], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 18], 0, Rational[13, 36]}], 
        Rational[-75, 28]}, {-0.6254627916220946, -2.6785714285714284`}]]}, 
    {RGBColor[0.5592050868193399, 0.5592050868193399, 0.5592050868193399], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 21], 0, Rational[10, 21]}], 
        Rational[-62, 21]}, {-0.8247860988423225, -2.9523809523809526`}]]}, 
    {RGBColor[0.5789540975518986, 0.5789540975518986, 0.5789540975518986], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 42], 0, Rational[41, 84]}], 
        Rational[-23, 8]}, {-0.8454057513133806, -2.875}]]}, 
    {RGBColor[0.5863085733146356, 0.5863085733146356, 0.5863085733146356], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 21], 0, Rational[19, 42]}], 
        Rational[-121, 42]}, {-0.7835467939002064, -2.880952380952381}]]}, 
    {RGBColor[0.6037626344093757, 0.6037626344093757, 0.6037626344093757], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-121, 126], 0, Rational[121, 252]}], 
        Rational[-235, 84]}, {-0.8316593163326752, -2.7976190476190474`}]]}, 
    {RGBColor[0.6115335524128062, 0.6115335524128062, 0.6115335524128062], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-16, 21], 0, Rational[8, 21]}], 
        Rational[-20, 7]}, {-0.659828879073858, -2.857142857142857}]]}, 
    {RGBColor[0.6260245493590165, 0.6260245493590165, 0.6260245493590165], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 14], 0, Rational[11, 28]}], 
        Rational[-235, 84]}, {-0.680448531544916, -2.7976190476190474`}]]}, 
    {RGBColor[0.589886567365289, 0.589886567365289, 0.589886567365289], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-107, 126], 0, Rational[107, 252]}], 
        Rational[-81, 28]}, {-0.7354342714677375, -2.892857142857143}]]}, 
    {RGBColor[0.635673974759572, 0.635673974759572, 0.635673974759572], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 63], 0, Rational[43, 126]}], 
        Rational[-59, 21]}, {-0.5910967041703311, -2.8095238095238093`}]]}, 
    {RGBColor[0.643948237303038, 0.643948237303038, 0.643948237303038], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 126], 0, Rational[109, 252]}], 
        Rational[-227, 84]}, {-0.7491807064484429, -2.7023809523809526`}]]}, 
    {RGBColor[0.6359982985560109, 0.6359982985560109, 0.6359982985560109], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 126], 0, Rational[103, 252]}], 
        Rational[-11, 4]}, {-0.7079414015063268, -2.75}]]}, 
    {RGBColor[0.6631017850513066, 0.6631017850513066, 0.6631017850513066], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-97, 126], 0, Rational[97, 252]}], 
        Rational[-75, 28]}, {-0.6667020965642106, -2.6785714285714284`}]]}, 
    {RGBColor[0.6173143776570236, 0.6173143776570236, 0.6173143776570236], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-59, 63], 0, Rational[59, 126]}], 
        Rational[-58, 21]}, {-0.8110396638616172, -2.761904761904762}]]}, 
    {RGBColor[0.8031364652770008, 0.8031364652770008, 0.8031364652770008], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 21], 0, Rational[11, 42]}], 
        Rational[-97, 42]}, {-0.45363235436327737`, -2.3095238095238093`}]]}, 
    {RGBColor[0.785618182078528, 0.785618182078528, 0.785618182078528], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 168], 0, Rational[103, 336]}], 
        Rational[-261, 112]}, {-0.5309560511297451, -2.330357142857143}]]}, 
    {RGBColor[0.7760329787817051, 0.7760329787817051, 0.7760329787817051], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 7], 0, Rational[2, 7]}],
         Rational[-50, 21]}, {-0.4948716593053935, -2.380952380952381}]]}, 
    {RGBColor[0.7618663056319337, 0.7618663056319337, 0.7618663056319337], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-43, 63], 0, Rational[43, 126]}], 
        Rational[-50, 21]}, {-0.5910967041703311, -2.380952380952381}]]}, 
    {RGBColor[0.6962767028965042, 0.6962767028965042, 0.6962767028965042], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-85, 126], 0, Rational[85, 252]}], 
        Rational[-73, 28]}, {-0.5842234866799785, -2.607142857142857}]]}, 
    {RGBColor[0.6845866082006042, 0.6845866082006042, 0.6845866082006042], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-155, 252], 0, Rational[155, 504]}], 
        Rational[-449, 168]}, {-0.5326743555023333, -2.6726190476190474`}]]}, 
    {RGBColor[0.7059261282970597, 0.7059261282970597, 0.7059261282970597], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 7], 0, Rational[2, 7]}],
         Rational[-55, 21]}, {-0.4948716593053935, -2.619047619047619}]]}, 
    {RGBColor[0.6897187858519438, 0.6897187858519438, 0.6897187858519438], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-131, 252], 0, Rational[131, 504]}], 
        Rational[-151, 56]}, {-0.45019574561810105`, -2.6964285714285716`}]]}, 
    {RGBColor[0.7470509848892843, 0.7470509848892843, 0.7470509848892843], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 21], 0, Rational[11, 42]}], 
        Rational[-5, 2]}, {-0.45363235436327737`, -2.5}]]}, 
    {RGBColor[0.7414491803886636, 0.7414491803886636, 0.7414491803886636], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-25, 42], 0, Rational[25, 84]}], 
        Rational[-209, 84]}, {-0.5154913117764516, -2.488095238095238}]]}, 
    {RGBColor[0.7215016819946749, 0.7215016819946749, 0.7215016819946749], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 126], 0, Rational[67, 252]}], 
        Rational[-31, 12]}, {-0.46050557185363006`, -2.5833333333333335`}]]}, 
    {RGBColor[0.7705764773339266, 0.7705764773339266, 0.7705764773339266], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-67, 126], 0, Rational[67, 252]}], 
        Rational[-29, 12]}, {-0.46050557185363006`, -2.4166666666666665`}]]}, 
    {RGBColor[0.70375701479425, 0.70375701479425, 0.70375701479425], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-44, 63], 0, Rational[22, 63]}], 
        Rational[-18, 7]}, {-0.6048431391510365, -2.5714285714285716`}]]}, 
    {RGBColor[0.720741449039709, 0.720741449039709, 0.720741449039709], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-46, 63], 0, Rational[23, 63]}], 
        Rational[-5, 2]}, {-0.6323360091124473, -2.5}]]}, 
    {RGBColor[0.7333539385887944, 0.7333539385887944, 0.7333539385887944], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 126], 0, Rational[83, 252]}], 
        Rational[-209, 84]}, {-0.5704770516992731, -2.488095238095238}]]}, 
    {RGBColor[0.748314562384286, 0.748314562384286, 0.748314562384286], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-89, 126], 0, Rational[89, 252]}], 
        Rational[-29, 12]}, {-0.6117163566413892, -2.4166666666666665`}]]}, 
    {RGBColor[0.5916197717095717, 0.5916197717095717, 0.5916197717095717], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 18], 0, Rational[19, 36]}], 
        Rational[-235, 84]}, {-0.9141379262169075, -2.7976190476190474`}]]}, 
    {RGBColor[0.5733886188144884, 0.5733886188144884, 0.5733886188144884], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-257, 252], 0, Rational[257, 504]}], 
        Rational[-23, 8]}, {-0.8832084475103203, -2.875}]]}, 
    {RGBColor[0.5620228479150274, 0.5620228479150274, 0.5620228479150274], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 21], 0, Rational[23, 42]}], 
        Rational[-121, 42]}, {-0.9485040136686709, -2.880952380952381}]]}, 
    {RGBColor[0.5458155054699115, 0.5458155054699115, 0.5458155054699115], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-263, 252], 0, Rational[263, 504]}], 
        Rational[-71, 24]}, {-0.9038280999813784, -2.9583333333333335`}]]}, 
    {RGBColor[0.5545762537080359, 0.5545762537080359, 0.5545762537080359], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-10, 7], 0, Rational[5, 7]}], 
        Rational[-58, 21]}, {-1.2371791482634837`, -2.761904761904762}]]}, 
    {RGBColor[0.5795748488042545, 0.5795748488042545, 0.5795748488042545], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-229, 168], 0, Rational[229, 336]}], 
        Rational[-303, 112]}, {-1.180475103968074, -2.705357142857143}]]}, 
    {RGBColor[0.56671911640784, 0.56671911640784, 0.56671911640784], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 3], 0, Rational[2, 3]}],
         Rational[-58, 21]}, {-1.1547005383792515`, -2.761904761904762}]]}, 
    {RGBColor[0.5983398506523516, 0.5983398506523516, 0.5983398506523516], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 18], 0, Rational[23, 36]}], 
        Rational[-75, 28]}, {-1.1065880159467827`, -2.6785714285714284`}]]}, 
    {RGBColor[0.5508192389137859, 0.5508192389137859, 0.5508192389137859], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-26, 21], 0, Rational[13, 21]}], 
        Rational[-20, 7]}, {-1.0722219284950192`, -2.857142857142857}]]}, 
    {RGBColor[0.5713816672098982, 0.5713816672098982, 0.5713816672098982], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 14], 0, Rational[17, 28]}], 
        Rational[-235, 84]}, {-1.0516022760239612`, -2.7976190476190474`}]]}, 
    {RGBColor[0.5547215567608783, 0.5547215567608783, 0.5547215567608783], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 63], 0, Rational[83, 126]}], 
        Rational[-59, 21]}, {-1.1409541033985462`, -2.8095238095238093`}]]}, 
    {RGBColor[0.5514341688159095, 0.5514341688159095, 0.5514341688159095], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-145, 126], 0, Rational[145, 252]}], 
        Rational[-81, 28]}, {-0.9966165361011396, -2.892857142857143}]]}, 
    {RGBColor[0.5991000836073175, 0.5991000836073175, 0.5991000836073175], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-68, 63], 0, Rational[34, 63]}], 
        Rational[-58, 21]}, {-0.9347575786879655, -2.761904761904762}]]}, 
    {RGBColor[0.6095434596535931, 0.6095434596535931, 0.6095434596535931], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 126], 0, Rational[143, 252]}], 
        Rational[-227, 84]}, {-0.9828701011204343, -2.7023809523809526`}]]}, 
    {RGBColor[0.589450658206762, 0.589450658206762, 0.589450658206762], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-149, 126], 0, Rational[149, 252]}], 
        Rational[-11, 4]}, {-1.0241094060625504`, -2.75}]]}, 
    {RGBColor[0.6044112820022536, 0.6044112820022536, 0.6044112820022536], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-155, 126], 0, Rational[155, 252]}], 
        Rational[-75, 28]}, {-1.0653487110046667`, -2.6785714285714284`}]]}, 
    {RGBColor[0.4685358080385822, 0.4685358080385822, 0.4685358080385822], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 42], 0, Rational[41, 84]}], 
        Rational[-13, 4]}, {-0.8454057513133806, -3.25}]]}, 
    {RGBColor[
     0.47413761253920295`, 0.47413761253920295`, 0.47413761253920295`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 21], 0, Rational[19, 42]}], 
        Rational[-137, 42]}, {-0.7835467939002064, -3.261904761904762}]]}, 
    {RGBColor[
     0.49408511093319174`, 0.49408511093319174`, 0.49408511093319174`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-61, 63], 0, Rational[61, 126]}], 
        Rational[-19, 6]}, {-0.8385325338230278, -3.1666666666666665`}]]}, 
    {RGBColor[
     0.44501031559393994`, 0.44501031559393994`, 0.44501031559393994`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-61, 63], 0, Rational[61, 126]}], 
        Rational[-10, 3]}, {-0.8385325338230278, -3.3333333333333335`}]]}, 
    {RGBColor[
     0.46976566784282936`, 0.46976566784282936`, 0.46976566784282936`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 126], 0, Rational[101, 252]}], 
        Rational[-93, 28]}, {-0.6941949665256214, -3.3214285714285716`}]]}, 
    {RGBColor[0.5118297781336165, 0.5118297781336165, 0.5118297781336165], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-101, 126], 0, Rational[101, 252]}], 
        Rational[-89, 28]}, {-0.6941949665256214, -3.1785714285714284`}]]}, 
    {RGBColor[0.4948453438881576, 0.4948453438881576, 0.4948453438881576], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-97, 126], 0, Rational[97, 252]}], 
        Rational[-13, 4]}, {-0.6667020965642106, -3.25}]]}, 
    {RGBColor[0.4822328543390723, 0.4822328543390723, 0.4822328543390723], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 63], 0, Rational[53, 126]}], 
        Rational[-137, 42]}, {-0.7285610539773849, -3.261904761904762}]]}, 
    {RGBColor[0.5193100900313623, 0.5193100900313623, 0.5193100900313623], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-52, 63], 0, Rational[26, 63]}], 
        Rational[-22, 7]}, {-0.7148146189966795, -3.142857142857143}]]}, 
    {RGBColor[0.5233745697766742, 0.5233745697766742, 0.5233745697766742], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-35, 36], 0, Rational[35, 72]}], 
        Rational[-515, 168]}, {-0.8419691425682042, -3.0654761904761907`}]]}, 
    {RGBColor[0.5310001847272623, 0.5310001847272623, 0.5310001847272623], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-223, 252], 0, Rational[223, 504]}], 
        Rational[-517, 168]}, {-0.7663637501743247, -3.0773809523809526`}]]}, 
    {RGBColor[0.5096606646308068, 0.5096606646308068, 0.5096606646308068], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 14], 0, Rational[13, 28]}], 
        Rational[-263, 84]}, {-0.8041664463712644, -3.130952380952381}]]}, 
    {RGBColor[0.4147089515254738, 0.4147089515254738, 0.4147089515254738], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-35, 36], 0, Rational[35, 72]}], 
        Rational[-577, 168]}, {-0.8419691425682042, -3.4345238095238093`}]]}, 
    {RGBColor[
     0.45621392459518145`, 0.45621392459518145`, 0.45621392459518145`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-52, 63], 0, Rational[26, 63]}], 
        Rational[-47, 14]}, {-0.7148146189966795, -3.357142857142857}]]}, 
    {RGBColor[
     0.42934525152452646`, 0.42934525152452646`, 0.42934525152452646`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-223, 252], 0, Rational[223, 504]}], 
        Rational[-575, 168]}, {-0.7663637501743247, -3.4226190476190474`}]]}, 
    {RGBColor[
     0.43955381414616146`, 0.43955381414616146`, 0.43955381414616146`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-13, 14], 0, Rational[13, 28]}], 
        Rational[-283, 84]}, {-0.8041664463712644, -3.369047619047619}]]}, 
    {RGBColor[0.5323669181616633, 0.5323669181616633, 0.5323669181616633], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-257, 504], 0, Rational[257, 1008]}], 
        Rational[-1087, 336]}, {-0.4416042237551602, -3.2351190476190474`}]]}, 
    {RGBColor[0.5183539774874227, 0.5183539774874227, 0.5183539774874227], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-151, 252], 0, Rational[151, 504]}], 
        Rational[-545, 168]}, {-0.518927920521628, -3.244047619047619}]]}, 
    {RGBColor[0.5576003266825225, 0.5576003266825225, 0.5576003266825225], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-115, 252], 0, Rational[115, 504]}], 
        Rational[-533, 
         168]}, {-0.39521000569527953`, -3.1726190476190474`}]]}, 
    {RGBColor[0.5474812744326857, 0.5474812744326857, 0.5474812744326857], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-15, 28], 0, Rational[15, 56]}], 
        Rational[-533, 
         168]}, {-0.46394218059880643`, -3.1726190476190474`}]]}, 
    {RGBColor[0.5873594123752861, 0.5873594123752861, 0.5873594123752861], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-61, 126], 0, Rational[61, 252]}], 
        Rational[-257, 84]}, {-0.4192662669115139, -3.0595238095238093`}]]}, 
    {RGBColor[0.5840720244303172, 0.5840720244303172, 0.5840720244303172], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[10, 63]}], 
        Rational[-22, 7]}, {-0.2749286996141075, -3.142857142857143}]]}, 
    {RGBColor[0.5936209019639296, 0.5936209019639296, 0.5936209019639296], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-65, 168], 0, Rational[65, 336]}], 
        Rational[-345, 112]}, {-0.3350693526546935, -3.080357142857143}]]}, 
    {RGBColor[0.5711520699301702, 0.5711520699301702, 0.5711520699301702], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-109, 252], 0, Rational[109, 504]}], 
        Rational[-527, 168]}, {-0.37459035322422146`, -3.136904761904762}]]}, 
    {RGBColor[
     0.47941509324338477`, 0.47941509324338477`, 0.47941509324338477`], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-44, 63], 0, Rational[22, 63]}], 
        Rational[-10, 3]}, {-0.6048431391510365, -3.3333333333333335`}]]}, 
    {RGBColor[0.5284898885826366, 0.5284898885826366, 0.5284898885826366], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-44, 63], 0, Rational[22, 63]}], 
        Rational[-19, 6]}, {-0.6048431391510365, -3.1666666666666665`}]]}, 
    {RGBColor[0.5004108226255678, 0.5004108226255678, 0.5004108226255678], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-61, 84], 0, Rational[61, 168]}], 
        Rational[-13, 4]}, {-0.6288994003672709, -3.25}]]}, 
    {RGBColor[0.5122825461375207, 0.5122825461375207, 0.5122825461375207], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-163, 252], 0, Rational[163, 504]}], 
        Rational[-545, 168]}, {-0.5601672254637441, -3.244047619047619}]]}, 
    {RGBColor[0.5822998862503678, 0.5822998862503678, 0.5822998862503678], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 21], 0, Rational[11, 42]}], 
        Rational[-257, 84]}, {-0.45363235436327737`, -3.0595238095238093`}]]}, 
    {RGBColor[0.5397830079556765, 0.5397830079556765, 0.5397830079556765], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-19, 28], 0, Rational[19, 56]}], 
        Rational[-527, 168]}, {-0.5876600954251547, -3.136904761904762}]]}, 
    {RGBColor[0.564781603051895, 0.564781603051895, 0.564781603051895], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 168], 0, Rational[103, 336]}], 
        Rational[-345, 112]}, {-0.5309560511297451, -3.080357142857143}]]}, 
    {RGBColor[0.5574550236296801, 0.5574550236296801, 0.5574550236296801], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-143, 252], 0, Rational[143, 504]}], 
        Rational[-25, 8]}, {-0.49143505056021713`, -3.125}]]}, 
    {RGBColor[0.6046765998398725, 0.6046765998398725, 0.6046765998398725], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-373, 504], 0, Rational[373, 1008]}], 
        Rational[-971, 336]}, {-0.6409275309753881, -2.8898809523809526`}]]}, 
    {RGBColor[0.6186895405141131, 0.6186895405141131, 0.6186895405141131], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-41, 63], 0, Rational[41, 126]}], 
        Rational[-121, 42]}, {-0.5636038342089204, -2.880952380952381}]]}, 
    {RGBColor[0.5794431913190133, 0.5794431913190133, 0.5794431913190133], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-50, 63], 0, Rational[25, 63]}], 
        Rational[-62, 21]}, {-0.6873217490352688, -2.9523809523809526`}]]}, 
    {RGBColor[0.5961033017680334, 0.5961033017680334, 0.5961033017680334], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 42], 0, Rational[29, 84]}], 
        Rational[-247, 84]}, {-0.5979699216606839, -2.9404761904761907`}]]}, 
    {RGBColor[0.5716385556248287, 0.5716385556248287, 0.5716385556248287], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-40, 63], 0, Rational[20, 63]}], 
        Rational[-64, 21]}, {-0.549857399228215, -3.0476190476190474`}]]}, 
    {RGBColor[0.5861295525710389, 0.5861295525710389, 0.5861295525710389], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-83, 126], 0, Rational[83, 252]}], 
        Rational[-251, 84]}, {-0.5704770516992731, -2.988095238095238}]]}, 
    {RGBColor[0.55248500787656, 0.55248500787656, 0.55248500787656], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-46, 63], 0, Rational[23, 63]}], 
        Rational[-43, 14]}, {-0.6323360091124473, -3.0714285714285716`}]]}, 
    {RGBColor[0.598272415270843, 0.598272415270843, 0.598272415270843], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-71, 126], 0, Rational[71, 252]}], 
        Rational[-251, 84]}, {-0.4879984418150408, -2.988095238095238}]]}, 
    {RGBColor[0.5529714935712184, 0.5529714935712184, 0.5529714935712184], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-235, 252], 0, Rational[235, 504]}], 
        Rational[-167, 56]}, {-0.8076030551164408, -2.982142857142857}]]}, 
    {RGBColor[0.5434226160376061, 0.5434226160376061, 0.5434226160376061], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-145, 168], 0, Rational[145, 336]}], 
        Rational[-341, 112]}, {-0.7474624020758548, -3.044642857142857}]]}, 
    {RGBColor[0.5658914480713655, 0.5658914480713655, 0.5658914480713655], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-103, 126], 0, Rational[103, 252]}], 
        Rational[-251, 84]}, {-0.7079414015063268, -2.988095238095238}]]}, 
    {RGBColor[0.546413576526658, 0.546413576526658, 0.546413576526658], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-7, 9], 0, Rational[7, 18]}], 
        Rational[-43, 14]}, {-0.6735753140545634, -3.0714285714285716`}]]}, 
    {RGBColor[0.657628424758151, 0.657628424758151, 0.657628424758151], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-139, 252], 0, Rational[139, 504]}], 
        Rational[-67, 24]}, {-0.4776886155795118, -2.7916666666666665`}]]}, 
    {RGBColor[0.636632695375968, 0.636632695375968, 0.636632695375968], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 21], 0, Rational[11, 42]}], 
        Rational[-23, 8]}, {-0.45363235436327737`, -2.875}]]}, 
    {RGBColor[0.6247609718640151, 0.6247609718640151, 0.6247609718640151], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-38, 63], 0, Rational[19, 63]}], 
        Rational[-121, 42]}, {-0.5223645292668042, -2.880952380952381}]]}, 
    {RGBColor[0.6118241585184908, 0.6118241585184908, 0.6118241585184908], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-34, 63], 0, Rational[17, 63]}], 
        Rational[-62, 21]}, {-0.46737878934398275`, -2.9523809523809526`}]]}, 
    {RGBColor[0.6197403795747636, 0.6197403795747636, 0.6197403795747636], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-29, 126], 0, Rational[29, 252]}], 
        Rational[-257, 84]}, {-0.19932330722022795`, -3.0595238095238093`}]]}, 
    {RGBColor[0.6353885847987999, 0.6353885847987999, 0.6353885847987999], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 126], 0, Rational[17, 252]}], 
        Rational[-64, 21]}, {-0.11684469733599569`, -3.0476190476190474`}]]}, 
    {RGBColor[0.6488676765200265, 0.6488676765200265, 0.6488676765200265], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-1, 6], 0, Rational[1, 12]}], 
        Rational[-251, 84]}, {-0.14433756729740643`, -2.988095238095238}]]}, 
    {RGBColor[0.6620224444448144, 0.6620224444448144, 0.6620224444448144], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-4, 63], 0, Rational[2, 63]}], 
        Rational[-251, 84]}, {-0.0549857399228215, -2.988095238095238}]]}, 
    {RGBColor[0.6647675540140807, 0.6647675540140807, 0.6647675540140807], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-11, 42], 0, Rational[11, 84]}], 
        Rational[-81, 28]}, {-0.22681617718163868`, -2.892857142857143}]]}, 
    {RGBColor[0.6442051257179684, 0.6442051257179684, 0.6442051257179684], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-2, 7], 0, Rational[1, 7]}],
         Rational[-62, 21]}, {-0.24743582965269675`, -2.9523809523809526`}]]}, 
    {RGBColor[0.6608652361669883, 0.6608652361669883, 0.6608652361669883], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 126], 0, Rational[23, 252]}], 
        Rational[-247, 84]}, {-0.1580840022781118, -2.9404761904761907`}]]}, 
    {RGBColor[0.6641526241119571, 0.6641526241119571, 0.6641526241119571], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-22, 63], 0, Rational[11, 63]}], 
        Rational[-20, 7]}, {-0.30242156957551825`, -2.857142857142857}]]}, 
    {RGBColor[0.6164867093205492, 0.6164867093205492, 0.6164867093205492], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-53, 126], 0, Rational[53, 252]}], 
        Rational[-251, 84]}, {-0.36428052698869245`, -2.988095238095238}]]}, 
    {RGBColor[0.6136689482248616, 0.6136689482248616, 0.6136689482248616], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-5, 18], 0, Rational[5, 36]}], 
        Rational[-257, 84]}, {-0.24056261216234406`, -3.0595238095238093`}]]}, 
    {RGBColor[0.6060433332742734, 0.6060433332742734, 0.6060433332742734], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-23, 63], 0, Rational[23, 126]}], 
        Rational[-64, 21]}, {-0.3161680045562236, -3.0476190476190474`}]]}, 
    {RGBColor[0.6261361347211045, 0.6261361347211045, 0.6261361347211045], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-20, 63], 0, Rational[
          10, 63]}], -3}, {-0.2749286996141075, -3}]]}, 
    {RGBColor[0.6672778501587064, 0.6672778501587064, 0.6672778501587064], 
     PointBox[
      NCache[{AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-113, 252], 0, Rational[113, 504]}], 
        Rational[-157, 56]}, {-0.38833678820492684`, -2.8035714285714284`}]]}, 
    {RGBColor[0.6239670212182948, 0.6239670212182948, 0.6239670212182948], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 9], 0, Rational[2, 9]}],
         Rational[-62, 21]}, {-0.3849001794597505, -2.9523809523809526`}]]}, 
    {RGBColor[0.6421981741133782, 0.6421981741133782, 0.6421981741133782], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-121, 252], 0, Rational[121, 504]}], 
        Rational[-23, 8]}, {-0.4158296581663376, -2.875}]]}, 
    {RGBColor[0.6535639450128392, 0.6535639450128392, 0.6535639450128392], 
     PointBox[NCache[{
       AlgebraicNumber[
        Root[1 - #^2 + #^4& , 4, 0], {
         0, Rational[-17, 42], 0, Rational[17, 84]}], 
        Rational[-241, 84]}, {-0.3505340920079871, -2.869047619047619}]]}}, 
   {RGBColor[0., 0.2, 0.2], PointSize[0.01], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 9], 0, Rational[2, 9]}], 
       Rational[-22, 21]}, {-0.3849001794597505, -1.0476190476190477`}]]}, 
   {RGBColor[0., 0., 0.2], PointSize[0.01], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {
        0, Rational[-200, 63], 0, Rational[100, 63]}], 
       Rational[-20, 7]}, {-2.749286996141075, -2.857142857142857}]]}, 
   {RGBColor[0., 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.2], PointSize[0.01], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {
        0, Rational[-176, 63], 0, Rational[88, 63]}], 
       Rational[-16, 7]}, {-2.419372556604146, -2.2857142857142856`}]]}, 
   {RGBColor[0., 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.2], PointSize[0.01], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {
        0, Rational[-176, 63], 0, Rational[88, 63]}], 
       Rational[-40, 7]}, {-2.419372556604146, -5.714285714285714}]]}, 
   {RGBColor[0., 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.], PointSize[0.01], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {
        0, Rational[-200, 63], 0, Rational[100, 63]}], 
       Rational[-36, 7]}, {-2.749286996141075, -5.142857142857143}]]}, 
   {RGBColor[0., 0.2, 0.2], PointSize[0.01], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-4, 9], 0, Rational[2, 9]}], 
       Rational[-146, 21]}, {-0.3849001794597505, -6.9523809523809526`}]]}, 
   {RGBColor[0., 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.], PointSize[0.01], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {
        0, Rational[-8, 21], 0, Rational[
         4, 21]}], -4}, {-0.329914439536929, -4}]]}, 
   {RGBColor[0., 0.2, 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.2], PointSize[0.01], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {
        0, Rational[-232, 63], 0, Rational[
         116, 63]}], -4}, {-3.1891729155236472`, -4}]]}, 
   {RGBColor[0.2, 0., 0.], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0.2, 0.], PointSize[0.01], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {
        0, Rational[-116, 63], 0, Rational[58, 63]}], 
       Rational[-26, 21]}, {-1.5945864577618236`, -1.2380952380952381`}]]}, 
   {RGBColor[0., 0., 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.2], PointSize[0.01], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {
        0, Rational[-116, 63], 0, Rational[58, 63]}], 
       Rational[-142, 21]}, {-1.5945864577618236`, -6.761904761904762}]]}, 
   {RGBColor[0., 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0.2, 0.], PointSize[0.01], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {
        0, Rational[-160, 63], 0, Rational[80, 63]}], 
       Rational[-80, 21]}, {-2.19942959691286, -3.8095238095238093`}]]}, 
   {RGBColor[0., 0., 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.], PointSize[0.01], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {
        0, Rational[-32, 21], 0, Rational[16, 21]}], 
       Rational[-80, 21]}, {-1.319657758147716, -3.8095238095238093`}]]}, 
   {RGBColor[0.2, 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.2], PointSize[0.01], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {
        0, Rational[-32, 63], 0, Rational[16, 63]}], 
       Rational[-16, 3]}, {-0.439885919382572, -5.333333333333333}]]}, 
   {RGBColor[0.2, 0., 0.], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.], PointSize[0.01], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-8, 7], 0, Rational[4, 7]}], 
       Rational[-124, 21]}, {-0.989743318610787, -5.904761904761905}]]}, 
   {RGBColor[0.2, 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.], PointSize[0.01], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {0, Rational[-8, 7], 0, Rational[4, 7]}], 
       Rational[-44, 21]}, {-0.989743318610787, -2.0952380952380953`}]]}, 
   {RGBColor[0.2, 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0.2, 0.], PointSize[0.01], 
    PointBox[NCache[{
      AlgebraicNumber[
       Root[1 - #^2 + #^4& , 4, 0], {
        0, Rational[-32, 63], 0, Rational[16, 63]}], 
       Rational[-8, 3]}, {-0.439885919382572, -2.6666666666666665`}]]}, 
   {RGBColor[0., 0., 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0., 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0.2, 0.], PointSize[0.01]}, 
   {RGBColor[0., 0., 0.], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.2], PointSize[0.01]}, 
   {RGBColor[0.2, 0., 0.], PointSize[0.01]}},
  AspectRatio->Automatic]], "Output",
 CellChangeTimes->{3.4882491457985773`*^9, 3.488249340374263*^9, 
  3.4882499193392677`*^9, 3.4882500733793287`*^9, 3.488250157520525*^9, 
  3.488250258866753*^9, 3.488320100607554*^9, 3.491706397641117*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{"If", " ", "the", " ", "data", " ", "is", " ", "complex"}], ",", 
    " ", 
    RowBox[{"'", 
     RowBox[{"Lat", "'"}], " ", "transfers", " ", "it", " ", "to", " ", 
     "real", " ", 
     RowBox[{"vectors", ".", " ", "Note"}], " ", "that", " ", "when", " ", 
     "Q", " ", "is", " ", "a", " ", "diagonal", " ", "matrix", " ", "and", 
     " ", "some", " ", "entry", " ", "of", " ", "Q", " ", "is", " ", 
     "complex"}], ",", " ", 
    RowBox[{
    "a", " ", "2", " ", "by", " ", "2", " ", "block", " ", "on", " ", "the", 
     " ", "diagonal", " ", "of", " ", "Q", " ", "consists", " ", "of", " ", 
     "complex", " ", "conjugates", " ", "in", " ", "pairs"}]}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Lat", "=", 
     RowBox[{"Function", "[", 
      RowBox[{"z", ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Abs", "[", 
             RowBox[{"Im", "[", 
              RowBox[{"N", "[", 
               RowBox[{"Q", "[", 
                RowBox[{"[", 
                 RowBox[{"i", ",", "i"}], "]"}], "]"}], "]"}], "]"}], "]"}], 
            ">", 
            RowBox[{"100", "$MachineEpsilon"}]}], ",", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"OddQ", "[", "i", "]"}], ",", 
             RowBox[{"Re", "[", 
              RowBox[{"N", "[", 
               RowBox[{"z", "[", 
                RowBox[{"[", "i", "]"}], "]"}], "]"}], "]"}], ",", 
             RowBox[{"Im", "[", 
              RowBox[{"N", "[", 
               RowBox[{"z", "[", 
                RowBox[{"[", 
                 RowBox[{"i", "-", "1"}], "]"}], "]"}], "]"}], "]"}]}], "]"}],
            ",", 
           RowBox[{"z", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "1", ",", 
           RowBox[{"Length", "[", "z", "]"}]}], "}"}]}], "]"}]}], "]"}]}], 
    ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Prepare", " ", "full", " ", "rank", " ", "return", " ", "vectors"}], " ",
     "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"w0", "=", "P"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"w", "=", 
     RowBox[{"First", "[", 
      RowBox[{"P", "[", 
       RowBox[{"[", "col", "]"}], "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"L1", "=", 
     RowBox[{"{", 
      RowBox[{"{", "0", "}"}], "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"MatrixRank", "[", "L1", "]"}], "<", "sz"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"w0", "=", 
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{"Function", "[", 
           RowBox[{"z", ",", 
            RowBox[{"Apply", "[", 
             RowBox[{
              RowBox[{"z", "[", 
               RowBox[{"[", "1", "]"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"z", "[", 
                  RowBox[{"[", "j", "]"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"j", ",", "2", ",", 
                   RowBox[{"sz", "+", "1"}]}], "}"}]}], "]"}], "}"}]}], 
             "]"}]}], "]"}], ",", 
          RowBox[{"Map", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Partition", "[", 
              RowBox[{"#", ",", 
               RowBox[{"sz", "+", "1"}]}], "]"}], "&"}], ",", 
            RowBox[{"Map", "[", 
             RowBox[{"Flatten", ",", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"Table", "[", 
                 RowBox[{
                  RowBox[{"Partition", "[", 
                   RowBox[{
                    RowBox[{"Flatten", "[", 
                    RowBox[{
                    RowBox[{"Outer", "[", 
                    RowBox[{"List", ",", 
                    RowBox[{"Ph", "[", 
                    RowBox[{"[", 
                    RowBox[{"j", ",", "i"}], "]"}], "]"}], ",", 
                    RowBox[{"w0", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", "1"}], "]"}], ",", 
                    "2"}], "]"}], ",", "2"}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", "1", ",", "dg"}], "}"}]}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"j", ",", "1", ",", "dg"}], "}"}]}], "]"}]}], "]"}], 
            ",", "1"}], "]"}], ",", 
          RowBox[{"{", "2", "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"L1", "=", 
        RowBox[{"Sort", "[", 
         RowBox[{
          RowBox[{"Map", "[", 
           RowBox[{
            RowBox[{"Function", "[", 
             RowBox[{"z", ",", 
              RowBox[{"z", "-", "w"}]}], "]"}], ",", 
            RowBox[{"w0", "[", 
             RowBox[{"[", "col", "]"}], "]"}], ",", "1"}], "]"}], ",", 
          RowBox[{
           RowBox[{
            RowBox[{"Norm", "[", 
             RowBox[{
              RowBox[{"N", "[", "#1", "]"}], ",", "2"}], "]"}], "<", 
            RowBox[{"Norm", "[", 
             RowBox[{
              RowBox[{"N", "[", "#2", "]"}], ",", "2"}], "]"}]}], "&"}]}], 
         "]"}]}], ";"}]}], "\[IndentingNewLine]", "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"j", "=", "0"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"rt1", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"i", "=", "1"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{"j", "<", "sz"}], ",", 
      RowBox[{
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"MatrixRank", "[", 
           RowBox[{"Take", "[", 
            RowBox[{"L1", ",", "i"}], "]"}], "]"}], ">", "j"}], ",", 
         RowBox[{
          RowBox[{"rt1", "=", 
           RowBox[{"Append", "[", 
            RowBox[{"rt1", ",", 
             RowBox[{"L1", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], "]"}]}], ";", 
          RowBox[{"j", "=", 
           RowBox[{"MatrixRank", "[", 
            RowBox[{"Take", "[", 
             RowBox[{"L1", ",", "i"}], "]"}], "]"}]}]}]}], "]"}], ";", 
       RowBox[{"i", "++"}]}]}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<Return vectors of \>\"", ",", "w", ",", "\"\< is \>\"", ",", 
      "rt1"}], "]"}], ";"}], "\n", 
   RowBox[{"(*", " ", 
    RowBox[{"Return", " ", "vector", " ", "length"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"al", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Norm", "[", 
         RowBox[{
          RowBox[{"Lat", "[", "#", "]"}], ",", "2"}], "]"}], "&"}], ",", 
       RowBox[{"rt1", "//", "N"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Geometric", " ", "Substitution", " ", "Data"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Rl0", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"P0dig", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Apply", "[", 
         RowBox[{"#", ",", 
          RowBox[{"{", 
           RowBox[{"Table", "[", 
            RowBox[{"0", ",", 
             RowBox[{"{", "sz", "}"}]}], "]"}], "}"}]}], "]"}], "&"}], ",", 
       "P0", ",", 
       RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"j", "=", "1"}], ",", 
      RowBox[{"j", "\[LessEqual]", "dg"}], ",", 
      RowBox[{"j", "++"}], ",", 
      RowBox[{
       RowBox[{"Tes", "=", 
        RowBox[{"{", "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", "dg"}], ",", 
         RowBox[{"i", "++"}], ",", 
         RowBox[{"Tes", "=", 
          RowBox[{"Append", "[", 
           RowBox[{"Tes", ",", 
            RowBox[{"Map", "[", 
             RowBox[{
              RowBox[{"Function", "[", 
               RowBox[{"z", ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"i", "-", "1"}], ",", "z"}], "}"}]}], "]"}], ",", 
              RowBox[{"P0dig", "[", 
               RowBox[{"[", 
                RowBox[{"i", ",", "j"}], "]"}], "]"}]}], "]"}]}], "]"}]}]}], 
        "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Rl0", "=", 
        RowBox[{"Append", "[", 
         RowBox[{"Rl0", ",", 
          RowBox[{"Flatten", "[", 
           RowBox[{"Tes", ",", "1"}], "]"}]}], "]"}]}], ";"}]}], "]"}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Geometric", " ", "substitution"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Gsbst", "=", 
     RowBox[{"Function", "[", 
      RowBox[{"z", ",", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"#", "+", 
           RowBox[{"{", 
            RowBox[{"0", ",", 
             RowBox[{"Q", ".", 
              RowBox[{"Last", "[", "z", "]"}]}]}], "}"}]}], "&"}], ",", 
         RowBox[{"Rl0", "[", 
          RowBox[{"[", 
           RowBox[{
            RowBox[{"First", "[", "z", "]"}], "+", "1"}], "]"}], "]"}]}], 
        "]"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Gs", "=", 
     RowBox[{"Function", "[", 
      RowBox[{"z", ",", 
       RowBox[{"Flatten", "[", 
        RowBox[{
         RowBox[{"Map", "[", 
          RowBox[{"Gsbst", ",", "z"}], "]"}], ",", "1"}], "]"}]}], "]"}]}], 
    ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Initial", " ", "Ov", " ", "should", " ", "not", " ", "be", " ", 
     "empty"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"rp", "=", "0"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"St1", "=", 
     RowBox[{"Flatten", "[", 
      RowBox[{
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{"Function", "[", 
          RowBox[{"z", ",", 
           RowBox[{"Map", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"z", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], ",", "#"}], "}"}], "&"}], 
             ",", 
             RowBox[{"Last", "[", "z", "]"}]}], "]"}]}], "]"}], ",", 
         RowBox[{"MapThread", "[", 
          RowBox[{"List", ",", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{
              RowBox[{"Range", "[", 
               RowBox[{"Length", "[", "P", "]"}], "]"}], "-", "1"}], ",", 
             "P"}], "}"}]}], "]"}]}], "]"}], ",", "1"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Compute", " ", "the", " ", "period", " ", "of", " ", "the", " ", 
     "starting", " ", "point", " ", "by", " ", 
     RowBox[{"substitution", "."}]}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Period", "=", "1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Complement", "[", 
        RowBox[{"St1", ",", 
         RowBox[{"Nest", "[", 
          RowBox[{"Gs", ",", "St1", ",", "Period"}], "]"}]}], "]"}], "=!=", 
       RowBox[{"{", "}"}]}], ",", 
      RowBox[{"Period", "++"}]}], "]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Compute", " ", "block", " ", 
     RowBox[{"digits", " ", "\\", "sum"}], " ", 
     RowBox[{"Q", "^", 
      RowBox[{"{", 
       RowBox[{"-", "n"}], "}"}]}], " ", "D_", 
     RowBox[{"{", "ij", "}"}], " ", "of", " ", "length", " ", "Period", " ", 
     RowBox[{"Ceiling", "[", 
      RowBox[{"MinPow", "/", "Period"}], "]"}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ph0", "=", 
     RowBox[{
      RowBox[{"Partition", "[", 
       RowBox[{"FixPt", ",", "1"}], "]"}], "*", "0"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Do", "[", 
     RowBox[{
      RowBox[{"Ph0", "=", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{"Function", "[", 
          RowBox[{"z", ",", 
           RowBox[{"Apply", "[", 
            RowBox[{
             RowBox[{"z", "[", 
              RowBox[{"[", "1", "]"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"z", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{"j", ",", "2", ",", 
                  RowBox[{"sz", "+", "1"}]}], "}"}]}], "]"}], "}"}]}], 
            "]"}]}], "]"}], ",", 
         RowBox[{"Map", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Partition", "[", 
             RowBox[{"#", ",", 
              RowBox[{"sz", "+", "1"}]}], "]"}], "&"}], ",", 
           RowBox[{"Map", "[", 
            RowBox[{"Flatten", ",", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"Partition", "[", 
                  RowBox[{
                   RowBox[{"Flatten", "[", 
                    RowBox[{
                    RowBox[{"Outer", "[", 
                    RowBox[{"List", ",", 
                    RowBox[{"P0inv", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "j"}], "]"}], "]"}], ",", 
                    RowBox[{"Ph0", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", "1"}], "]"}], ",", 
                    "2"}], "]"}], ",", "2"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", "1", ",", "dg"}], "}"}]}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{"j", ",", "1", ",", "dg"}], "}"}]}], "]"}]}], "]"}], 
           ",", "1"}], "]"}], ",", 
         RowBox[{"{", "2", "}"}]}], "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"Period", " ", 
        RowBox[{"Ceiling", "[", 
         RowBox[{"MinPow", "/", "Period"}], "]"}]}], "}"}]}], "]"}], ";"}], 
   "\n", "\[IndentingNewLine]", " ", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{
     "Compute", " ", "an", " ", "upper", " ", "bound", " ", "of", " ", 
      "difference", " ", "of", " ", "two", " ", "tiles", " ", "T_i"}], "-", 
     "T_j"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Dig", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"MatrixPower", "[", 
          RowBox[{"Q", ",", 
           RowBox[{"Period", " ", 
            RowBox[{"Ceiling", "[", 
             RowBox[{"MinPow", "/", "Period"}], "]"}]}]}], "]"}], ".", "#"}], 
        "&"}], ",", 
       RowBox[{"Flatten", "[", 
        RowBox[{"Ph0", ",", "1"}], "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Dig2", "=", 
     RowBox[{
      RowBox[{"Union", "[", 
       RowBox[{"Flatten", "[", 
        RowBox[{
         RowBox[{"Outer", "[", 
          RowBox[{"Subtract", ",", "Dig", ",", "Dig", ",", "1"}], "]"}], ",", 
         "1"}], "]"}], "]"}], "//", "N"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"rho", "=", 
     RowBox[{"Norm", "[", 
      RowBox[{
       RowBox[{"MatrixPower", "[", 
        RowBox[{
         RowBox[{"Q", "//", "N"}], ",", 
         RowBox[{
          RowBox[{"-", "Period"}], " ", 
          RowBox[{"Ceiling", "[", 
           RowBox[{"MinPow", "/", "Period"}], "]"}]}]}], "]"}], ",", "2"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"diam", "=", 
     RowBox[{
      RowBox[{"Max", "[", 
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Norm", "[", 
           RowBox[{"#", ",", "2"}], "]"}], "&"}], ",", 
         RowBox[{"Map", "[", 
          RowBox[{"Lat", ",", "Dig2"}], "]"}]}], "]"}], "]"}], 
      RowBox[{"rho", "/", 
       RowBox[{"(", 
        RowBox[{"1", "-", "rho"}], ")"}]}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{
     "\"\<Upper Bound of difference of two tiles = \>\"", ",", "diam"}], 
     "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Rdm", "=", 
     RowBox[{"diam", "+", 
      RowBox[{"rho", " ", 
       RowBox[{"Max", "[", "al", "]"}]}]}]}], ";"}], " ", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Constant", " ", "for", " ", "Potential", " ", "overlap", " ", 
     "computation"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Set", " ", "initial", " ", "overlaps"}], "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"OvTwo", "=", 
     RowBox[{"{", "\[Infinity]", "}"}]}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.474088908617284*^9, 3.4740889305620127`*^9}, {
   3.474089658355164*^9, 3.4740897197950706`*^9}, {3.474089845275303*^9, 
   3.4740898780417557`*^9}, {3.4741635286976223`*^9, 3.474163759156497*^9}, {
   3.474272142089034*^9, 3.474272159403861*^9}, {3.475042918182651*^9, 
   3.475042921413987*^9}, {3.475046464614616*^9, 3.475046467104745*^9}, {
   3.475254883574643*^9, 3.475254904467121*^9}, {3.475255015694975*^9, 
   3.4752550571536293`*^9}, {3.4753170799134703`*^9, 3.475317199265299*^9}, {
   3.4753172334012823`*^9, 3.475317358524674*^9}, {3.475317401531005*^9, 
   3.475317651618528*^9}, {3.475317736426931*^9, 3.475317738351663*^9}, {
   3.4753177853266783`*^9, 3.4753178479793243`*^9}, {3.4753179371284733`*^9, 
   3.475317943255937*^9}, {3.475318111011812*^9, 3.475318476083487*^9}, {
   3.475318506956699*^9, 3.475318533462604*^9}, {3.4753185995267973`*^9, 
   3.475318786548195*^9}, 3.475668020099654*^9, {3.4756689873373957`*^9, 
   3.475668993501214*^9}, {3.4756691022395363`*^9, 3.4756691484228277`*^9}, {
   3.47567007182872*^9, 3.475670154643458*^9}, {3.475671854553638*^9, 
   3.475671898233354*^9}, {3.475680704258103*^9, 3.4756807067905483`*^9}, {
   3.475681298477806*^9, 3.47568130038658*^9}, {3.475681333790805*^9, 
   3.475681348914854*^9}, {3.475682041496141*^9, 3.47568204440171*^9}, {
   3.475682395379059*^9, 3.475682448489635*^9}, {3.475682838001359*^9, 
   3.47568284541905*^9}, {3.475682895291806*^9, 3.4756829014250298`*^9}, {
   3.4756835129184504`*^9, 3.4756835190676327`*^9}, {3.475683661594532*^9, 
   3.475683665108842*^9}, {3.475683861590361*^9, 3.47568389001283*^9}, {
   3.4756840322171373`*^9, 3.4756840372960463`*^9}, {3.4756854675078697`*^9, 
   3.475685470797612*^9}, {3.475685781799308*^9, 3.475685787204969*^9}, {
   3.475685903535047*^9, 3.4756859087805767`*^9}, 3.476790506505582*^9, {
   3.476790593426433*^9, 3.4767906258556633`*^9}, {3.4767908556090517`*^9, 
   3.476790915174155*^9}, {3.476790968024768*^9, 3.476790986742021*^9}, {
   3.476791070774568*^9, 3.47679110569419*^9}, {3.476791206376417*^9, 
   3.476791270309*^9}, {3.476791308460001*^9, 3.476791352689073*^9}, {
   3.47679256733667*^9, 3.476792612411787*^9}, 3.47679264450343*^9, {
   3.4767938429343987`*^9, 3.476793843543591*^9}, {3.476793989174246*^9, 
   3.476793990315522*^9}, {3.47679572725651*^9, 3.476795730109583*^9}, {
   3.476795805506671*^9, 3.47679582197945*^9}, {3.476795992398129*^9, 
   3.4767960092534523`*^9}, {3.4767960620529413`*^9, 3.476796071680861*^9}, {
   3.476796227184114*^9, 3.47679623775878*^9}, {3.476796479017304*^9, 
   3.476796485244445*^9}, {3.476796546126347*^9, 3.4767965759482183`*^9}, {
   3.476796687615744*^9, 3.476796869916047*^9}, 3.476796953448241*^9, {
   3.4767989435880404`*^9, 3.47679898440902*^9}, {3.476799448550571*^9, 
   3.476799454457489*^9}, 3.4768081587938013`*^9, {3.476808191935524*^9, 
   3.4768081958271313`*^9}, {3.476808312215228*^9, 3.476808394438513*^9}, {
   3.47696782728123*^9, 3.476967831931374*^9}, {3.477092960869467*^9, 
   3.477092962741186*^9}, {3.4770929948198977`*^9, 3.477092996588838*^9}, {
   3.477093031370688*^9, 3.477093033174046*^9}, {3.477093063235622*^9, 
   3.477093063626453*^9}, {3.477093679346704*^9, 3.477093680306746*^9}, {
   3.47720729834219*^9, 3.477207324763942*^9}, {3.477207374451771*^9, 
   3.477207501754924*^9}, {3.4772075444512167`*^9, 3.477207597178138*^9}, {
   3.477207664084127*^9, 3.4772078319860487`*^9}, {3.4772943964474497`*^9, 
   3.477294404907754*^9}, {3.4773432991103888`*^9, 3.47734330610395*^9}, {
   3.477343350893834*^9, 3.477343403747423*^9}, {3.477369699296216*^9, 
   3.477369700829484*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Return vectors of \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AlgebraicNumber", "[", 
      RowBox[{
       RowBox[{"Root", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"1", "-", 
           SuperscriptBox["#1", "2"], "+", 
           SuperscriptBox["#1", "4"]}], "&"}], ",", "4"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", 
         RowBox[{"-", 
          FractionBox["4", "9"]}], ",", "0", ",", 
         FractionBox["2", "9"]}], "}"}]}], "]"}], ",", 
     RowBox[{"-", 
      FractionBox["22", "21"]}]}], "}"}], "\[InvisibleSpace]", "\<\" is \"\>",
    "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"AlgebraicNumber", "[", 
        RowBox[{
         RowBox[{"Root", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"1", "-", 
             SuperscriptBox["#1", "2"], "+", 
             SuperscriptBox["#1", "4"]}], "&"}], ",", "4"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "12"}], ",", "0", ",", "6"}], "}"}]}], "]"}], ",", 
       RowBox[{"-", "18"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "24"}]}], "}"}]}], "}"}]}],
  SequenceForm["Return vectors of ", {
    AlgebraicNumber[
     Root[1 - #^2 + #^4& , 4, 0], {0, 
      Rational[-4, 9], 0, 
      Rational[2, 9]}], 
    Rational[-22, 21]}, " is ", {{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, -12, 0, 6}], -18}, {0, -24}}],
  Editable->False]], "Print",
 CellChangeTimes->{3.4850800050750713`*^9, 3.485163680308312*^9, 
  3.485163981844191*^9, 3.485165698839518*^9, 3.485167902680468*^9, 
  3.485168238810196*^9, 3.485303398107686*^9, 3.485303658913344*^9, 
  3.485308416192629*^9, 3.485308765762505*^9, 3.485312096367517*^9, 
  3.488320185234095*^9, 3.491706406120151*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Upper Bound of difference of two tiles = \"\>", 
   "\[InvisibleSpace]", "2.959029891487249`"}],
  SequenceForm["Upper Bound of difference of two tiles = ", 2.959029891487249],
  Editable->False]], "Print",
 CellChangeTimes->{3.4850800050750713`*^9, 3.485163680308312*^9, 
  3.485163981844191*^9, 3.485165698839518*^9, 3.485167902680468*^9, 
  3.485168238810196*^9, 3.485303398107686*^9, 3.485303658913344*^9, 
  3.485308416192629*^9, 3.485308765762505*^9, 3.485312096367517*^9, 
  3.488320185234095*^9, 3.491706650696704*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
    "Execute", " ", "the", " ", "procedure", " ", "for", " ", "Lemma", " ", 
     "3.5", " ", "by", " ", "comparing", " ", "n", " ", "and", " ", "n"}], 
    "+", 
    RowBox[{"k", " ", "step", " ", 
     RowBox[{"iterations", "."}]}]}], " ", "*)"}], "\[IndentingNewLine]", 
  RowBox[{"(*", " ", 
   RowBox[{
   "Collect", " ", "initial", " ", "overlaps", " ", "by", " ", "embedding", 
    " ", "Delone", " ", "set", " ", "into", " ", "a", " ", "suitable", " ", 
    "lattice"}], " ", "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"OvTwo", "=", 
     RowBox[{"{", "\[Infinity]", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ov0", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"OvHistory", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ss0", "=", 
     RowBox[{"SessionTime", "[", "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Mes", "=", "diam"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"StA", "=", 
     RowBox[{"Union", "[", 
      RowBox[{"Nest", "[", 
       RowBox[{"Gs", ",", "St1", ",", 
        RowBox[{"Period", " ", 
         RowBox[{"Ceiling", "[", 
          RowBox[{"MinPow", "/", "Period"}], "]"}]}]}], "]"}], "]"}]}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"StB", "=", "St1"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Length", "[", "OvTwo", "]"}], "=!=", 
       RowBox[{"Length", "[", "Ov0", "]"}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"StA", "=", 
        RowBox[{"Union", "[", 
         RowBox[{"Nest", "[", 
          RowBox[{"Gs", ",", "StA", ",", "Period"}], "]"}], "]"}]}], ";", 
       "\n", 
       RowBox[{"(*", " ", 
        RowBox[{
        "Find", " ", "a", " ", "mesh", " ", "lattice", " ", "and", " ", 
         "embed", " ", "Delone", " ", "set", " ", "into", " ", "the", " ", 
         "lattice"}], " ", "*)"}], "\n", 
       RowBox[{"While", "[", 
        RowBox[{"True", ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"StLat", "=", 
           RowBox[{"Map", "[", 
            RowBox[{
             RowBox[{"Function", "[", 
              RowBox[{"z", ",", 
               RowBox[{"Round", "[", 
                RowBox[{
                 RowBox[{"Lat", "[", 
                  RowBox[{"z", "[", 
                   RowBox[{"[", "2", "]"}], "]"}], "]"}], "/", "Mes"}], 
                "]"}]}], "]"}], ",", "StA"}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"If", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Length", "[", "StLat", "]"}], "==", 
             RowBox[{"Length", "[", 
              RowBox[{"Union", "[", "StLat", "]"}], "]"}]}], ",", 
            RowBox[{"Break", "[", "]"}]}], "]"}], ";", "\[IndentingNewLine]", 
          RowBox[{"Mes", "=", 
           RowBox[{"Mes", "/", 
            RowBox[{"2", "^", 
             RowBox[{"(", 
              RowBox[{"1", "/", 
               RowBox[{"(", 
                RowBox[{"20", " ", "sz"}], ")"}]}], ")"}]}]}]}], ";"}]}], 
        "\[IndentingNewLine]", "]"}], ";", 
       RowBox[{"StLat2", "=", 
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{"Function", "[", 
           RowBox[{"z", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{"1", ",", 
                 RowBox[{"{", "sz", "}"}]}], "]"}], "-", 
               RowBox[{"Map", "[", 
                RowBox[{"Min", ",", 
                 RowBox[{"Transpose", "[", "StLat", "]"}]}], "]"}], "+", 
               RowBox[{"Round", "[", 
                RowBox[{
                 RowBox[{"Lat", "[", 
                  RowBox[{"z", "[", 
                   RowBox[{"[", "2", "]"}], "]"}], "]"}], "/", "Mes"}], 
                "]"}]}], ",", "z"}], "}"}]}], "]"}], ",", "StA"}], "]"}]}], 
       ";", "\n", 
       RowBox[{"StM", "=", 
        RowBox[{"Apply", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", "}"}], ",", "##"}], "]"}], "&"}], ",", 
          RowBox[{"Partition", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{"1", ",", 
               RowBox[{"{", "sz", "}"}]}], "]"}], "+", 
             RowBox[{"Map", "[", 
              RowBox[{"Max", ",", 
               RowBox[{"Transpose", "[", "StLat", "]"}]}], "]"}], "-", 
             RowBox[{"Map", "[", 
              RowBox[{"Min", ",", 
               RowBox[{"Transpose", "[", "StLat", "]"}]}], "]"}]}], ",", 
            "1"}], "]"}]}], "]"}]}], ";", "\n", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", 
          RowBox[{"Length", "[", "StLat2", "]"}]}], ",", 
         RowBox[{"i", "++"}], ",", 
         RowBox[{"StM", "=", 
          RowBox[{"ReplacePart", "[", 
           RowBox[{"StM", ",", 
            RowBox[{"Last", "[", 
             RowBox[{"StLat2", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", 
            RowBox[{"First", "[", 
             RowBox[{"StLat2", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "]"}]}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"ShiftMat", "=", 
        RowBox[{"Function", "[", 
         RowBox[{"y", ",", 
          RowBox[{"Module", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"S", ",", "j", ",", "G"}], "}"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"S", "=", "StM"}], ";", 
             RowBox[{"For", "[", 
              RowBox[{
               RowBox[{"j", "=", "1"}], ",", 
               RowBox[{"j", "<=", "sz"}], ",", 
               RowBox[{"j", "++"}], ",", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"G", "=", 
                 RowBox[{"Transpose", "[", 
                  RowBox[{"S", ",", 
                   RowBox[{"RotateLeft", "[", 
                    RowBox[{
                    RowBox[{"Range", "[", "sz", "]"}], ",", 
                    RowBox[{"j", "-", "1"}]}], "]"}]}], "]"}]}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Length", "[", "G", "]"}], "<=", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"y", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}]}], ",", 
                  RowBox[{
                   RowBox[{"S", "=", 
                    RowBox[{"{", "}"}]}], ";", 
                   RowBox[{"Break", "[", "]"}], ";"}], ",", 
                  RowBox[{"S", "=", 
                   RowBox[{"Transpose", "[", 
                    RowBox[{
                    RowBox[{"Drop", "[", 
                    RowBox[{"G", ",", 
                    RowBox[{"y", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}], "]"}], ",", 
                    RowBox[{"RotateLeft", "[", 
                    RowBox[{
                    RowBox[{"Range", "[", "sz", "]"}], ",", 
                    RowBox[{
                    RowBox[{"-", "j"}], "+", "1"}]}], "]"}]}], "]"}]}]}], 
                 "]"}]}]}], "]"}], ";", "S"}]}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
        "Collect", " ", "possible", " ", "pairs", " ", "by", " ", "shifting", 
         " ", "indices", " ", "of", " ", "the", " ", "lattice"}], " ", "*)"}],
        "\[IndentingNewLine]", 
       RowBox[{"BoundList", "=", 
        RowBox[{"Flatten", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Array", "[", 
           RowBox[{"List", ",", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"1", "+", 
               RowBox[{"Round", "[", 
                RowBox[{
                 RowBox[{"Rdm", "/", "Mes"}], "+", "1"}], "]"}], "-", 
               RowBox[{"Round", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "Rdm"}], "/", "Mes"}], "-", "1"}], "]"}]}], 
              ",", 
              RowBox[{"{", "sz", "}"}]}], "]"}], ",", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"Round", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "Rdm"}], "/", "Mes"}], "-", "1"}], "]"}], ",", 
              RowBox[{"{", "sz", "}"}]}], "]"}]}], "]"}], ",", 
          RowBox[{"sz", "-", "1"}]}], "]"}]}], ";", "\n", 
       RowBox[{"OvHistory", "=", 
        RowBox[{"Append", "[", 
         RowBox[{"OvHistory", ",", 
          RowBox[{"Length", "[", "Ov0", "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Ov0", "=", 
        RowBox[{"{", 
         RowBox[{"{", "}"}], "}"}]}], ";", "\n", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"k", "=", "1"}], ",", 
         RowBox[{"k", "\[LessEqual]", 
          RowBox[{"Length", "[", "BoundList", "]"}]}], ",", 
         RowBox[{"k", "++"}], ",", 
         RowBox[{
          RowBox[{"SB", "=", 
           RowBox[{"ShiftMat", "[", 
            RowBox[{"BoundList", "[", 
             RowBox[{"[", "k", "]"}], "]"}], "]"}]}], ";", "\n", 
          RowBox[{"Ov0", "=", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"SB", "==", 
              RowBox[{"{", "}"}]}], ",", "Ov0", ",", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"Ov0", "=", 
               RowBox[{"Union", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"{", "}"}], "}"}], ",", "Ov0", ",", 
                 RowBox[{"Map", "[", 
                  RowBox[{
                   RowBox[{"Function", "[", 
                    RowBox[{"z", ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"z", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", 
                    RowBox[{"{", "}"}]}], " ", "||", " ", 
                    RowBox[{
                    RowBox[{"z", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
                    RowBox[{"{", "}"}]}]}], ",", 
                    RowBox[{"{", "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"First", "[", 
                    RowBox[{"z", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"Last", "[", 
                    RowBox[{"z", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "]"}], "-", 
                    RowBox[{"Last", "[", 
                    RowBox[{"z", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ",", 
                    RowBox[{"First", "[", 
                    RowBox[{"z", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "]"}]}], "}"}]}], "]"}]}],
                     "]"}], ",", "\[IndentingNewLine]", 
                   RowBox[{"Flatten", "[", 
                    RowBox[{
                    RowBox[{"MapThread", "[", 
                    RowBox[{"List", ",", 
                    RowBox[{"{", 
                    RowBox[{"SB", ",", 
                    RowBox[{"ShiftMat", "[", 
                    RowBox[{"-", 
                    RowBox[{"BoundList", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], "]"}]}], "}"}], ",", 
                    "sz"}], "]"}], ",", 
                    RowBox[{"sz", "-", "1"}]}], "]"}]}], "]"}]}], "]"}]}], 
              ";", "\[IndentingNewLine]", 
              RowBox[{"Ov0", "=", 
               RowBox[{"Select", "[", 
                RowBox[{
                 RowBox[{"Drop", "[", 
                  RowBox[{"Ov0", ",", "1"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Norm", "[", 
                    RowBox[{
                    RowBox[{"Lat", "[", 
                    RowBox[{"N", "[", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], ",", "2"}], 
                    "]"}], "\[LessEqual]", "Rdm"}], ")"}], "&"}]}], 
                "]"}]}]}]}], "]"}]}], ";"}]}], "\[IndentingNewLine]", "]"}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Length", "[", "OvHistory", "]"}], ">", 
          RowBox[{"Ceiling", "[", 
           RowBox[{"MinPow", "/", "Period"}], "]"}]}], ",", 
         RowBox[{
          RowBox[{"OvTwo", "=", 
           RowBox[{"Table", "[", 
            RowBox[{"0", ",", 
             RowBox[{"{", 
              RowBox[{"OvHistory", "[", 
               RowBox[{"[", 
                RowBox[{"-", 
                 RowBox[{"Ceiling", "[", 
                  RowBox[{"MinPow", "/", "Period"}], "]"}]}], "]"}], "]"}], 
              "}"}]}], "]"}]}], ";", 
          RowBox[{"Goto", "[", "Jump", "]"}]}]}], "]"}], ";", "\n", 
       RowBox[{"StB", "=", 
        RowBox[{"Union", "[", 
         RowBox[{"Nest", "[", 
          RowBox[{"Gs", ",", "StB", ",", "Period"}], "]"}], "]"}]}], ";", 
       "\n", 
       RowBox[{"StLat2", "=", 
        RowBox[{"Map", "[", 
         RowBox[{
          RowBox[{"Function", "[", 
           RowBox[{"z", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{"1", ",", 
                 RowBox[{"{", "sz", "}"}]}], "]"}], "-", 
               RowBox[{"Map", "[", 
                RowBox[{"Min", ",", 
                 RowBox[{"Transpose", "[", "StLat", "]"}]}], "]"}], "+", 
               RowBox[{"Round", "[", 
                RowBox[{
                 RowBox[{"Lat", "[", 
                  RowBox[{"z", "[", 
                   RowBox[{"[", "2", "]"}], "]"}], "]"}], "/", "Mes"}], 
                "]"}]}], ",", "z"}], "}"}]}], "]"}], ",", "StB"}], "]"}]}], 
       ";", "\n", 
       RowBox[{"StM", "=", 
        RowBox[{"Apply", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Table", "[", 
            RowBox[{
             RowBox[{"{", "}"}], ",", "##"}], "]"}], "&"}], ",", 
          RowBox[{"Partition", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{"1", ",", 
               RowBox[{"{", "sz", "}"}]}], "]"}], "+", 
             RowBox[{"Map", "[", 
              RowBox[{"Max", ",", 
               RowBox[{"Transpose", "[", "StLat", "]"}]}], "]"}], "-", 
             RowBox[{"Map", "[", 
              RowBox[{"Min", ",", 
               RowBox[{"Transpose", "[", "StLat", "]"}]}], "]"}]}], ",", 
            "1"}], "]"}]}], "]"}]}], ";", "\n", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"i", "=", "1"}], ",", 
         RowBox[{"i", "\[LessEqual]", 
          RowBox[{"Length", "[", "StLat2", "]"}]}], ",", 
         RowBox[{"i", "++"}], ",", 
         RowBox[{"StM", "=", 
          RowBox[{"ReplacePart", "[", 
           RowBox[{"StM", ",", 
            RowBox[{"Last", "[", 
             RowBox[{"StLat2", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", 
            RowBox[{"First", "[", 
             RowBox[{"StLat2", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "]"}]}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"ShiftMatB", "=", 
        RowBox[{"Function", "[", 
         RowBox[{"y", ",", 
          RowBox[{"Module", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"S", ",", "j", ",", "G"}], "}"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"S", "=", "StM"}], ";", 
             RowBox[{"For", "[", 
              RowBox[{
               RowBox[{"j", "=", "1"}], ",", 
               RowBox[{"j", "<=", "sz"}], ",", 
               RowBox[{"j", "++"}], ",", "\[IndentingNewLine]", 
               RowBox[{
                RowBox[{"G", "=", 
                 RowBox[{"Transpose", "[", 
                  RowBox[{"S", ",", 
                   RowBox[{"RotateLeft", "[", 
                    RowBox[{
                    RowBox[{"Range", "[", "sz", "]"}], ",", 
                    RowBox[{"j", "-", "1"}]}], "]"}]}], "]"}]}], ";", 
                "\[IndentingNewLine]", 
                RowBox[{"If", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Length", "[", "G", "]"}], "<=", 
                   RowBox[{"Abs", "[", 
                    RowBox[{"y", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}]}], ",", 
                  RowBox[{
                   RowBox[{"S", "=", 
                    RowBox[{"{", "}"}]}], ";", 
                   RowBox[{"Break", "[", "]"}], ";"}], ",", 
                  RowBox[{"S", "=", 
                   RowBox[{"Transpose", "[", 
                    RowBox[{
                    RowBox[{"Drop", "[", 
                    RowBox[{"G", ",", 
                    RowBox[{"y", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}], "]"}], ",", 
                    RowBox[{"RotateLeft", "[", 
                    RowBox[{
                    RowBox[{"Range", "[", "sz", "]"}], ",", 
                    RowBox[{
                    RowBox[{"-", "j"}], "+", "1"}]}], "]"}]}], "]"}]}]}], 
                 "]"}]}]}], "]"}], ";", "S"}]}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{
        "Collect", " ", "possible", " ", "pairs", " ", "by", " ", "shifting", 
         " ", "indices", " ", "of", " ", "the", " ", "lattice"}], " ", "*)"}],
        "\[IndentingNewLine]", 
       RowBox[{"BoundList", "=", 
        RowBox[{"Flatten", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Array", "[", 
           RowBox[{"List", ",", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"1", "+", 
               RowBox[{"Round", "[", 
                RowBox[{
                 RowBox[{"Rdm", "/", "Mes"}], "+", "1"}], "]"}], "-", 
               RowBox[{"Round", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"-", "Rdm"}], "/", "Mes"}], "-", "1"}], "]"}]}], 
              ",", 
              RowBox[{"{", "sz", "}"}]}], "]"}], ",", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"Round", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", "Rdm"}], "/", "Mes"}], "-", "1"}], "]"}], ",", 
              RowBox[{"{", "sz", "}"}]}], "]"}]}], "]"}], ",", 
          RowBox[{"sz", "-", "1"}]}], "]"}]}], ";", "\n", 
       RowBox[{"OvTwo", "=", 
        RowBox[{"{", 
         RowBox[{"{", "}"}], "}"}]}], ";", "\n", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"k", "=", "1"}], ",", 
         RowBox[{"k", "\[LessEqual]", 
          RowBox[{"Length", "[", "BoundList", "]"}]}], ",", 
         RowBox[{"k", "++"}], ",", 
         RowBox[{
          RowBox[{"SB", "=", 
           RowBox[{"ShiftMatB", "[", 
            RowBox[{"BoundList", "[", 
             RowBox[{"[", "k", "]"}], "]"}], "]"}]}], ";", "\n", 
          RowBox[{"OvTwo", "=", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{"SB", "==", 
              RowBox[{"{", "}"}]}], ",", "OvTwo", ",", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"OvTwo", "=", 
               RowBox[{"Union", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"{", "}"}], "}"}], ",", "OvTwo", ",", 
                 RowBox[{"Map", "[", 
                  RowBox[{
                   RowBox[{"Function", "[", 
                    RowBox[{"z", ",", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    RowBox[{"z", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", 
                    RowBox[{"{", "}"}]}], " ", "||", " ", 
                    RowBox[{
                    RowBox[{"z", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
                    RowBox[{"{", "}"}]}]}], ",", 
                    RowBox[{"{", "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"First", "[", 
                    RowBox[{"z", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"Last", "[", 
                    RowBox[{"z", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "]"}], "-", 
                    RowBox[{"Last", "[", 
                    RowBox[{"z", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ",", 
                    RowBox[{"First", "[", 
                    RowBox[{"z", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "]"}]}], "}"}]}], "]"}]}],
                     "]"}], ",", "\[IndentingNewLine]", 
                   RowBox[{"Flatten", "[", 
                    RowBox[{
                    RowBox[{"MapThread", "[", 
                    RowBox[{"List", ",", 
                    RowBox[{"{", 
                    RowBox[{"SB", ",", 
                    RowBox[{"ShiftMatB", "[", 
                    RowBox[{"-", 
                    RowBox[{"BoundList", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], "]"}]}], "}"}], ",", 
                    "sz"}], "]"}], ",", 
                    RowBox[{"sz", "-", "1"}]}], "]"}]}], "]"}]}], "]"}]}], 
              ";", "\[IndentingNewLine]", 
              RowBox[{"OvTwo", "=", 
               RowBox[{"Select", "[", 
                RowBox[{
                 RowBox[{"Drop", "[", 
                  RowBox[{"OvTwo", ",", "1"}], "]"}], ",", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Norm", "[", 
                    RowBox[{
                    RowBox[{"Lat", "[", 
                    RowBox[{"N", "[", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], ",", "2"}], 
                    "]"}], "\[LessEqual]", "Rdm"}], ")"}], "&"}]}], 
                "]"}]}]}]}], "]"}]}], ";"}]}], "\n", "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Label", "[", "Jump", "]"}], ";", "\n", 
       RowBox[{"Print", "[", 
        RowBox[{"rp", ",", "\"\< \>\"", ",", 
         RowBox[{"Length", "[", "OvTwo", "]"}], ",", "\"\< \>\"", ",", 
         RowBox[{"Length", "[", "Ov0", "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"rp", "++"}], ";"}]}], "\[IndentingNewLine]", "]"}], ";"}], 
   "\n", 
   RowBox[{
    RowBox[{"rt2", "=", 
     RowBox[{"Map", "[", 
      RowBox[{"Lat", ",", "rt1"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ov", "=", 
     RowBox[{"{", 
      RowBox[{"{", "}"}], "}"}]}], ";"}], "\n", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Collect", " ", "possible", " ", "pairs", " ", "by", " ", "shifting", " ",
      "indices", " ", "of", " ", "the", " ", "lattice"}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", "sz"}], ",", 
      RowBox[{"i", "++"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"BoundList2", "=", 
        RowBox[{"Flatten", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Array", "[", 
           RowBox[{"List", ",", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"1", "+", 
               RowBox[{"Round", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"rt2", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "j"}], "]"}], "]"}], "+", "diam"}], 
                   ")"}], "/", "Mes"}], "+", "1"}], "]"}], "-", 
               RowBox[{"Round", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"rt2", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "j"}], "]"}], "]"}], "-", "diam"}], 
                   ")"}], "/", "Mes"}], "-", "1"}], "]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"j", ",", "1", ",", "sz"}], "}"}]}], "]"}], ",", 
            RowBox[{"Table", "[", 
             RowBox[{
              RowBox[{"Round", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"rt2", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", ",", "j"}], "]"}], "]"}], "-", "diam"}], 
                  ")"}], "/", "Mes"}], "-", "1"}], "]"}], ",", 
              RowBox[{"{", 
               RowBox[{"j", ",", "1", ",", "sz"}], "}"}]}], "]"}]}], "]"}], 
          ",", 
          RowBox[{"sz", "-", "1"}]}], "]"}]}], ";", "\n", 
       RowBox[{"For", "[", 
        RowBox[{
         RowBox[{"k", "=", "1"}], ",", 
         RowBox[{"k", "\[LessEqual]", 
          RowBox[{"Length", "[", "BoundList2", "]"}]}], ",", 
         RowBox[{"k", "++"}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Ov", "=", 
           RowBox[{"Union", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"{", "}"}], "}"}], ",", "Ov", ",", 
             RowBox[{"Map", "[", 
              RowBox[{
               RowBox[{"Function", "[", 
                RowBox[{"z", ",", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    RowBox[{"z", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "\[Equal]", 
                    RowBox[{"{", "}"}]}], " ", "||", " ", 
                    RowBox[{
                    RowBox[{"z", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
                    RowBox[{"{", "}"}]}]}], ",", 
                   RowBox[{"{", "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"First", "[", 
                    RowBox[{"z", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "]"}], ",", 
                    RowBox[{
                    RowBox[{"Last", "[", 
                    RowBox[{"z", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "]"}], "-", 
                    RowBox[{"rt1", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "-", 
                    RowBox[{"Last", "[", 
                    RowBox[{"z", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ",", 
                    RowBox[{"First", "[", 
                    RowBox[{"z", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "]"}]}], "}"}]}], "]"}]}],
                 "]"}], ",", 
               RowBox[{"Flatten", "[", 
                RowBox[{
                 RowBox[{"MapThread", "[", 
                  RowBox[{"List", ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"ShiftMat", "[", 
                    RowBox[{"BoundList2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}], "]"}], ",", 
                    RowBox[{"ShiftMat", "[", 
                    RowBox[{"-", 
                    RowBox[{"BoundList2", "[", 
                    RowBox[{"[", "k", "]"}], "]"}]}], "]"}]}], "}"}], ",", 
                   "sz"}], "]"}], ",", 
                 RowBox[{"sz", "-", "1"}]}], "]"}]}], "]"}]}], "]"}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"Ov", "=", 
           RowBox[{"Select", "[", 
            RowBox[{
             RowBox[{"Drop", "[", 
              RowBox[{"Ov", ",", "1"}], "]"}], ",", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Norm", "[", 
                 RowBox[{
                  RowBox[{"Lat", "[", 
                   RowBox[{"N", "[", 
                    RowBox[{"#", "[", 
                    RowBox[{"[", "2", "]"}], "]"}], "]"}], "]"}], ",", "2"}], 
                 "]"}], "\[LessEqual]", "diam"}], ")"}], "&"}]}], "]"}]}], 
          ";"}]}], "\[IndentingNewLine]", "]"}]}]}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<# of initial overlaps \>\"", ",", 
      RowBox[{"Length", "[", "Ov", "]"}]}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Main routine took \>\"", ",", 
      RowBox[{
       RowBox[{"SessionTime", "[", "]"}], "-", "ss0"}], ",", " ", 
      "\"\< seconds\>\""}], "]"}], ";"}]}]}]], "Input",
 CellChangeTimes->{{3.474088908617284*^9, 3.4740889305620127`*^9}, {
   3.474089658355164*^9, 3.4740897197950706`*^9}, {3.474089845275303*^9, 
   3.4740898780417557`*^9}, {3.4741635286976223`*^9, 3.474163759156497*^9}, {
   3.474272142089034*^9, 3.474272159403861*^9}, {3.475042918182651*^9, 
   3.475042921413987*^9}, {3.475046464614616*^9, 3.475046467104745*^9}, {
   3.475254883574643*^9, 3.475254904467121*^9}, {3.475255015694975*^9, 
   3.4752550571536293`*^9}, {3.4753170799134703`*^9, 3.475317199265299*^9}, {
   3.4753172334012823`*^9, 3.475317358524674*^9}, {3.475317401531005*^9, 
   3.475317651618528*^9}, {3.475317736426931*^9, 3.475317738351663*^9}, {
   3.4753177853266783`*^9, 3.4753178479793243`*^9}, {3.4753179371284733`*^9, 
   3.475317943255937*^9}, {3.475318111011812*^9, 3.475318476083487*^9}, {
   3.475318506956699*^9, 3.475318533462604*^9}, {3.4753185995267973`*^9, 
   3.475318786548195*^9}, 3.475668020099654*^9, {3.4756689873373957`*^9, 
   3.475668993501214*^9}, {3.4756691022395363`*^9, 3.4756691484228277`*^9}, {
   3.47567007182872*^9, 3.475670154643458*^9}, {3.475671854553638*^9, 
   3.475671898233354*^9}, {3.475680704258103*^9, 3.4756807067905483`*^9}, {
   3.475681298477806*^9, 3.47568130038658*^9}, {3.475681333790805*^9, 
   3.475681348914854*^9}, {3.475682041496141*^9, 3.47568204440171*^9}, {
   3.475682395379059*^9, 3.475682448489635*^9}, {3.475682838001359*^9, 
   3.47568284541905*^9}, {3.475682895291806*^9, 3.4756829014250298`*^9}, {
   3.4756835129184504`*^9, 3.4756835190676327`*^9}, {3.475683661594532*^9, 
   3.475683665108842*^9}, {3.475683861590361*^9, 3.47568389001283*^9}, {
   3.4756840322171373`*^9, 3.4756840372960463`*^9}, {3.4756854675078697`*^9, 
   3.475685470797612*^9}, {3.475685781799308*^9, 3.475685787204969*^9}, {
   3.475685903535047*^9, 3.4756859087805767`*^9}, 3.476790506505582*^9, {
   3.476790593426433*^9, 3.4767906258556633`*^9}, {3.4767908556090517`*^9, 
   3.476790915174155*^9}, {3.476790968024768*^9, 3.476790986742021*^9}, {
   3.476791070774568*^9, 3.47679110569419*^9}, {3.476791206376417*^9, 
   3.476791270309*^9}, {3.476791308460001*^9, 3.476791352689073*^9}, {
   3.47679256733667*^9, 3.476792612411787*^9}, 3.47679264450343*^9, {
   3.4767938429343987`*^9, 3.476793843543591*^9}, {3.476793989174246*^9, 
   3.476793990315522*^9}, {3.47679572725651*^9, 3.476795730109583*^9}, {
   3.476795805506671*^9, 3.47679582197945*^9}, {3.476795992398129*^9, 
   3.4767960092534523`*^9}, {3.4767960620529413`*^9, 3.476796071680861*^9}, {
   3.476796227184114*^9, 3.47679623775878*^9}, {3.476796479017304*^9, 
   3.476796485244445*^9}, {3.476796546126347*^9, 3.4767965759482183`*^9}, {
   3.476796687615744*^9, 3.476796869916047*^9}, 3.476796953448241*^9, {
   3.4767989435880404`*^9, 3.47679898440902*^9}, {3.476799448550571*^9, 
   3.476799454457489*^9}, 3.4768081587938013`*^9, {3.476808191935524*^9, 
   3.4768081958271313`*^9}, {3.476808229961055*^9, 3.4768082842819357`*^9}, 
   3.476808859387158*^9, {3.476855385921279*^9, 3.476855438641677*^9}, {
   3.47685614114977*^9, 3.476856149194414*^9}, {3.476856338736335*^9, 
   3.4768563612468233`*^9}, {3.476857031411188*^9, 3.476857032777465*^9}, {
   3.476968088781742*^9, 3.476968091940023*^9}, {3.4770937548528337`*^9, 
   3.47709376269063*^9}, {3.4770938427111473`*^9, 3.477093852358199*^9}, {
   3.477094109872126*^9, 3.477094143634692*^9}, {3.477289700244063*^9, 
   3.477289705585338*^9}, {3.4772900176321087`*^9, 3.4772900381330442`*^9}, {
   3.47729021282619*^9, 3.4772902232598743`*^9}, 3.477290288392325*^9, {
   3.477294511661399*^9, 3.47729451333113*^9}, {3.4772945588778276`*^9, 
   3.477294574783895*^9}, 3.47729461571966*^9, {3.477294676748621*^9, 
   3.477294700930621*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "0", "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "256", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "28018"}],
  SequenceForm[0, " ", 256, " ", 28018],
  Editable->False]], "Print",
 CellChangeTimes->{3.485080008635991*^9, 3.4851639889554863`*^9, 
  3.485165702041964*^9, 3.485167919083948*^9, 3.485168243519919*^9, 
  3.485303404545594*^9, 3.485303662104343*^9, 3.485308422193192*^9, 
  3.4853087706873837`*^9, 3.4853121021203737`*^9, 3.488320192305862*^9, 
  3.491707803521771*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "1", "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "28018", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "129236"}],
  SequenceForm[1, " ", 28018, " ", 129236],
  Editable->False]], "Print",
 CellChangeTimes->{3.485080008635991*^9, 3.4851639889554863`*^9, 
  3.485165702041964*^9, 3.485167919083948*^9, 3.485168243519919*^9, 
  3.485303404545594*^9, 3.485303662104343*^9, 3.485308422193192*^9, 
  3.4853087706873837`*^9, 3.4853121021203737`*^9, 3.488320192305862*^9, 
  3.491714298230977*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "2", "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "129236", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "135180"}],
  SequenceForm[2, " ", 129236, " ", 135180],
  Editable->False]], "Print",
 CellChangeTimes->{3.485080008635991*^9, 3.4851639889554863`*^9, 
  3.485165702041964*^9, 3.485167919083948*^9, 3.485168243519919*^9, 
  3.485303404545594*^9, 3.485303662104343*^9, 3.485308422193192*^9, 
  3.4853087706873837`*^9, 3.4853121021203737`*^9, 3.488320192305862*^9, 
  3.491727988507854*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
  "3", "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "135180", 
   "\[InvisibleSpace]", "\<\" \"\>", "\[InvisibleSpace]", "135180"}],
  SequenceForm[3, " ", 135180, " ", 135180],
  Editable->False]], "Print",
 CellChangeTimes->{3.485080008635991*^9, 3.4851639889554863`*^9, 
  3.485165702041964*^9, 3.485167919083948*^9, 3.485168243519919*^9, 
  3.485303404545594*^9, 3.485303662104343*^9, 3.485308422193192*^9, 
  3.4853087706873837`*^9, 3.4853121021203737`*^9, 3.488320192305862*^9, 
  3.492109691647209*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"# of initial overlaps \"\>", "\[InvisibleSpace]", "21920"}],
  SequenceForm["# of initial overlaps ", 21920],
  Editable->False]], "Print",
 CellChangeTimes->{3.485080008635991*^9, 3.4851639889554863`*^9, 
  3.485165702041964*^9, 3.485167919083948*^9, 3.485168243519919*^9, 
  3.485303404545594*^9, 3.485303662104343*^9, 3.485308422193192*^9, 
  3.4853087706873837`*^9, 3.4853121021203737`*^9, 3.488320192305862*^9, 
  3.492136978982936*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Main routine took \"\>", "\[InvisibleSpace]", 
   "430076.308171`11.784060516847365", 
   "\[InvisibleSpace]", "\<\" seconds\"\>"}],
  SequenceForm[
  "Main routine took ", 430076.308171`11.784060516847365, " seconds"],
  Editable->False]], "Print",
 CellChangeTimes->{3.485080008635991*^9, 3.4851639889554863`*^9, 
  3.485165702041964*^9, 3.485167919083948*^9, 3.485168243519919*^9, 
  3.485303404545594*^9, 3.485303662104343*^9, 3.485308422193192*^9, 
  3.4853087706873837`*^9, 3.4853121021203737`*^9, 3.488320192305862*^9, 
  3.492136979026186*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Overlap", " ", "Inflation", " ", "function"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"Rl1", "=", 
     RowBox[{"Function", "[", 
      RowBox[{"z", ",", 
       RowBox[{"Select", "[", 
        RowBox[{
         RowBox[{"Map", "[", 
          RowBox[{
           RowBox[{"Function", "[", 
            RowBox[{"z1", ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{
                RowBox[{"z1", "[", 
                 RowBox[{"[", "1", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}], ",", 
               RowBox[{
                RowBox[{"Q", ".", 
                 RowBox[{"z", "[", 
                  RowBox[{"[", "2", "]"}], "]"}]}], "+", 
                RowBox[{
                 RowBox[{"z1", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "-", 
                RowBox[{
                 RowBox[{"z1", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], "[", 
                 RowBox[{"[", "2", "]"}], "]"}]}], ",", 
               RowBox[{
                RowBox[{"z1", "[", 
                 RowBox[{"[", "2", "]"}], "]"}], "[", 
                RowBox[{"[", "1", "]"}], "]"}]}], "}"}]}], "]"}], ",", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"Outer", "[", 
              RowBox[{"List", ",", 
               RowBox[{"Rl0", "[", 
                RowBox[{"[", 
                 RowBox[{
                  RowBox[{"First", "[", "z", "]"}], "+", "1"}], "]"}], "]"}], 
               ",", 
               RowBox[{"Rl0", "[", 
                RowBox[{"[", 
                 RowBox[{
                  RowBox[{"Last", "[", "z", "]"}], "+", "1"}], "]"}], "]"}], 
               ",", "1"}], "]"}], ",", "1"}], "]"}], ",", "1"}], "]"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"Norm", "[", 
            RowBox[{
             RowBox[{"Lat", "[", 
              RowBox[{"#", "[", 
               RowBox[{"[", "2", "]"}], "]"}], "]"}], ",", "2"}], "]"}], 
           "\[LessEqual]", "diam"}], "&"}]}], "]"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Overlap", " ", "algorithm"}], " ", "*)"}], "\n", 
   RowBox[{
    RowBox[{"Inf", "=", 
     RowBox[{"Function", "[", 
      RowBox[{"z", ",", 
       RowBox[{"Union", "[", 
        RowBox[{"Join", "[", 
         RowBox[{"z", ",", 
          RowBox[{"Flatten", "[", 
           RowBox[{
            RowBox[{"Map", "[", 
             RowBox[{"Rl1", ",", "z"}], "]"}], ",", "1"}], "]"}]}], "]"}], 
        "]"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Ov1", "=", 
     RowBox[{"NestWhile", "[", 
      RowBox[{"Inf", ",", "Ov", ",", "UnsameQ", ",", "All"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<# of stable overlaps under inflation: \>\"", ",", 
      RowBox[{"Length", "[", "Ov1", "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Overlap", " ", "graph"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Og", "=", 
     RowBox[{"Flatten", "[", 
      RowBox[{
       RowBox[{"Map", "[", 
        RowBox[{
         RowBox[{"Function", "[", 
          RowBox[{"z", ",", 
           RowBox[{"Map", "[", 
            RowBox[{
             RowBox[{"Function", "[", 
              RowBox[{"x", ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"z", "[", 
                  RowBox[{"[", "1", "]"}], "]"}], ",", "x"}], "}"}]}], "]"}], 
             ",", 
             RowBox[{"z", "[", 
              RowBox[{"[", "2", "]"}], "]"}]}], "]"}]}], "]"}], ",", 
         RowBox[{"MapThread", "[", 
          RowBox[{"List", ",", 
           RowBox[{"{", 
            RowBox[{"Ov1", ",", 
             RowBox[{"Map", "[", 
              RowBox[{"Rl1", ",", "Ov1"}], "]"}]}], "}"}]}], "]"}]}], "]"}], 
       ",", "1"}], "]"}]}], ";"}], "\n", "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Construct", " ", "and", " ", "draw", " ", "the", " ", "graph"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ov2", "=", 
     RowBox[{"Union", "[", 
      RowBox[{"Flatten", "[", 
       RowBox[{"Og", ",", "1"}], "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"gr0", "=", 
     RowBox[{"Map", "[", 
      RowBox[{
       RowBox[{"Function", "[", 
        RowBox[{"z", ",", 
         RowBox[{
          RowBox[{"z", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "\[Rule]", 
          RowBox[{"z", "[", 
           RowBox[{"[", "2", "]"}], "]"}]}]}], "]"}], ",", 
       RowBox[{"MapThread", "[", 
        RowBox[{"List", ",", 
         RowBox[{"{", 
          RowBox[{"Ov2", ",", 
           RowBox[{"Range", "[", 
            RowBox[{"Length", "[", "Ov2", "]"}], "]"}]}], "}"}]}], "]"}]}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g", "=", 
     RowBox[{"FromOrderedPairs", "[", 
      RowBox[{"Og", "/.", "gr0"}], "]"}]}], ";"}], "\n", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Delete", " ", "vertices", " ", "without", " ", "outgoing", " ", 
     "edges"}], " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"LL", "=", "\[Infinity]"}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"While", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Length", "[", "Ov2", "]"}], "<", "LL"}], ",", 
      RowBox[{
       RowBox[{"LL", "=", 
        RowBox[{"Length", "[", "Ov2", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Ov2", "=", 
        RowBox[{"Delete", "[", 
         RowBox[{"Ov2", ",", 
          RowBox[{"Position", "[", 
           RowBox[{
            RowBox[{"OutDegree", "[", "g", "]"}], ",", "0"}], "]"}]}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"g", "=", 
        RowBox[{"InduceSubgraph", "[", 
         RowBox[{"g", ",", 
          RowBox[{"Flatten", "[", 
           RowBox[{"Position", "[", 
            RowBox[{
             RowBox[{"OutDegree", "[", "g", "]"}], ",", 
             RowBox[{"_", "?", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{"#", ">", "0"}], "&"}], ")"}]}]}], "]"}], "]"}]}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{"Length", "[", "Ov2", "]"}], "]"}]}]}], "]"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Size of potential overlap graph : \>\"", ",", 
      RowBox[{"Length", "[", "Ov2", "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", "\n", 
   RowBox[{"(*", " ", 
    RowBox[{
     RowBox[{"If", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"Length", "[", "Ov2", "]"}], "<", "100"}], ",", 
       RowBox[{"ShowGraph", "[", 
        RowBox[{"SpringEmbedding", "[", 
         RowBox[{"g", ",", "200", ",", "0.1"}], "]"}], "]"}]}], "]"}], ";"}], 
    " ", "*)"}], "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Pick", " ", "out", " ", "all", " ", "coincidences"}], " ", 
    "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Ci", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"i", "=", "1"}], ",", 
      RowBox[{"i", "\[LessEqual]", 
       RowBox[{"Length", "[", "Ov2", "]"}]}], ",", 
      RowBox[{"i", "++"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"First", "[", 
           RowBox[{"Ov2", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "]"}], "\[Equal]", 
          RowBox[{"Last", "[", 
           RowBox[{"Ov2", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "&&", 
         RowBox[{
          RowBox[{
           RowBox[{"Ov2", "[", 
            RowBox[{"[", "i", "]"}], "]"}], "[", 
           RowBox[{"[", "2", "]"}], "]"}], "\[Equal]", 
          RowBox[{"Table", "[", 
           RowBox[{"0", ",", 
            RowBox[{"{", "sz", "}"}]}], "]"}]}]}], ",", 
        RowBox[{"Ci", "=", 
         RowBox[{"Append", "[", 
          RowBox[{"Ci", ",", "i"}], "]"}]}]}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{"Ci", "\[Equal]", 
       RowBox[{"{", "}"}]}], ",", 
      RowBox[{
       RowBox[{
       "Print", "[", "\"\<Data Error: Trivial coincidences not found.\>\"", 
        "]"}], ";", 
       RowBox[{"Interrupt", "[", "]"}], ";"}]}], "]"}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Vertices", " ", "which", " ", "do", " ", "not", " ", "lead", " ", "to", 
     " ", "a", " ", 
     RowBox[{"coincidence", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Bd", "=", 
     RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Tg", "=", 
     RowBox[{"ToAdjacencyMatrix", "[", 
      RowBox[{"TransitiveClosure", "[", "g", "]"}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Much", " ", "faster", " ", "than", " ", "using", " ", "shortest", " ", 
     "path", " ", "function"}], " ", "*)"}], "\n", 
   RowBox[{
    RowBox[{"For", "[", 
     RowBox[{
      RowBox[{"j", "=", "1"}], ",", 
      RowBox[{"j", "\[LessEqual]", 
       RowBox[{"Length", "[", "Ov2", "]"}]}], ",", 
      RowBox[{"j", "++"}], ",", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Max", "[", 
          RowBox[{"Map", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"Tg", "[", 
              RowBox[{"[", 
               RowBox[{"j", ",", "#"}], "]"}], "]"}], "&"}], ",", "Ci"}], 
           "]"}], "]"}], "\[Equal]", "0"}], ",", 
        RowBox[{"Bd", "=", 
         RowBox[{"Append", "[", 
          RowBox[{"Bd", ",", "j"}], "]"}]}]}], "]"}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{
    "Delete", " ", "coincidences", " ", "which", " ", "might", " ", "appear", 
     " ", "in", " ", 
     RowBox[{"Bd", ".", " ", "In"}], " ", "practice", " ", "it", " ", "never",
      " ", 
     RowBox[{"appears", "."}]}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Bd", "=", 
     RowBox[{"Complement", "[", 
      RowBox[{"Bd", ",", "Ci"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Color used for compuation \>\"", ",", "col"}], "]"}], ";"}],
    "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Return Vector \>\"", ",", "rt1"}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<# of overlaps leading to coincidence = \>\"", ",", 
      RowBox[{
       RowBox[{"Length", "[", "Ov2", "]"}], "-", 
       RowBox[{"Length", "[", "Bd", "]"}]}]}], "]"}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Print", "[", 
     RowBox[{"\"\<# of non coincidence potential overlaps = \>\"", ",", 
      RowBox[{"Length", "[", "Bd", "]"}]}], "]"}], ";"}], "\n", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", " ", 
    RowBox[{"Compare", " ", 
     RowBox[{"spectra", ":", 
      RowBox[{
      "Use", " ", "approximation", " ", "to", " ", "avoid", " ", "algebraic", 
       " ", "computation", " ", "of", " ", "spectra"}]}]}], " ", "*)"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Length", "[", "Bd", "]"}], ">", "0"}], ",", 
      RowBox[{
       RowBox[{"Print", "[", 
        RowBox[{"\"\<Spectral Radius = \>\"", ",", 
         RowBox[{"Rd1", "=", 
          RowBox[{"Max", "[", 
           RowBox[{"Abs", "[", 
            RowBox[{"Eigenvalues", "[", 
             RowBox[{
              RowBox[{"ToAdjacencyMatrix", "[", "g", "]"}], "//", "N"}], 
             "]"}], "]"}], "]"}]}], ",", "\"\<,  PF eigenvalue = \>\"", ",", 
         RowBox[{"Max", "[", 
          RowBox[{"Abs", "[", 
           RowBox[{"Eg", "//", "N"}], "]"}], "]"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Print", "[", 
        RowBox[{
        "\"\<Radius of induced graph from non coincidence overlaps = \>\"", 
         ",", 
         RowBox[{"Rd2", "=", 
          RowBox[{"Max", "[", 
           RowBox[{"Abs", "[", 
            RowBox[{"Eigenvalues", "[", 
             RowBox[{
              RowBox[{"ToAdjacencyMatrix", "[", 
               RowBox[{"InduceSubgraph", "[", 
                RowBox[{"g", ",", "Bd"}], "]"}], "]"}], "//", "N"}], "]"}], 
            "]"}], "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"Rd2", "<", "Rd1"}], ",", 
         RowBox[{
          RowBox[{"Print", "[", "\"\<Coincidence\>\"", "]"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"Print", "[", 
           RowBox[{
           "\"\<Hausdorff dimension of the boundary w.r.t. pseudo norm = \
\>\"", ",", 
            RowBox[{
             RowBox[{"sz", " ", 
              RowBox[{
               RowBox[{"Log", "[", "Rd2", "]"}], "/", 
               RowBox[{"Log", "[", "Rd1", "]"}]}]}], "//", "N"}]}], "]"}]}], 
         "\[IndentingNewLine]", ",", 
         RowBox[{"Print", "[", "\"\<No Coincidence \>\"", "]"}]}], "]"}]}], 
      ",", 
      RowBox[{"Print", "[", "\"\<No edge overlap found\>\"", "]"}]}], "]"}], 
    ";"}]}]}]], "Input",
 CellChangeTimes->{{3.474088908617284*^9, 3.4740889305620127`*^9}, {
   3.474089658355164*^9, 3.4740897197950706`*^9}, {3.474089845275303*^9, 
   3.4740898780417557`*^9}, {3.4741635286976223`*^9, 3.474163759156497*^9}, {
   3.474272142089034*^9, 3.474272159403861*^9}, {3.475042918182651*^9, 
   3.475042921413987*^9}, {3.475046464614616*^9, 3.475046467104745*^9}, {
   3.475254883574643*^9, 3.475254904467121*^9}, {3.475255015694975*^9, 
   3.4752550571536293`*^9}, {3.4753170799134703`*^9, 3.475317199265299*^9}, {
   3.4753172334012823`*^9, 3.475317358524674*^9}, {3.475317401531005*^9, 
   3.475317651618528*^9}, {3.475317736426931*^9, 3.475317738351663*^9}, {
   3.4753177853266783`*^9, 3.4753178479793243`*^9}, {3.4753179371284733`*^9, 
   3.475317943255937*^9}, {3.475318111011812*^9, 3.475318476083487*^9}, {
   3.475318506956699*^9, 3.475318533462604*^9}, {3.4753185995267973`*^9, 
   3.475318786548195*^9}, 3.475668020099654*^9, {3.4756689873373957`*^9, 
   3.475668993501214*^9}, {3.4756691022395363`*^9, 3.4756691484228277`*^9}, {
   3.47567007182872*^9, 3.475670154643458*^9}, {3.475671854553638*^9, 
   3.475671898233354*^9}, {3.475680704258103*^9, 3.4756807067905483`*^9}, {
   3.475681298477806*^9, 3.47568130038658*^9}, {3.475681333790805*^9, 
   3.475681348914854*^9}, {3.475682041496141*^9, 3.47568204440171*^9}, {
   3.475682395379059*^9, 3.475682448489635*^9}, {3.475682838001359*^9, 
   3.47568284541905*^9}, {3.475682895291806*^9, 3.4756829014250298`*^9}, {
   3.4756835129184504`*^9, 3.4756835190676327`*^9}, {3.475683661594532*^9, 
   3.475683665108842*^9}, {3.475683861590361*^9, 3.47568389001283*^9}, {
   3.4756840322171373`*^9, 3.4756840372960463`*^9}, {3.4756854675078697`*^9, 
   3.475685470797612*^9}, {3.475685781799308*^9, 3.475685787204969*^9}, {
   3.475685903535047*^9, 3.4756859087805767`*^9}, 3.476790506505582*^9, {
   3.476790593426433*^9, 3.4767906258556633`*^9}, {3.4767908556090517`*^9, 
   3.476790915174155*^9}, {3.476790968024768*^9, 3.476790986742021*^9}, {
   3.476791070774568*^9, 3.47679110569419*^9}, {3.476791206376417*^9, 
   3.476791270309*^9}, {3.476791308460001*^9, 3.476791352689073*^9}, {
   3.47679256733667*^9, 3.476792612411787*^9}, 3.47679264450343*^9, {
   3.4767938429343987`*^9, 3.476793843543591*^9}, {3.476793989174246*^9, 
   3.476793990315522*^9}, {3.47679572725651*^9, 3.476795730109583*^9}, {
   3.476795805506671*^9, 3.47679582197945*^9}, {3.476795992398129*^9, 
   3.4767960092534523`*^9}, {3.4767960620529413`*^9, 3.476796071680861*^9}, {
   3.476796227184114*^9, 3.47679623775878*^9}, {3.476796479017304*^9, 
   3.476796485244445*^9}, {3.476796546126347*^9, 3.4767965759482183`*^9}, {
   3.476796687615744*^9, 3.476796869916047*^9}, 3.476796953448241*^9, {
   3.4767989435880404`*^9, 3.47679898440902*^9}, {3.476799448550571*^9, 
   3.476799454457489*^9}, 3.4768081587938013`*^9, {3.476808191935524*^9, 
   3.4768081958271313`*^9}, {3.476808229961055*^9, 3.4768082842819357`*^9}, 
   3.476808859387158*^9, {3.476855385921279*^9, 3.4768554007902412`*^9}, {
   3.4770941783607893`*^9, 3.477094249862455*^9}, 3.4772079291363907`*^9, {
   3.477208062569483*^9, 3.477208070167589*^9}, {3.484622119716717*^9, 
   3.484622125751275*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"# of stable overlaps under inflation: \"\>", 
   "\[InvisibleSpace]", "21976"}],
  SequenceForm["# of stable overlaps under inflation: ", 21976],
  Editable->False]], "Print",
 CellChangeTimes->{3.485080029018498*^9, 3.4851640386824083`*^9, 
  3.485165710670385*^9, 3.485167926423431*^9, 3.485168294481575*^9, 
  3.485303454318074*^9, 3.4853036706991253`*^9, 3.485312124979024*^9, 
  3.488421910671071*^9, 3.4921373137922297`*^9}],

Cell[BoxData["14000"], "Print",
 CellChangeTimes->{3.485080029018498*^9, 3.4851640386824083`*^9, 
  3.485165710670385*^9, 3.485167926423431*^9, 3.485168294481575*^9, 
  3.485303454318074*^9, 3.4853036706991253`*^9, 3.485312124979024*^9, 
  3.488421910671071*^9, 3.492138678156082*^9}],

Cell[BoxData["11760"], "Print",
 CellChangeTimes->{3.485080029018498*^9, 3.4851640386824083`*^9, 
  3.485165710670385*^9, 3.485167926423431*^9, 3.485168294481575*^9, 
  3.485303454318074*^9, 3.4853036706991253`*^9, 3.485312124979024*^9, 
  3.488421910671071*^9, 3.492138716702753*^9}],

Cell[BoxData["11760"], "Print",
 CellChangeTimes->{3.485080029018498*^9, 3.4851640386824083`*^9, 
  3.485165710670385*^9, 3.485167926423431*^9, 3.485168294481575*^9, 
  3.485303454318074*^9, 3.4853036706991253`*^9, 3.485312124979024*^9, 
  3.488421910671071*^9, 3.492138746546112*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Size of potential overlap graph : \"\>", "\[InvisibleSpace]", 
   "11760"}],
  SequenceForm["Size of potential overlap graph : ", 11760],
  Editable->False]], "Print",
 CellChangeTimes->{3.485080029018498*^9, 3.4851640386824083`*^9, 
  3.485165710670385*^9, 3.485167926423431*^9, 3.485168294481575*^9, 
  3.485303454318074*^9, 3.4853036706991253`*^9, 3.485312124979024*^9, 
  3.488421910671071*^9, 3.4921387465604153`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Color used for compuation \"\>", "\[InvisibleSpace]", "1"}],
  SequenceForm["Color used for compuation ", 1],
  Editable->False]], "Print",
 CellChangeTimes->{3.485080029018498*^9, 3.4851640386824083`*^9, 
  3.485165710670385*^9, 3.485167926423431*^9, 3.485168294481575*^9, 
  3.485303454318074*^9, 3.4853036706991253`*^9, 3.485312124979024*^9, 
  3.488421910671071*^9, 3.492167543180381*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Return Vector \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"AlgebraicNumber", "[", 
        RowBox[{
         RowBox[{"Root", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"1", "-", 
             SuperscriptBox["#1", "2"], "+", 
             SuperscriptBox["#1", "4"]}], "&"}], ",", "4"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", "12"}], ",", "0", ",", "6"}], "}"}]}], "]"}], ",", 
       RowBox[{"-", "18"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", 
       RowBox[{"-", "24"}]}], "}"}]}], "}"}]}],
  SequenceForm["Return Vector ", {{
     AlgebraicNumber[
      Root[1 - #^2 + #^4& , 4, 0], {0, -12, 0, 6}], -18}, {0, -24}}],
  Editable->False]], "Print",
 CellChangeTimes->{3.485080029018498*^9, 3.4851640386824083`*^9, 
  3.485165710670385*^9, 3.485167926423431*^9, 3.485168294481575*^9, 
  3.485303454318074*^9, 3.4853036706991253`*^9, 3.485312124979024*^9, 
  3.488421910671071*^9, 3.4921675432074966`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"# of overlaps leading to coincidence = \"\>", 
   "\[InvisibleSpace]", "1344"}],
  SequenceForm["# of overlaps leading to coincidence = ", 1344],
  Editable->False]], "Print",
 CellChangeTimes->{3.485080029018498*^9, 3.4851640386824083`*^9, 
  3.485165710670385*^9, 3.485167926423431*^9, 3.485168294481575*^9, 
  3.485303454318074*^9, 3.4853036706991253`*^9, 3.485312124979024*^9, 
  3.488421910671071*^9, 3.492167543221422*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"# of non coincidence potential overlaps = \"\>", 
   "\[InvisibleSpace]", "10416"}],
  SequenceForm["# of non coincidence potential overlaps = ", 10416],
  Editable->False]], "Print",
 CellChangeTimes->{3.485080029018498*^9, 3.4851640386824083`*^9, 
  3.485165710670385*^9, 3.485167926423431*^9, 3.485168294481575*^9, 
  3.485303454318074*^9, 3.4853036706991253`*^9, 3.485312124979024*^9, 
  3.488421910671071*^9, 3.4921675432359037`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Spectral Radius = \"\>", "\[InvisibleSpace]", 
   "3.999999999999994`", "\[InvisibleSpace]", "\<\",  PF eigenvalue = \"\>", 
   "\[InvisibleSpace]", "4.`"}],
  SequenceForm[
  "Spectral Radius = ", 3.999999999999994, ",  PF eigenvalue = ", 4.],
  Editable->False]], "Print",
 CellChangeTimes->{3.485080029018498*^9, 3.4851640386824083`*^9, 
  3.485165710670385*^9, 3.485167926423431*^9, 3.485168294481575*^9, 
  3.485303454318074*^9, 3.4853036706991253`*^9, 3.485312124979024*^9, 
  3.488421910671071*^9, 3.492169239215222*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Radius of induced graph from non coincidence overlaps = \"\>", 
   "\[InvisibleSpace]", "2.0000000000000484`"}],
  SequenceForm[
  "Radius of induced graph from non coincidence overlaps = ", 
   2.0000000000000484`],
  Editable->False]], "Print",
 CellChangeTimes->{3.485080029018498*^9, 3.4851640386824083`*^9, 
  3.485165710670385*^9, 3.485167926423431*^9, 3.485168294481575*^9, 
  3.485303454318074*^9, 3.4853036706991253`*^9, 3.485312124979024*^9, 
  3.488421910671071*^9, 3.492169528658782*^9}],

Cell[BoxData["\<\"Coincidence\"\>"], "Print",
 CellChangeTimes->{3.485080029018498*^9, 3.4851640386824083`*^9, 
  3.485165710670385*^9, 3.485167926423431*^9, 3.485168294481575*^9, 
  3.485303454318074*^9, 3.4853036706991253`*^9, 3.485312124979024*^9, 
  3.488421910671071*^9, 3.4921695286813517`*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Hausdorff dimension of the boundary w.r.t. pseudo norm = \"\>",
    "\[InvisibleSpace]", "1.0000000000000362`"}],
  SequenceForm[
  "Hausdorff dimension of the boundary w.r.t. pseudo norm = ", 
   1.0000000000000362`],
  Editable->False]], "Print",
 CellChangeTimes->{3.485080029018498*^9, 3.4851640386824083`*^9, 
  3.485165710670385*^9, 3.485167926423431*^9, 3.485168294481575*^9, 
  3.485303454318074*^9, 3.4853036706991253`*^9, 3.485312124979024*^9, 
  3.488421910671071*^9, 3.492169528738147*^9}]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->"EditBar",
WindowSize->{838, 570},
WindowMargins->{{186, Automatic}, {Automatic, -30}},
WindowOLEData->{"Content" -> {22172, 15081}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
CellContext->Notebook,
Magnification->1,
FrontEndVersion->"8.0 for Microsoft Windows (32-bit) (2010\:5e7412\:67082\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[557, 20, 51013, 1390, 2072, "Input"],
Cell[CellGroupData[{
Cell[51595, 1414, 8086, 189, 372, "Input"],
Cell[59684, 1605, 3981, 55, 145, "Output"],
Cell[63668, 1662, 441, 6, 23, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[64146, 1673, 15928, 367, 1072, "Input"],
Cell[CellGroupData[{
Cell[80099, 2044, 670, 9, 23, "Print"],
Cell[80772, 2055, 656, 9, 23, "Print"],
Cell[81431, 2066, 665, 9, 23, "Print"],
Cell[82099, 2077, 665, 9, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[82813, 2092, 18329, 468, 1012, "Input"],
Cell[101145, 2562, 271, 6, 23, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[101453, 2573, 12160, 257, 452, "Input"],
Cell[113616, 2832, 52165, 1207, 447, "Output"],
Cell[165784, 4041, 9653950, 216926, 54, 9652038, 216893, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9819771, 220972, 10421, 223, 412, "Input"],
Cell[9830195, 221197, 15820, 274, 447, "Output"],
Cell[9846018, 221473, 40627, 743, 27, 39381, 722, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9886682, 222221, 11946, 258, 452, "Input"],
Cell[9898631, 222481, 237, 3, 30, "Output"],
Cell[9898871, 222486, 237, 3, 30, "Output"],
Cell[9899111, 222491, 2032, 28, 107, "Output"],
Cell[9901146, 222521, 2032, 28, 107, "Output"],
Cell[9903181, 222551, 1245690, 25443, 447, 1218738, 25000, "CachedBoxData", \
"BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11148908, 247999, 20347, 518, 1192, "Input"],
Cell[CellGroupData[{
Cell[11169280, 248521, 1922, 53, 62, "Print"],
Cell[11171205, 248576, 575, 10, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11171829, 248592, 32687, 771, 1752, "Input"],
Cell[CellGroupData[{
Cell[11204541, 249367, 556, 11, 23, "Print"],
Cell[11205100, 249380, 562, 11, 23, "Print"],
Cell[11205665, 249393, 564, 11, 23, "Print"],
Cell[11206232, 249406, 564, 11, 23, "Print"],
Cell[11206799, 249419, 490, 9, 23, "Print"],
Cell[11207292, 249430, 600, 12, 23, "Print"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[11207941, 249448, 16589, 412, 1092, "Input"],
Cell[CellGroupData[{
Cell[11224555, 249864, 479, 9, 23, "Print"],
Cell[11225037, 249875, 284, 4, 23, "Print"],
Cell[11225324, 249881, 284, 4, 23, "Print"],
Cell[11225611, 249887, 284, 4, 23, "Print"],
Cell[11225898, 249893, 471, 9, 23, "Print"],
Cell[11226372, 249904, 441, 8, 23, "Print"],
Cell[11226816, 249914, 1109, 29, 26, "Print"],
Cell[11227928, 249945, 477, 9, 23, "Print"],
Cell[11228408, 249956, 487, 9, 23, "Print"],
Cell[11228898, 249967, 576, 11, 23, "Print"],
Cell[11229477, 249980, 548, 11, 23, "Print"],
Cell[11230028, 249993, 300, 4, 23, "Print"],
Cell[11230331, 249999, 550, 11, 23, "Print"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

